<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Activitat';
$string['aftercompletion'] = 'des de';
$string['applies'] = 'S\'aplica';
$string['description'] = 'Requereix que els estudiants hagin completat (o no completat) una altra activitat dins d\'un temps especificat.';
$string['error_selectcmid'] = 'Has de seleccionar una activitat per a la condició de finalització.';
$string['error_selectcmidpassfail'] = 'Has de seleccionar una activitat amb la condició de finalització “Requereix qualificació” establerta.';
$string['error_selecttimeamountfail'] = 'Has de seleccionar una durada de temps per a la condició de finalització establerta.';
$string['label_cm'] = 'Activitat o recurs';
$string['label_completion'] = 'Estat de finalització requerit';
$string['label_timeamount'] = 'Quantitat de temps';
$string['label_timeperiod'] = 'Període de temps';
$string['missing'] = '(Falta l\'activitat)';
$string['option_complete'] = 'està marcat com a finalitzat';
$string['option_day'] = 'Dia';
$string['option_days'] = 'Dies';
$string['option_fail'] = 's\'ha finalitzat amb la qualificació de suspens';
$string['option_pass'] = 's\'ha finalitzat amb la qualificació d\'aprovat';
$string['option_week'] = 'Setmana';
$string['option_weeks'] = 'Setmanes';
$string['option_year'] = 'Any';
$string['option_years'] = 'Anys';
$string['pluginname'] = 'Restricció per temps des de la finalització de l\'activitat';
$string['requires_complete'] = 'l\'activitat <strong>{$a}</strong> està marcada com a finalitzada';
$string['requires_complete_fail'] = 'l\'activitat <strong>{$a}</strong> està finalitzada i suspesa';
$string['requires_complete_pass'] = 'l\'activitat <strong>{$a}</strong> està finalitzada i aprovada';
$string['requires_incomplete'] = 'l\'activitat <strong>{$a}</strong> està incompleta';
$string['timedescription_day'] = 'Ha transcorregut {$a} dia des de';
$string['timedescription_days'] = 'Han transcorregut {$a} dies des de';
$string['timedescription_week'] = 'Ha transcorregut {$a} setmana des de';
$string['timedescription_weeks'] = 'Han transcorregut {$a} setmanes des de';
$string['timedescription_year'] = 'Ha transcorregut {$a} any des de';
$string['timedescription_years'] = 'Han transcorregut {$a} anys des de';
$string['title'] = 'Temps des de la finalització de l\'activitat';
