<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Afegeix';
$string['addtoplanhint'] = 'Vols afegir aquest curs a un Pla d\'Aprenentatge?';
$string['afteradding'] = 'Aquest curs s\'ha afegit al {$a->planlinkstarttag}teu pla</a>.';
$string['coursealreadyinplan'] = 'Aquest curs ja està inclòs en el Pla d\'Aprenentatge:';
$string['coursealreadyinplans'] = 'Aquest curs ja està inclòs en els següents Plans d\'Aprenentatge:';
$string['courseinplan'] = 'Aquest curs està inclòs en el Pla d\'Aprenentatge:';
$string['courseinplans'] = 'Aquest curs està inclòs en els següents Plans d\'Aprenentatge:';
$string['pluginname'] = 'Pla d\'Aprenentatge';
$string['totara_addtoplan:addinstance'] = 'Afegeix un nou bloc “Afegeix al pla”';
