<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Afegeix Rajola';
$string['aggregation_all'] = 'Els usuaris que coincideixin amb tots els criteris anteriors poden veure l\'enllaç d\'aquesta característica';
$string['aggregation_any'] = 'Els usuaris que coincideixin amb algun dels criteris anteriors poden veure l\'enllaç d\'aquesta característica';
$string['aggregation_label'] = 'Agregació de conjunts de regles';
$string['aggregation_title'] = 'Lògica d\'agregació de conjunts de regles';
$string['arrows'] = 'Anterior/Següent';
$string['audience_add'] = 'Afegeix audiències';
$string['audience_aggregation_all'] = 'Totes les audiències anteriors';
$string['audience_aggregation_any'] = 'Qualsevol de les audiències anteriors';
$string['audience_aggregation_label'] = 'Agregació de regles d\'audiència';
$string['audience_hide'] = 'No tens permís per editar la visibilitat de l\'audiència en aquesta rajola. Si us plau, posa\'t en contacte amb l\'administrador del sistema si vols fer-ho. Nombre d\'audiències visibles: {$a}';
$string['audience_showing'] = 'Defineix l\'accés segons les regles d’audiència';
$string['audience_title'] = 'Audiència';
$string['autoplay'] = 'Reproducció automàtica';
$string['background'] = 'Fons';
$string['backgroundappearance'] = 'Aparença d\'imatge';
$string['backgroundcontain'] = 'Encaixa dins de la rajola';
$string['backgroundcover'] = 'Omple la rajola';
$string['block_header'] = 'Títol per al bloc';
$string['bottom_heading'] = 'Part inferior';
$string['cannot_edit_tile'] = 'No tens permisos per editar aquesta rajola';
$string['cannot_view_image'] = 'No pots veure aquesta imatge';
$string['certification_has_been_deleted'] = 'S\'ha suprimit la certificació';
$string['certification_hidden'] = 'Ocult';
$string['certification_name'] = 'Certificació';
$string['certification_name_label'] = 'Nom de la certificació';
$string['certification_not_found'] = 'Si us plau, selecciona una certificació';
$string['certification_not_selected'] = 'No s\'ha seleccionat cap certificació';
$string['certification_select'] = 'Selecciona la certificació';
$string['certification_sr-only'] = 'Enllaç a la certificació {$a}';
$string['certificationvisibility'] = 'Visibilitat de la certificació';
$string['clear_color'] = 'Esborra la selecció de colors';
$string['color_error'] = 'El valor introduït no coincideix amb un valor hexadecimal, per exemple \'#11FFaa\'';
$string['confirm'] = 'Estàs segur que vols suprimir aquesta rajola?';
$string['content_edit'] = 'Edita la Rajola';
$string['content_form_title'] = 'Edita {$a} rajola';
$string['content_menu_title'] = 'Edita';
$string['content_menu_title_sr-only'] = 'Edita {$a} rajola';
$string['controls'] = 'Controls';
$string['course_has_been_deleted'] = 'S\'ha suprimit el curs';
$string['course_hidden'] = 'Ocult';
$string['course_name'] = 'Curs';
$string['course_name_label'] = 'Nom del curs';
$string['course_not_found'] = 'Si us plau, selecciona un curs';
$string['course_not_selected'] = 'No s\'ha seleccionat cap curs';
$string['course_select'] = 'Selecciona curs';
$string['course_sr-only'] = 'Enllaç al curs {$a}';
$string['course_tile_title'] = 'Rajola per al curs {$a}';
$string['coursevisibility'] = 'Visibilitat del curs';
$string['currently_selected'] = 'Seleccionat actualment';
$string['default_name'] = 'Estàtic';
$string['delete_audience_rule'] = 'Suprimeix l’audiència {$a} del bloc';
$string['delete_menu_title'] = 'Suprimeix';
$string['delete_menu_title_sr-only'] = 'Suprimeix la rajola {$a}';
$string['error_no_rule'] = 'Si us plau, selecciona una regla';
$string['fade'] = 'Fosa';
$string['heading_location'] = 'Ubicació de l\'encapçalament';
$string['hidden_text'] = 'Ocult';
$string['icon'] = 'Icona';
$string['icon_change'] = 'Canvia';
$string['icon_choose'] = 'Tria';
$string['icon_choose_title'] = 'Tria icona';
$string['icon_delete'] = 'Elimina';
$string['icon_help'] = 'Advertència: És possible que els usuaris amb un tema diferent no tinguin les mateixes icones que tu';
$string['icon_invalid'] = 'La icona no és vàlida';
$string['icon_size'] = 'Mida de la icona';
$string['icon_size_large'] = 'Gran';
$string['icon_size_medium'] = 'Mitjà';
$string['icon_size_small'] = 'Petita';
$string['interval'] = 'Interval (en segons)';
$string['interval_error'] = 'L\'interval ha de ser un nombre positiu';
$string['interval_help'] = 'El temps en segons entre el canvi d\'imatge de fons. Un interval de 0 vol dir que no hi ha transicions. Els valors entre 0 i 1 s\'arrodoniran fins a 1.';
$string['is_visible'] = 'És visible';
$string['less'] = 'menys';
$string['link'] = 'Ubicació de l\'enllaç';
$string['link_target_label'] = 'Obre l\'enllaç en una pestanya nova';
$string['managesubtiles'] = 'Edita el contingut';
$string['managesubtiles_sr-only'] = 'Edita el contingut per a {$a} rajola';
$string['manual_id'] = 'ID manual';
$string['manual_id_help'] = 'Un ID que s\'aplica al bloc, això és perquè pugui ser utilitzat per temes.';
$string['multi_name'] = 'Galeria';
$string['order'] = 'Ordena';
$string['parenttile_content_menu_title'] = 'Configura';
$string['parenttile_content_menu_title_sr-only'] = 'Configura per la rajola {$a}';
$string['pauseonhover'] = 'Pausa en passar el cursor';
$string['pluginname'] = 'Enllaços destacats';
$string['position_indicator'] = 'Indicador de posició';
$string['preset_aggregation_all'] = 'Totes les regles preestablertes seleccionades més amunt.';
$string['preset_aggregation_any'] = 'Qualsevol de les regles preestablertes seleccionades més amunt';
$string['preset_aggregation_label'] = 'Agregació de regles predefinides';
$string['preset_checkbox_admin'] = 'L\'usuari és administrador del lloc';
$string['preset_checkboxes_label'] = 'Condició requerida per visualitzar';
$string['preset_checkbox_guest'] = 'L\'usuari ha iniciat la sessió com a convidat';
$string['preset_checkbox_loggedin'] = 'L\'usuari està connectat';
$string['preset_checkbox_notguest'] = 'L\'usuari no ha iniciat la sessió com a convidat';
$string['preset_checkbox_notloggedin'] = 'L\'usuari no està connectat';
$string['preset_showing'] = 'Defineix l\'accés mitjançant regles preestablertes';
$string['preset_title'] = 'Valors predefinits';
$string['program_has_been_deleted'] = 'S\'ha suprimit el programa';
$string['program_hidden'] = 'Ocult';
$string['program_name'] = 'Programa';
$string['program_name_label'] = 'Nom del programa';
$string['program_not_found'] = 'Si us plau, selecciona un programa';
$string['program_not_selected'] = 'No s\'ha seleccionat cap programa';
$string['program_select'] = 'Selecciona programa';
$string['program_sr-only'] = 'Enllaç al programa {$a}';
$string['programvisibility'] = 'Visibilitat del Programa';
$string['random'] = 'Aleatori';
$string['repeat'] = 'Repeteix';
$string['requires_alt_text'] = 'Aquesta rajola ha de tenir un Text alternatiu per raons d\'accessibilitat';
$string['save_edit'] = 'Desa i edita el contingut';
$string['sequential'] = 'Seqüencial';
$string['shape_fullwidth'] = 'Amplada completa';
$string['shape_landscape'] = 'Paisatge';
$string['shape_portrait'] = 'Retrat';
$string['shape_square'] = 'Quadrat';
$string['show_progress_bar'] = 'Mostra el progrés';
$string['size_large'] = 'Gran';
$string['size_medium'] = 'Mitjà';
$string['size_small'] = 'Petita';
$string['slide'] = 'Diapositiva';
$string['stopediting'] = 'Edició finalitzada';
$string['text'] = 'Text';
$string['textbody'] = 'Cos del text';
$string['tile_alt_text'] = 'Text alternatiu';
$string['tile_alt_text_help'] = 'Proporciona informació alternativa per a aquesta imatge si un usuari per alguna raó no la pot visualitzar (per una connexió lenta, un error en l\'atribut src o si l\'usuari utilitza un lector de pantalla).';
$string['tile_background'] = 'Imatge';
$string['tile_background_color'] = 'Color de fons';
$string['tile_background_help'] = 'Les imatges mostrades seran quadrades, per la qual cosa es recomana pujar una imatge quadrada. Algunes mides aproximades: petit 150x150, mitjà 200x200, gran 350x350. Els tipus d\'imatge acceptats són .jpg, .png, .gif i .svg.';
$string['tile_description'] = 'Descripció';
$string['tile_gallery_background'] = 'Imatges';
$string['tile_gallery_background_help'] = 'Si se seleccionen múltiples imatges, la imatge de fons canviarà entre les imatges disponibles aleatòriament, en un interval especificat per la configuració de l\'interval. Les imatges mostrades seran quadrades, per la qual cosa es recomana pujar una imatge quadrada. Algunes mides aproximades: petit 150x150, mitjà 200x200, gran 350x350. Els tipus d\'imatge acceptats són .jpg, .png, .gif i .svg.';
$string['tile_position'] = 'Posició de la rajola';
$string['tile_rules_show'] = 'Defineix l\'accés segons les regles de les rajoles';
$string['tilerules_title'] = 'Regles personalitzades';
$string['tile_shape'] = 'Forma de les rajoles';
$string['tile_size'] = 'Grandària de les rajoles';
$string['tile_title'] = 'Títol';
$string['tile_types'] = 'Tipus de rajola';
$string['top_heading'] = 'A dalt';
$string['top_tile_name'] = 'Etiqueta la part superior';
$string['totara_featured_links:addinstance'] = 'Afegeix un nou bloc d\'enllaços destacats';
$string['totara_featured_links:edit'] = 'Edita les rajoles en el bloc';
$string['totara_featured_links:myaddinstance'] = 'Afegeix un nou bloc d\'enllaços destacats a la pàgina';
$string['transition'] = 'Transició';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Les adreces URL poden ser noms complets (http://www.sitename.com), noms parcials, (sitename.com) o locals (per a adreces d\'aquest lloc de Totara). Les adreces URL locals haurien de començar amb una barra (/), ja que això assegura que l\'enllaç continuarà funcionant si l\'URL del lloc canvia. Quan s\'utilitza, una adreça URL local tindrà afegida l\'adreça web del lloc.';
$string['userdataitemtotara_featured_links_tiles'] = 'Enllaços destacats';
$string['visibility_custom'] = 'Aplica regles';
$string['visibility_edit'] = 'Edita la Visibilitat';
$string['visibility_form_title'] = 'Edita la visibilitat de {$a} rajola';
$string['visibility_hide'] = 'Ocult de tots';
$string['visibility_label'] = 'Accés';
$string['visibility_menu_title'] = 'Visibilitat';
$string['visibility_menu_title_sr-only'] = 'Edita la visibilitat de la rajola {$a}';
$string['visibility_show'] = 'Visible per a tots';
