<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'És hora d\'executar el processament d\'estadístiques basat en cron';
$string['minutesbetweensession'] = 'minuts entre sessions';
$string['minutesbetweensessiondesc'] = 'Utilitzat per la generació d\'estadístiques per definir quan s\'ha de calcular una nova sessió, un canvi en això només afectarà les estadístiques generades en el futur.';
$string['pluginname'] = 'Estadístiques';
$string['statcompachieved'] = '{$a->count} competències assolides';
$string['statcompachieved_config'] = 'Mostra el recompte de les competències que s\'han assolit';
$string['statcoursescompleted'] = '{$a->count} nous cursos finalitzats';
$string['statcoursescompleted_config'] = 'Mostra el recompte de cursos que s\'han finalitzat';
$string['statcoursesstarted'] = '{$a->count} nous cursos iniciats';
$string['statcoursesstarted_config'] = 'Mostra el recompte de cursos que s\'han iniciat';
$string['statdesc'] = 'En els últims 30 dies el teu equip té...';
$string['statlearnerhours'] = '{$a->count} integrants que van passar més de {$a->hours} hores en línia';
$string['statlearnerhours_config'] = 'Mostra el recompte d\'usuaris que han passat un cert nombre d\'hores en línia';
$string['statlearnerhours_confighours'] = 'Nombre d\'hores a visualitzar';
$string['statobjachieved'] = '{$a->count} objectius assolits';
$string['statobjachieved_config'] = 'Mostra el recompte d\'objectius que s\'han assolit';
$string['totara_stats:addinstance'] = 'Afegeix un nou bloc d\'estadístiques';
$string['totara_stats:myaddinstance'] = 'Afegeix un nou bloc d\'estadístiques a la pàgina El Meu Aprenentatge';
$string['updatetotarastatstask'] = 'Actualitza el bloc d\'estadístiques de Totara';
