<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Sol·licitud aprovada. {$a} s\'ha afegit com a membre.';
$string['actions'] = 'Accions';
$string['actions_label'] = '{$a} accions';
$string['active'] = 'Actiu';
$string['add_audiences'] = 'Afegeix públics';
$string['add_audiences_background_notice'] = 'Els membres de les audiències seleccionades s\'actualitzaran de manera continua amb aquest espai de treball. L\'actualització inicial pot trigar una estona amb una gran audiència.';
$string['add_audiences_started_message'] = 'Audiències afegides. La llista de membres s\'actualitzarà en breu.';
$string['added_for_subject_body'] = 'Ets ara membre de l\'espai de treball [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Has estat afegit a un espai de treball';
$string['added_for_subject_title'] = 'Usuari afegit a l\'espai de treball';
$string['add_members'] = 'Afegeix membres';
$string['add_members_to_space'] = 'Afegeix membres a l\'espai de treball';
$string['all'] = 'Tots';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Aprova';
$string['approved'] = 'Aprovat';
$string['approved_request_message'] = 'Ara ets membre de l\'espai de treball {$a}';
$string['approved_request_title'] = 'La sol·licitud d\'incorporació a l\'espai de treball ha estat aprovada';
$string['approve_member'] = 'Aprova la sol·licitud del membre {$a}';
$string['audience_id'] = 'Identificar d\'audiència';
$string['audience_members'] = 'Membres';
$string['audience_name'] = 'Nom de l\'audiència';
$string['audience_removed'] = 'Audiència eliminada';
$string['audiences_for_member_x'] = 'Audiències per al membre "{$a}"';
$string['audiences_tab_label'] = 'Audiènces ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Torna a discussions';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Explora fitxers';
$string['bulk_add_audiences'] = 'Afegeix audiències massivament';
$string['bulk_add_audiences_modal_confirmation_message'] = 'El procés ’Afegeix audiències massivament’ ha començat correctament. Rebràs una notificació quan l\'acció hagi finalitzat.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Afegeix membres';
$string['bulk_add_audiences_modal_content_1'] = 'Tingues en compte que:';
$string['bulk_add_audiences_modal_content_2'] = 'els membres de l\'espai de treball només es poden eliminar individualment.';
$string['bulk_add_audiences_modal_content_3'] = 'els futurs canvis en les audiències no afectaran l’afiliació a l\'espai de treball.';
$string['bulk_add_audiences_modal_content_no_members'] = 'El motiu pot ser que no hi hagi cap usuari nou per afegir a l\'audiència o que no siguin aptes per convertir-se en membres d\'aquest espai de treball.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Torna a seleccionar les audiències';
$string['bulk_add_audiences_modal_title'] = 'Vols afegir massivament {$a} nous membres a l\'espai de treball?';
$string['bulk_add_audiences_modal_title_no_members'] = 'La teva selecció no afegirà cap membre nou a l\'espai de treball.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} persones de les següents audiències s’han afegit a <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'Els membres de l’audiència s\'han afegit a l\'espai de treball correctament.';
$string['cachedef_draft_id'] = 'IDs d\'esborranys';
$string['cachedef_workspace'] = 'Espai de treball';
$string['cancel_request'] = 'Cancel·la la sol·licitud';
$string['category_name'] = 'Categoria de l\'espai';
$string['collaborate'] = 'Col·labora';
$string['collapse_nav'] = 'Redueix la selecció de navegació';
$string['comment'] = 'Comenta';
$string['comment_on_discussion'] = 'Comenta la discussió';
$string['comment_on_discussion_message'] = '{$a->author} ha comentat la teva publicació de discussió a l’espai de treball {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} ha comentat la teva publicació de discussió';
$string['copied_to_clipboard'] = 'Copiat al porta-retalls';
$string['copy_discussion_link_text'] = 'Copia l\'enllaç';
$string['create_new_discussion_message'] = '{$a->author} publicat a {$a->workspace}: "{$a->discussion}”';
$string['create_new_discussion_title'] = 'Nova discussió de {$a->name} a {$a->workspace}';
$string['create_space'] = 'Crea un espai de treball';
$string['current_owner'] = 'Propietari actual';
$string['date_posted'] = 'Data de publicació';
$string['decline'] = 'Rebutja';
$string['declined'] = 'Rebutjat';
$string['decline_member'] = 'Rebutja la sol·licitud del membre {$a}';
$string['decline_member_request'] = 'Sol·licitud rebutjada.';
$string['decline_request'] = 'Rebutja aquesta sol·licitud';
$string['decline_request_message'] = 'La teva sol·licitud per unir-te a l\'espai de treball privat {$a->workspace_name} s\'ha rebutjat. {$a->content}';
$string['decline_request_subject'] = 'La teva sol·licitud per unir-te a {$a} s\'ha rebutjat';
$string['decline_request_text'] = 'Escriu a l\'usuari sol·licitant (opcional)';
$string['delete_discussion_title'] = 'Suprimeix la discussió';
$string['delete_discussion_warning_msg'] = 'Se suprimirà la teva publicació de la discussió. També se suprimirà qualsevol comentari, resposta i Like.';
$string['delete_discussion_warning_msg_1'] = 'Estàs segur o segurs que vols suprimir aquesta discussió?';
$string['delete_discussion_warning_msg_2'] = 'També es suprimiran tots els comentaris, respostes i m\'agrada.';
$string['delete_warning_msg'] = 'Això eliminarà permanentment <strong> de l\'espai de treball, discussions i fitxers</strong>. Els recursos i les llistes de reproducció compartits a la biblioteca de l\'espai de treball continuaran existint en altres àrees d\'aquest lloc.';
$string['delete_warning_title'] = 'Vols suprimir l\'espai de treball?';
$string['delete_workspace'] = 'Suprimeix l\'espai de treball';
$string['delete_workspace_warning_msg_1'] = 'Estàs segur o segura que vols suprimir aquest espai de treball?';
$string['delete_workspace_warning_msg_2'] = 'Això suprimirà permanentment tots els debats i fitxers adjunts d\'aquest espai de treball. Els recursos i les llistes de reproducció de la biblioteca de l\'espai de treball continuaran existint en altres àrees d\'aquest lloc.';
$string['description_label'] = 'Descripció (opcional)';
$string['discussion'] = 'Discussió';
$string['discussion_actions'] = 'Accions de la discussió';
$string['discussion_created'] = 'S’ha creat la discussió';
$string['discussion_deleted'] = 'S’ha suprimit la discussió';
$string['discussions'] = 'Discussions';
$string['discussions_list'] = 'Llista de discussions';
$string['discussion_soft_deleted'] = 'S\'ha suprimit la discussió provisionalment';
$string['discussion_updated'] = 'S\'ha actualitzat la discussió';
$string['discuss_tab_label'] = 'Discussions';
$string['done'] = 'Fet';
$string['edited'] = 'Editat';
$string['edit_image'] = 'Edita la imatge';
$string['edit_space'] = 'Edita l\'espai de treball';
$string['enable_workspaces'] = 'Espais de treball';
$string['enable_workspaces_description'] = 'Quan està activat, els usuaris poden crear, descobrir i col·laborar en els espais de treball. Quan està desactivat, els espais de treball s\'oculten a tots els menús del lloc i els serveis API no són accessibles.';
$string['error:accept_member_request'] = 'No es pot aprovar la sol·licitud de membre de l\'usuari {$a}';
$string['error:add_members'] = 'No es poden afegir membres a l\'espai de treball';
$string['error:bulk_add_audiences'] = 'No es poden afegir membres mitjançant les audiències donades.';
$string['error:cancel_member_request'] = 'No es pot cancel·lar la sol·licitud del membre';
$string['error:cohort_enrol_permission'] = 'L\'usuari no té permís per inscriure els membres de l\'audiència a l\'espai de treball';
$string['error:copy_to_clipboard'] = 'No es pot copiar al porta-retalls';
$string['error:create'] = 'No es pot crear un espai de treball';
$string['error:create_discussion'] = 'No es pot crear una discussió per a l\'espai de treball';
$string['error:decline_member_request'] = 'No es pot rebutjar la sol·licitud de membre per a l\'usuari {$a}';
$string['error:delete_discussion'] = 'No es pot suprimir la discussió';
$string['error:delete_workspace'] = 'No es pot suprimir l\'espai de treball';
$string['error:discussion_not_found'] = 'No es pot trobar la discussió. Sembla ser que ha estat suprimit.';
$string['error:join_space'] = 'No et pots incorporar a un espai de treball';
$string['error:leave_space'] = 'No es pot abandonar l\'espai de treball';
$string['error:manual_enrol'] = 'No es pot afegir manualment un usuari a l\'espai de treball';
$string['error:remove_user'] = 'No es pot eliminar l\'usuari';
$string['error:report_discussion'] = 'No es pot denunciar la discussió';
$string['error:request_to_join'] = 'No es pot sol·licitar la incorporació a l\'espai de treball';
$string['error:self_enrol'] = 'No està permès d’inscriure’s automàticament a l\'espai de treball';
$string['error:share_to_workspace'] = 'No tens permís per compartir en aquest espai de treball';
$string['error:update'] = 'No es pot actualitzar l\'espai de treball';
$string['error:update_discussion'] = 'No es pot actualitzar la discussió';
$string['error:upload_image'] = 'Ho sentim, no s\'ha pogut pujar el fitxer. Torna a provar-ho';
$string['error:view_workspace'] = 'No tens permís per veure aquesta pàgina.';
$string['error:view_workspace_audiences'] = 'Permís denegat: no es poden veure les audiències';
$string['error:workspace_not_found'] = 'No es pot trobar l\'espai de treball. Sembla ser que ha estat suprimit.';
$string['event_bulk_audience_added'] = 'Els membres de l\'audiència han estat afegits massivament a l\'espai de treball';
$string['event_member_left'] = 'El membre ha abandonat l’espai de treball';
$string['event_member_removed'] = 'El membre ha estat eliminat de l\'espai de treball';
$string['expand_nav'] = 'Expandeix per seleccionar la navegació';
$string['file_audio'] = 'ÀUDIO';
$string['file_date'] = 'Data';
$string['file_format'] = 'Format de fitxer';
$string['file_image'] = 'IMATGE';
$string['file_name'] = 'Nom del fitxer';
$string['file_others'] = 'ALTRES';
$string['file_preview_empty'] = 'Ho sentim, no hi ha previsualització per a aquest fitxer.';
$string['files'] = 'Fitxers';
$string['file_video'] = 'VÍDEO';
$string['filter_audiences'] = 'Cerca audiències';
$string['filter_users'] = 'Filtra usuaris';
$string['find_contents'] = 'Cerca continguts';
$string['find_spaces'] = 'Troba espais de treball';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Consell: Afegeix un hashtag perquè es pugui trobar més fàcilment';
$string['hashtag_tip_help'] = 'Els hashtags faciliten la cerca d\'informació sobre temes específics. Per exemple, l’espai de treball per als treballadors de l’àmbit de seguretat i salut haurà d’incloure hashtags com #seguretatisalut #seguretat #perills';
$string['hidden'] = 'Ocult';
$string['hidden_workspace'] = 'Espai de treball ocult';
$string['hidden_workspace_text'] = 'Amaga aquest espai de treball pels no membres';
$string['invalid_access'] = 'Accés no vàlid';
$string['invalid_workspace'] = 'Espai de treball no vàlid';
$string['join_discussion'] = 'Uneix-te a la discussió';
$string['joined'] = 'Unit';
$string['join_me'] = 'Uneix-te';
$string['join_space'] = 'Uneix-te a l\'espai de treball {$a}';
$string['join_workspace'] = 'Uneix-te a l\'espai de treball';
$string['last_updated'] = 'Última actualització';
$string['leave'] = 'Abandona';
$string['leave_prevented_due_to_group_membership_message'] = 'Com que t\'han afegit com a part d\'un grup, no podràs sortir d\'aquest espai de treball. Pots silenciar les notificacions si no voleu seguir aquest espai de treball.';
$string['leave_workspace'] = 'Abandona l\'espai de treball';
$string['leave_workspace_message'] = 'Segur que vols abandonar d\'aquest espai de treball?';
$string['leave_workspace_message_not_public'] = 'Segur que vols abandonar d\'aquest espai de treball? És possible que perdis l\'accés al contingut amb una visibilitat limitada, inclòs qualsevol que hagis desat a la biblioteca.';
$string['library_tab_label'] = 'Biblioteca';
$string['like_discussion'] = 'Posa Like a la discussió';
$string['loadmore'] = 'Pujar-ne més';
$string['member'] = 'Membre';
$string['member_added_message'] = 'Ara ets membre de l’espai de treball {$a}';
$string['member_added_through_audiences_label'] = 'Aquest membre s\'ha afegit a través dels següents audiències:';
$string['member_added_title'] = 'T’han afegit a un espai de treball';
$string['member_and_owned'] = 'Membre (inclòs el propietari)';
$string['member_list'] = 'Llista de membres';
$string['member_request_message'] = '{$a->user} ha sol·licitat unir-se al teu espai de treball {$a->workspace_name}';
$string['member_request_title'] = 'Sol·licitud d’incorporació al teu espai de treball';
$string['membership'] = 'Afiliació';
$string['member_tab_label'] = 'Membres ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> t’ha esmentat en una publicació d’una discussió a l’espai de treball {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} t\'ha esmentat en una publicació d’una discussió';
$string['mentionview:discussion'] = 'Visualitza el post';
$string['message_content_added'] = '<p>{$a->fullname} ha compartit \'{$a->item_name}\' a la {$a->workspace_name} biblioteca. </p><p>Visualitza el contingut: {$a->url}</p>';
$string['message_content_added_subject'] = 'S\'ha compartit un nou {$a} al teu espai de treball';
$string['messageprovider:accept_member_request'] = 'La sol·licitud del membre ha estat acceptada';
$string['messageprovider:added_to_workspace'] = 'S\'ha afegit l\'usuari a un espai de treball';
$string['messageprovider:bulk_members_via_audience_added'] = 'S’han afegit membres massivament mitjançant audiències';
$string['messageprovider:comment_on_discussion'] = 'Comentaris a les publicacions de la discussió';
$string['messageprovider:create_new_discussion'] = 'Nou discussió en un espai de treball';
$string['messageprovider:decline_request_join'] = 'S\'ha rebutjat la sol·licitud per unir-se a un espai de treball';
$string['messageprovider:join_request'] = 'Sol·licitud d\'incorporació a un espai de treball privat';
$string['messageprovider:notification'] = 'S’han afegit nous elements a la biblioteca de l’espai de treball';
$string['messageprovider:transfer_ownership'] = 'S\'ha transferit la propietat de l\'espai de treball';
$string['more_action_for_member'] = 'Més accions per al membre {$a}';
$string['mute_notifications'] = 'Silencia les notificacions';
$string['mute_workspace'] = 'Silencia l\'espai de treball';
$string['no_audiences_added'] = 'No s\'han afegit audiències';
$string['no_discussion_result'] = 'No s\'han trobat resultats.';
$string['no_file_found'] = 'No s\'han pujat fitxers a les discussions d\'aquest espai de treball.';
$string['no_member_found'] = 'No hi ha cap membre que coincideixi amb la cerca. Torna a provar-ho.';
$string['non_member'] = 'No membre';
$string['no_spaces'] = 'Actualment no pertanys a cap espai de treball';
$string['notification_deleted'] = 'L\'espai de treball "{$a}" s\'ha suprimit correctament';
$string['notification_user_added_resolver_title'] = 'Usuari afegit a un espai de treball';
$string['notification_workspace_enrolment_placeholder_group'] = 'Membres {$a}';
$string['notification_workspace_owner_recipient'] = 'Propietari de l\'espai de treball';
$string['notification_workspace_placeholder_group'] = 'Espai de treball {$a}';
$string['one_member'] = '1 membre';
$string['or'] = 'O';
$string['owner'] = 'Propietari';
$string['people_selected'] = 'Persones seleccionades: {$a}';
$string['pinned_post'] = 'Publicació fixada';
$string['placeholder_workspace_fullname'] = 'Nom complet';
$string['placeholder_workspace_fullname_linked'] = 'Nom complet (amb enllaç)';
$string['placeholder_workspace_join_date'] = 'Data d\'unió';
$string['placeholder_workspace_number_synced'] = 'Número afegit';
$string['pluginname'] = 'Espai de treball';
$string['private'] = 'Privat';
$string['private_workspace'] = 'Espai de treball privat';
$string['public'] = 'Públic';
$string['public_workspace'] = 'Espai de treball públic';
$string['recent'] = 'Recents';
$string['recent_joined'] = 'Recentment incorporat';
$string['recommended_spaces'] = 'Espais de treball recomanats';
$string['remove_audience_warning_bullet_1'] = 'Tots els membres de l\'audiència seran eliminats de l\'espai de treball';
$string['remove_audience_warning_bullet_2'] = 'Qualsevol contingut que hagin compartit es mantindrà, inclosos els recursos, llistes de reproducció, debats i comentaris';
$string['remove_audience_warning_msg'] = 'Estàs segur o segura que vols eliminar "{$a->audience}" de "{$a->workspace}"?';
$string['removed_discussion'] = 'Aquesta discussió ha estat eliminada.';
$string['remove_like_discussion'] = 'Elimina el Like de la discussió';
$string['remove_member_title_warning_msg'] = 'Elimina el membre';
$string['remove_member_warning_msg'] = 'Segur que vols eliminar a {$a} d\'aquest espai de treball?';
$string['remove_x'] = 'Elimina "{$a}"';
$string['report_discussion'] = 'Denuncia';
$string['requested_to_join'] = 'Sol·licitat';
$string['requests_to_join'] = 'Sol·licituds per unir-se a aquest espai de treball';
$string['request_to_join'] = 'Sol·licitud d\'incorporació';
$string['request_to_join_pending'] = 'La teva sol·licitud per unir-te està pendent d\'aprovació';
$string['request_to_join_space'] = 'Sol·licitud d\'incorporació a l\'espai de treball {$a}';
$string['request_to_join_text'] = 'Escriu als administradors de l\'espai de treball (opcional)';
$string['save'] = 'Desa';
$string['save_changes'] = 'Desa els canvis';
$string['search_contents'] = 'Cerca continguts';
$string['search_discussions'] = 'Cerca discussions';
$string['search_library'] = 'Cerca biblioteca';
$string['search_members'] = 'Cerca membres';
$string['search_spaces'] = 'Cerca espais de treball';
$string['select_existing_resource'] = 'selecciona un recurs existent';
$string['select_new_owner'] = 'Selecciona un propietari nou';
$string['single_space'] = '1 espai de treball';
$string['size'] = 'Mida';
$string['space'] = 'Espai de treball';
$string['space_empty_result'] = 'No hi ha cap espai de treball que coincideixi amb la cerca. Torna a provar-ho.';
$string['space_name_label'] = 'Nom de l\'espai de treball';
$string['spaces'] = 'Espais de treball';
$string['start_discussion'] = 'Inicia una discussió';
$string['suspended'] = 'Suspès';
$string['tagarea_course'] = 'Espais de treball';
$string['to_share_with_workspace'] = 'per compartir amb aquest espai de treball';
$string['total_discussions'] = '{$a} discussions';
$string['total_files'] = '{$a} fitxers';
$string['total_member_x'] = '{$a} membres';
$string['total_search_results'] = '{$a} resultats de cerca';
$string['total_space_x'] = '{$a} espais de treball';
$string['transfer_ownership'] = 'Transfereix la propietat';
$string['transfer_ownership_help_text_one'] = 'Després de transferir la propietat a una altra persona, només en seràs membre.';
$string['transfer_ownership_help_text_two'] = 'Després de transferir la propietat, el propietari actual es convertirà només en un membre.';
$string['transfer_ownership_message'] = '{$a->author} t’ha transferit la propietat de l\'espai de treball {$a->workspace}.';
$string['transfer_ownership_of_workspace'] = 'Transfereix la propietat de l\'espai de treball';
$string['transfer_ownership_success_alert'] = '{$a->user} és ara el propietari de l\'espai de treball {$a->workspace}';
$string['transfer_ownership_title'] = 'Transfereix l’espai de treball';
$string['unhidden_workspace_help'] = 'Si mostres aquest espai de treball seguirà sent privat, però els altres podran trobar-lo i sol·licitar unir-se.';
$string['unhidden_workspace_label'] = 'Tipus d\'espai de treball: Privat (Ocult)';
$string['unhide_workspace'] = 'Mostra l\'espai de treball';
$string['unmute_notifications'] = 'Habilita les notificacions';
$string['unmute_workspace'] = 'Habilita les notificacions de l\'espai de treball';
$string['updated_to_private'] = 'Aquest espai de treball s\'ha actualitzat i ara és privat';
$string['uploaded_by'] = 'Pujat per';
$string['uploaded_date'] = 'Data de pujada';
$string['user_data_item_discussion'] = 'Discussió';
$string['user_data_item_discussion_helper'] = 'També s\'eliminaran tots els comentaris, respostes i fitxers relacionats amb les discussions';
$string['user_data_item_member_request'] = 'Sol·licitud de membre de l\'espai de treball';
$string['user_data_item_workspace'] = 'Espai de treball';
$string['user_data_item_workspace_off_notification'] = 'Silencia les notificacions de l\'espai de treball';
$string['view_all_spaces'] = 'Visualitza tots els espais de treball';
$string['view_comment'] = 'Visualitza el comentari';
$string['view_discussion'] = 'Visualitza la discussió';
$string['vieweditems'] = 'N’has visualitzat {$a} de';
$string['view_full_discussion'] = 'Visualitza la discussió completa';
$string['view_member_request'] = 'Visualitza la sol·licitud';
$string['view_workspace'] = 'Visualitza l\'espai de treball';
$string['visibility_help'] = 'Aquest espai de treball és privat. Per visualitzar i participar en aquest espai de treball, cal sol·licitar-ne la incorporació.';
$string['warning_change_title'] = 'Comparteix amb l\'espai de treball';
$string['warning_change_to_public'] = 'Estàs segur o segura que vols compartir aquest contingut? Compartir contingut privat amb un espai de treball públic el fa visible per a tothom. Aquest canvi no es pot desfer.';
$string['warning_change_to_restricted'] = 'Estàs segur o segura que vols compartir aquest contingut? Compartir contingut privat amb un espai de treball privat el fa visible per a tots els membres d\'aquest espai de treball.';
$string['workspace_access'] = 'Tipus';
$string['workspace:add_library'] = 'Selecciona contingut per compartir-lo amb els espais de treball';
$string['workspace:addmember'] = 'Afegeix el membre a l\'espai de treball';
$string['workspace:administrate'] = 'Administra tots els espais de treball';
$string['workspace_cards_grid'] = 'Graella de targetes de l’espai de treball';
$string['workspace:create'] = 'Crea un espai de treball';
$string['workspace_created'] = 'S’ha creat l’espai de treball';
$string['workspace:createhidden'] = 'Crea un espai de treball ocult';
$string['workspace:createprivate'] = 'Crea un espai de treball privat';
$string['workspace:delete'] = 'Elimina l’espai de treball';
$string['workspace_deleted'] = 'S’ha suprimit l’espai de treball';
$string['workspace:discussioncreate'] = 'Crea discussions a l\'espai de treball';
$string['workspace:discussionmanage'] = 'Modera discussions de l’espai de treball';
$string['workspace_image_alt'] = 'Imatge de l\'espai de treball';
$string['workspace:invite'] = 'Convida l\'usuari a l\'espai de treball';
$string['workspace:joinprivate'] = 'Sol·licita unir-te a l\'espai de treball privat';
$string['workspace:joinpublic'] = 'Uneix-te a un espai de treball públic';
$string['workspace:libraryadd'] = 'Vincula un recurs o una enquesta amb l\'espai de treball';
$string['workspace:libraryremove'] = 'Desvincula un recurs o una enquesta de l\'espai de treball';
$string['workspace:manage'] = 'Gestiona un espai de treball';
$string['workspace_navigation'] = 'Navegació de l\'espai de treball';
$string['workspace:removemember'] = 'Elimina aquest membre de l\'espai de treball';
$string['workspace_type'] = 'Tipus d\'espai de treball';
$string['workspace_type_help'] = 'Tothom pot unir-se i participar en espais de treball públics.

Els espais de treball privats requereixen l\'aprovació prèvia del propietari i només els membres en poden veure el contingut. També es poden ocultar de la cerca. Per ser membre d\'un espai de treball ocult, el propietari t’ha d\'afegir directament';
$string['workspace:update'] = 'Actualitza l\'espai de treball';
$string['workspace_updated'] = 'Espai de treball actualitzat';
$string['workspace_updated_notification'] = 'L’espai de treball {$a} s’havia actualitzat recentment';
$string['workspace_viewed'] = 'Espai de treball visualitzat';
$string['workspace:workspacesview'] = 'Visualitza els espais de treball';
$string['your_spaces'] = 'Els teus espais de treball';
