<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Menú d\'accions per {$a}';
$string['add_image_alt_text'] = 'Afegeix text alternatiu';
$string['attachment'] = 'Adjunt';
$string['audio_alt_help'] = 'Una transcripció és una versió en text d\'una informació d\'àudio que es fa servir per a les persones sordes o que no poden sentir l\'àudio, i per a les persones que processen la informació escrita millor que l\'àudio. Es mostra a sota del fitxer d\'àudio i s\'obrirà en un modal.';
$string['cachedef_editorconfig'] = 'Memòria cau de la configuració de l\'editor';
$string['delete'] = 'Suprimeix';
$string['displayas'] = 'Visualitza com';
$string['display_as_attachment'] = 'Visualitza com a fitxer adjunt';
$string['display_as_card'] = 'Visualitza com a targeta';
$string['display_as_embedded_media'] = 'Visualitza com a contingut multimèdia inserit';
$string['display_as_text'] = 'Visualitza com a text';
$string['display_text'] = 'Visualitza text';
$string['done'] = 'Fet';
$string['edit_image_alt_text'] = 'Edita text alternatiu';
$string['edit_link_label'] = 'Edita l’enllaç';
$string['embedded_media'] = 'Contingut multimèdia inserit';
$string['error_failed_to_execute'] = 'No s’ha pogut executar l\'ordre de l\'editor.';
$string['error_failed_to_initialise'] = 'No s’ha pogut iniciar l\'editor Weka.';
$string['error_mobile_friendly_conversion'] = 'Si us plau, comprova els continguts compatibles amb dispositius mòbils i desa quan estigui llest';
$string['error_no_url_info'] = 'Aquesta URL no té prou informació disponible.';
$string['error_textarea_not_found'] = 'No s’ha pogut iniciar l\'editor Weka. L\'àrea de text no s\'ha trobat.';
$string['error_upload_failed'] = 'S\'ha produït un error en la pujada.';
$string['file_size_exceed'] = 'La mida màxima del fitxer que pots pujar és {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Format com: {$a}';
$string['go_to_link_label'] = 'Vés a l\'enllaç';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Afegeix una descripció clara de la imatge i el seu context. Això serà utilitzat pels lectors de pantalla per a persones amb deficiències visuals o cognitives, o quan no es pugui descarregar la imatge.';
$string['insert_link_label'] = 'Insereix un enllaç';
$string['invalid_response'] = 'La resposta des del servidor no és vàlida';
$string['label_toolbar'] = 'Barra d\'eines de l\'editor Weka';
$string['link'] = 'Enllaç';
$string['matching_hashtags'] = 'Hashtags coincidents';
$string['matching_placeholders'] = 'Marcadors coincidents';
$string['matching_users'] = 'Usuaris coincidents';
$string['meta_upload_generic_error'] = 'El teu fitxer no s\'ha pogut pujar. Torna a provar-ho.';
$string['more_items'] = 'Més';
$string['open_in_new_window'] = 'Obre en una finestra nova';
$string['opens_in_new_window'] = 'S\'obre en una finestra nova';
$string['opens_in_new_windowx'] = '{$a} (s\'obre en una finestra nova)';
$string['placeholder'] = 'Marcador';
$string['pluginname'] = 'Editor Weka';
$string['remove_link_target'] = 'Elimina l\'enllaç';
$string['transcript_modal_title_help'] = 'Si la teva transcripció està en un format de document Word, selecciona “Desa com a” i tria .txt';
$string['unknown_attachment'] = 'Adjunt desconegut';
$string['upload_audio_transcript'] = 'Puja la transcripció (format de fitxer .txt)';
$string['upload_caption_confirmation'] = 'Els subtítols s\'han afegit al vídeo';
$string['upload_captions'] = 'Puja els subtítols';
$string['upload_caption_transcript_button'] = 'Puja {$a} fitxer';
$string['upload_transcript'] = 'Puja la transcripció';
$string['upload_video_caption'] = 'Puja els subtítols (format d\'arxiu .vtt)';
$string['video_alt_help'] = 'Els subtítols són una versió de text de la informació d\'àudio que s\'utilitza per a persones sordes o que no poden escoltar àudio, i per a persones que processen la informació escrita millor que l\'àudio. Es mostren dins del reproductor multimèdia i es sincronitzen amb l\'àudio.';
$string['view_search_results'] = 'Visualitza els resultats de cerca';
