<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'No es pot accedir a aquesta activitat';
$string['actions'] = 'Accions';
$string['activation_criteria_assignments'] = 'Almenys un grup ha estat assignat';
$string['activation_criteria_elements'] = 'Almenys un element de pregunta ha estat afegit per secció';
$string['activation_criteria_relationships'] = 'S\'ha afegit almenys un participant que pot respondre (si s\'activa més d’una secció, ha d\'estar en una secció que contingui una pregunta)';
$string['activation_criteria_schedule'] = 'Calendari de creació d\'instàncies d\'activitats vàlides';
$string['activity_action_activate'] = 'Activa';
$string['activity_action_clone'] = 'Clona';
$string['activity_action_delete'] = 'Suprimeix';
$string['activity_action_options'] = 'Accions';
$string['activity_content_tab_heading'] = 'Contingut';
$string['activity_draft_not_ready'] = 'L’esborrany encara no està llest per a l\'activació';
$string['activity_first_assigned_date'] = 'Data assignada per primera vegada a aquesta activitat';
$string['activity_general_anonymous_responses_label'] = 'Anonimitza les respostes';
$string['activity_general_anonymous_responses_label_help'] = 'Quan s’anonimitza, el nom i la relació del participant que respon no es mostraran a altres participants, ni en els informes. Per garantir l\'anonimat, aquesta configuració no es pot canviar un cop s\'activa una activitat, i es reforça el tancament de tots els enviaments de resposta com a condició per a poder visualitzar la resposta.';
$string['activity_general_response_attribution_heading'] = 'Atribució i visibilitat de la resposta';
$string['activity_general_tab_heading'] = 'General';
$string['activity_instance_creation_heading'] = 'Creació d\'instàncies d\'activitats';
$string['activity_job_idnumber'] = 'Número ID del treball d\'activitat';
$string['activity_job_title'] = 'Títol del treball de l\'activitat';
$string['activity_name'] = 'Nom de l\'activitat de desenvolupament';
$string['activity_name_linked_to_view_form'] = 'Nom de l\'activitat de desenvolupament (enllaçat al formulari de visualització)';
$string['activity_name_restore_suffix'] = '- Copia';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Pot veure les respostes dels altres';
$string['activity_participants_add'] = 'Afegeix participants';
$string['activity_participants_heading'] = 'Participants que poden respondre';
$string['activity_participants_select_done'] = 'Fet';
$string['activity_participants_select_heading'] = 'Selecciona participants';
$string['activity_participants_view_only_add'] = 'Afegeix participants que només poden visualitzar l’element';
$string['activity_participants_view_only_heading'] = 'Participants que només poden visualitzar l’element';
$string['activity_participant_view_other_responses'] = '(* Poden veure les respostes dels altres)';
$string['activity_report_no_params_warning_message'] = 'En aquest informe, només s’hi pot accedir des de la interfície d\'informes de desenvolupament: ves a la <a href="{$a->url}">pàgina d\'informació de desenvolupament</a> i selecciona algunes dades per informar-ne.';
$string['activity_section_done'] = 'Fet';
$string['activity_status_active'] = 'Actiu';
$string['activity_status_banner_active'] = 'Aquesta activitat està <strong>activa</strong>. Es poden aplicar canvis que afectaran les instàncies futures i, en alguns casos, existents.';
$string['activity_status_banner_draft'] = 'Aquesta activitat es troba actualment en <strong>estat d\'esborrany</strong>.';
$string['activity_status_banner_help_intro'] = 'Es pot activar una vegada es compleixin tots els criteris següents:';
$string['activity_status_banner_help_title'] = 'Mostra els criteris d\'activació de l\'activitat';
$string['activity_status_draft'] = 'Esborrany';
$string['activity_title_for_subject'] = '{$a->activity} per {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Tipus d\'activitat';
$string['activity_type_help_text'] = 'Això es pot canviar més tard sempre que l\'activitat estigui encara en esborrany.';
$string['add_activity'] = 'Afegeix activitat';
$string['add_participants_page_title'] = 'Afegeix participants';
$string['add_section'] = 'Afegeix secció';
$string['add_section_error_section_mode'] = 'L\'activitat no està en mode multisecció';
$string['add_your_response'] = 'Afegeix la teva resposta';
$string['all_job_assignments'] = 'Tots';
$string['all_performance_data_records'] = 'Tots els registres de dades de desenvolupament';
$string['all_relationships_select_option_label'] = 'Tots';
$string['all_responses_anonymised'] = 'Totes les respostes anonimitzades';
$string['anonymous_group_relationship_name'] = 'Anònim';
$string['automatic_closure_status_mismatch_warning'] = 'El tancament s\'estableix com a condició per a la visibilitat de la resposta, però els participants no ho poden complir sense intervenció manual si el tancament automàtic està desactivat. Habilita’l o canvia la condició de visibilitat a la pestanya “General” a “Cap”.';
$string['availability'] = 'Disponibilitat';
$string['back_to_activity'] = '« Torna a l\'activitat de desenvolupament';
$string['back_to_activity_content'] = 'Contingut ({$a})';
$string['back_to_all_activities'] = 'Torna a totes les activitats de desenvolupament';
$string['back_to_manage_participation'] = '« Torna a la gestió de la participació';
$string['back_to_user_activities'] = 'Activitats de desenvolupament';
$string['boolean_setting_text_disabled'] = 'Desactivat';
$string['boolean_setting_text_enabled'] = 'Activat';
$string['browse_records_by_content'] = 'Navega pels registres segons el contingut';
$string['browse_records_by_user'] = 'Navega pels registres segons l’usuari';
$string['bulk_export'] = 'Exportació massiva';
$string['bulk_export_filter_changed_warning_message'] = 'S\'han aplicat nous filtres d\'informe des que la pàgina on has sol·licitat l\'exportació es va actualitzar per última vegada, el contingut d\'exportació serà diferent del que es mostra a la pàgina. Això podria ser per canvis realitzats en una altra pestanya del navegador o finestra del mateix informe. Torna enrere i torna a aplicar la cerca abans d\'exportar de nou, per assegurar-te que reps els registres correctes';
$string['bulk_export_no_params_warning_message'] = 'En aquest informe només s’hi pot accedir des de la interfície d\'informes de desenvolupament. Per seleccionar els registres s’han d’exportar, ves a la pàgina d\'<a href="{$a->url}">informació de desenvolupament</a> i selecciona les dades que vols exportar.';
$string['bulk_export_shortname_incorrect'] = 'Exportació massiva amb un nom curt d\'informe incrustat no vàlid.';
$string['bulk_export_type_incorrect'] = 'Tipus d\'exportació massiva no vàlida';
$string['button_cancel'] = 'Cancel·la';
$string['button_close'] = 'Tanca';
$string['button_close_all_instances'] = 'Tanca totes les instàncies';
$string['button_continue'] = 'Continua';
$string['button_create'] = 'Crea';
$string['button_delete'] = 'Suprimeix';
$string['button_done'] = 'Fet';
$string['button_export'] = 'Exporta';
$string['button_reopen'] = 'Torna a obrir';
$string['button_save'] = 'Desa';
$string['can_not_edit_section_elements'] = 'No es poden editar els elements de contingut';
$string['cannot_manage_participant'] = 'No tens permís per gestionar la participació';
$string['can_not_view_element'] = 'No tens permís per visualitzar aquest element';
$string['can_not_view_relationships'] = 'No tens permís per visualitzar les relacions';
$string['can_not_view_report_identifiers'] = 'No tens permís per visualitzar els identificadors d\'informes';
$string['check_notification_trigger_task'] = 'Comprova periòdicament les condicions d’activació de recomanacions';
$string['cleanup_unused_element_identifiers_task'] = 'Neteja els identificadors d\'elements no utilitzats';
$string['close_activity_subject_instances_on_due_date_task'] = 'Tanca les instàncies de subjecte en la data de venciment';
$string['close_all'] = 'Tanca-ho tot';
$string['close_all_instances'] = 'Tanca totes les instàncies';
$string['close_all_instances_modal_message'] = 'Això tancarà totes les instàncies de subjecte que estan obertes actualment per evitar que tots els participants enviïn respostes, independentment del seu progrés.';
$string['condition_actor_is_participant_fail'] = 'L\'usuari connectat actualment no és el participant.';
$string['conditional_duedate_participant_placeholder'] = 'S’ha de finalitzar abans del {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'La seva entrada és necessària abans del {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Utilitza aquesta configuració per fer visibles les activitats històriques de les Avaluacions heretades i de Feedback 360 als usuaris assignats sota les seves activitats de desenvolupament.

Nota: Les avaluacions i les funcions de Feedback 360 heretades també s\'han d\'habilitar per tal de fer visibles les activitats històriques.';
$string['confirm_selection'] = 'Confirma la selecció';
$string['content_cannot_be_added'] = 'No podeu afegir elements perquè actualment la funció està desactivada en aquest lloc.';
$string['create_activity'] = 'Afegeix activitat';
$string['create_activity_select_placeholder'] = 'Selecciona...';
$string['create_activity_title'] = 'Títol';
$string['create_activity_type'] = 'Tipus';
$string['created_at'] = 'Creat a les';
$string['create_manual_participant_progress_task'] = 'Crea registres de progrés per seleccionar els participants manuals en les activitats de desenvolupament';
$string['create_subject_instance_task'] = 'Crea instància de subjecte per a activitats de desenvolupament';
$string['date'] = 'Data';
$string['date_completed'] = 'Data de finalització';
$string['date_created'] = 'Data de creació de la instància';
$string['date_updated'] = 'Data actualitzada';
$string['default_sort'] = 'Ordre predeterminat';
$string['deleted_dynamic_source_label'] = '{$a} (suprimit)';
$string['deleted_user'] = 'Usuari suprimit';
$string['delete_element'] = 'Suprimeix l’element: {$a}';
$string['delete_relationship'] = 'Suprimeix {$a}';
$string['development'] = 'Desenvolupament';
$string['due_date'] = 'Data límit';
$string['due_date_disabled'] = 'Data límit desactivada';
$string['due_date_disabled_description'] = 'No s\'espera que els participants enviïn les seves respostes en una data determinada.';
$string['due_date_enabled'] = 'Data límit habilitada';
$string['due_date_enabled_description'] = 'S\'espera que els participants enviïn les seves respostes en una data determinada. Es poden activar notificacions de recordatori en funció d\'això.';
$string['due_date_enabled_fixed_date'] = 'data de calendari (mateixa data fixa per a totes les instàncies)';
$string['due_date_enabled_relative_date'] = 'temps des de la creació de la instància:';
$string['due_date_enabled_relative_date_a11y'] = 'd’aquí a {$a->value} {$a->range} després de cada data de creació d\'instància';
$string['due_date_enabled_relative_date_label'] = 'Temps des de la creació de la instància';
$string['due_date_error_must_be_after_creation_date'] = 'El venciment ha de ser posterior a la data de finalització de la creació';
$string['due_date_error_not_integer'] = 'Introdueix un nombre enter vàlid';
$string['due_date_is_disabled'] = 'Deshabilitat';
$string['due_date_is_enabled'] = 'Activat';
$string['edit_content_elements'] = 'Edita elements de contingut';
$string['edit_element'] = 'Edita l\'element: {$a}';
$string['edit_section'] = 'Edita la secció';
$string['element_action_options'] = 'Accions';
$string['element_data'] = 'Dades';
$string['element_description'] = 'Descripció';
$string['element_description_hide'] = 'Amaga la descripció';
$string['element_description_show'] = 'Mostra la descripció';
$string['element_enable_description'] = 'Activa la descripció';
$string['element_enable_option_description'] = 'Activa la descripció {$a}';
$string['element_identifier'] = 'ID d\'informes';
$string['element_is_required'] = 'Obligatori';
$string['element_option_description'] = 'Descripció {$a}';
$string['element_reporting_title_activity'] = 'Activitat';
$string['element_reporting_title_element_type'] = 'Tipus d\'element';
$string['element_reporting_title_required'] = 'Obligatori';
$string['element_reporting_title_responding_relationship'] = 'Relació de la resposta';
$string['element_reporting_title_responding_relationship_id'] = 'ID de la relació de la resposta';
$string['element_reporting_title_responding_relationships'] = 'Relacions de la resposta';
$string['element_reporting_title_section_title'] = 'Títol de la secció';
$string['element_reporting_title_section_title_relationship_id'] = 'ID de la relació de secció';
$string['element_title'] = 'Títol';
$string['element_type'] = 'Tipus d\'element';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Instàncies de les activitats de desenvolupament dels participants: Gestiona la participació';
$string['embedded_perform_manage_participation_participant_section'] = 'Seccions de les activitats de desenvolupament dels participants: Gestiona la participació';
$string['embedded_perform_manage_participation_subject_instance'] = 'Instàncies de subjecte en les activitats de desenvolupament: gestiona la participació';
$string['embedded_perform_participation_participant_instance'] = 'Instàncies de les activitats de desenvolupament dels participants';
$string['embedded_perform_participation_subject_instance'] = 'Instàncies de subjecte en les activitats de desenvolupament';
$string['embedded_perform_response_element_by_activity'] = 'Informes de la resposta de les activitats de desenvolupament Elements per a una sola activitat';
$string['embedded_perform_response_element_by_reporting_id'] = 'Informes de la resposta de les activitats de desenvolupament Elements per al conjunt d’ID d’informes';
$string['embedded_perform_response_export'] = 'Exportació de la resposta de l’activitat de desenvolupament';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Aquest informe no es pot clonar perquè només es pot utilitzar per a l\'exportació de respostes d\'activitat.';
$string['embedded_perform_response_subject_instance'] = 'Informes de la resposta de les activitats de desenvolupament: instàncies de subjecte per a usuari d\'un sol subjecte';
$string['embedded_perform_response_user'] = 'Informes de la resposta de les activitats de desenvolupament: subjecte';
$string['enable_performance_activities'] = 'Habilita activitats de desenvolupament';
$string['enable_performance_activities_description'] = 'Quan està activat, el usuaris poden visualitzar les activitats de desenvolupament. Totes les funcionalitats relacionades amb les activitats de desenvolupament seran visibles i accessibles per als usuaris.';
$string['error_access_permission_missing'] = 'No tens permís per accedir a aquesta activitat de desenvolupament';
$string['error_activate'] = 'No es pot activar aquesta activitat per un estat no vàlid o perquè les condicions no es compleixen.';
$string['error_activity_id_wrong'] = 'ID d\'activitat incorrecte';
$string['error_activity_name_missing'] = 'No pots crear una activitat amb un nom buit';
$string['error_activity_type_missing'] = 'No es permet crear una activitat sense un tipus';
$string['error_activity_type_unknown'] = 'L’ID del tipus d\'activitat no és vàlid';
$string['error_activity_unavailable'] = 'No pots informar sobre aquesta activitat perquè no tens permís sobre cap dels usuaris subjecte';
$string['error_create_permission_missing'] = 'No tens permís per crear una activitat de desenvolupament';
$string['error_export_permission_missing'] = 'No tens permís per exportar aquestes dades';
$string['error_external_participant_duplicate_email'] = 'Introdueix una adreça de correu electrònic diferent';
$string['error_no_participants_selected'] = 'Has de seleccionar com a mínim un usuari.';
$string['error_question_required'] = 'La pregunta és obligatòria';
$string['error_subject_instance_id_wrong'] = 'ID d\'instància de subjecte incorrecte';
$string['error_updating_activity_manual_relationships'] = 'No es pot actualitzar la selecció de relacions, l\'activitat està activa';
$string['error_user_unavailable'] = 'No es pot informar sobre aquest usuari subjecte perquè no tens permís';
$string['event_activity_activated'] = 'S’ha activat l’activitat de desenvolupament';
$string['event_activity_created'] = 'S’ha creat l’activitat de desenvolupament';
$string['event_activity_deleted'] = 'S’ha suprimit l’activitat de desenvolupament';
$string['event_activity_subject_instances_closed'] = 'Instàncies del subjecte de l\'activitat de desenvolupament tancades';
$string['event_participant_instance_availability_closed'] = 'S’ha tancat la instància de les activitats de desenvolupament dels participants';
$string['event_participant_instance_availability_opened'] = 'S’ha obert la instància de les activitats de desenvolupament dels participants';
$string['event_participant_instance_manually_added'] = 'S’ha afegit manualment la instància de les activitats de desenvolupament dels participants';
$string['event_participant_instance_manually_deleted'] = 'La instància del participant de l\'activitat de rendiment s\'ha suprimit manualment';
$string['event_participant_section_availability_closed_name'] = 'S’ha tancat la disponibilitat de la secció de desenvolupament del participant';
$string['event_participant_section_availability_opened_name'] = 'S’ha obert la disponibilitat de la secció de desenvolupament del participant';
$string['event_participant_section_saved_as_draft'] = 'S’ha desat coma esborrany la secció de desenvolupament del participant';
$string['event_subject_instance_activated'] = 'Instància del subjecte de l\'activitat de desenvolupament activada';
$string['event_subject_instance_availability_closed'] = 'S’ha tancat la instància del subjecte de l\'activitat de desenvolupament';
$string['event_subject_instance_availability_opened'] = 'S’ha obert la instància del subjecte de l\'activitat de desenvolupament';
$string['event_subject_instance_manually_deleted'] = 'La instància del subjecte de l\'activitat de desenvolupament s\'ha suprimit manualment';
$string['event_subject_instance_manual_participants_selected'] = 'Usuaris participants seleccionats manualment per a l\'instància de l\'activitat de desenvolupament com a subjecte';
$string['event_track_schedule_changed'] = 'S’ha canviat l’horari de seguiment de les activitats de desenvolupament';
$string['event_track_subject_instance_generation_changed'] = 'S\'ha modificat la generació d\'instàncies de subjecte de seguiment de l\'activitat de desenvolupament';
$string['event_track_user_assigned'] = 'L’usuari ha estat assignat a un seguiment d’activitat de desenvolupament';
$string['event_track_user_group_assigned'] = 'El grup d\'usuaris ha estat assignat a un seguiment d’activitat de desenvolupament';
$string['event_track_user_group_unassigned'] = 'El grup d\'usuaris ha estat eliminat d\'un seguiment d’activitat de desenvolupament';
$string['event_track_users_assigned'] = 'Els usuaris han estat assignats a un seguiment d\'activitat de desenvolupament';
$string['event_track_user_unassigned'] = 'S’ha anul·lat l\'assignació de l’usuari a un seguiment d\'activitat de desenvolupament';
$string['expand_all_assignments_task'] = 'Amplia totes les assignacions de seguiment d\'activitats de desenvolupament actives';
$string['expand_assignments_task'] = 'Amplia les assignacions de seguiment d\'activitats de desenvolupament marcades per a l\'expansió';
$string['expand_task_notification_body'] = 'Tots els usuaris assignats al seguiment d\'activitats de desenvolupament s\'han sincronitzat.';
$string['expand_task_notification_subject'] = 'Activitats de desenvolupament: S’ha completat la tasca de sincronització dels usuaris assignats';
$string['export'] = 'Exporta';
$string['export_all'] = 'Exporta-ho tot';
$string['export_confirm_modal_text'] = 'Els registres seleccionats s\'exportaran a CSV amb una fila per resposta. Si has sol·licitat un gran nombre de registres, l\'exportació pot trigar una mica. El teu navegador haurà de romandre obert fins que es completi l\'exportació.';
$string['export_confirm_modal_title'] = 'Exporta registres de resposta de desenvolupament';
$string['export_invalid_format_warning_message'] = 'El format amb el qual intentes exportar (CSV) s\'ha desactivat. Demana a un administrador que habiliti el format CSV o que substitueixi i habiliti el format CSV a la pestanya de desenvolupament de l’informe incrustat';
$string['export_limit_exceeded_modal_text'] = 'En un sol fitxer es poden exportar un màxim de {$a} registres. Utilitza els filtres per reduir el nombre de registres exportats massivament i torna-ho a provar.';
$string['export_limit_exceeded_modal_title'] = 'S’ha superat el límit de dades d\'exportació';
$string['export_unsupported_format_warning_message'] = 'Estàs intentant exportar en un format que actualment no està disponible en aquesta exportació';
$string['external_participation_invalid_heading'] = 'Ho sentim';
$string['external_participation_invalid_message'] = 'Aquesta activitat de desenvolupament ja no està disponible.';
$string['external_participation_success_heading'] = 'Gràcies';
$string['external_participation_success_message'] = 'Les teves respostes han estat enviades.';
$string['external_participation_success_message_closed'] = 'S’ha tancat aquesta activitat.';
$string['external_participation_success_review_link_text'] = 'Revisa les teves respostes.';
$string['external_user_email'] = 'Adreça de correu electrònic';
$string['external_user_email_help'] = 'Adreça de correu electrònic {$a} de l\'avaluador extern';
$string['external_user_name'] = 'Nom';
$string['external_user_name_help'] = 'Nom de l\'avaluador extern {$a}';
$string['fixed_date_selector_date'] = 'Data';
$string['fixed_date_selector_error_range'] = 'La data final del rang no pot ser anterior a la data d\'inici del rang';
$string['general_info_label_activity_description'] = 'Descripció';
$string['general_info_label_activity_title'] = 'Títol de l\'activitat';
$string['general_info_label_activity_type'] = 'Tipus';
$string['general_info_participant_selection_description'] = 'Els participants per a cada relació a continuació han de ser escollits manualment pel rol seleccionat.';
$string['general_info_participant_selection_heading'] = 'Selecció de participants';
$string['general_info_select_activity_type'] = 'Selecciona un tipus';
$string['get_started'] = 'Comença';
$string['hidden_anonymised'] = 'Ocults (anonimitzats)';
$string['html_content_title'] = 'Contingut';
$string['instance_info_card_creation_date'] = 'Data de creació';
$string['instance_info_card_show_all_button'] = 'Mostra-ho tot';
$string['instance_info_card_subject_full_name'] = 'Nom complet del subjecte';
$string['instance_number'] = 'Número d\'instància';
$string['instance_one'] = '1 instància';
$string['instances'] = '{$a} instàncies';
$string['in_team'] = 'Equip de {$a}';
$string['invalid_activity'] = 'Activitat no vàlida';
$string['invalid_change_on_closed_participant_section'] = 'No es pot actualitzar la resposta a una secció del participant tancada';
$string['invalid_relationship'] = 'Relació no vàlida';
$string['invalid_section'] = 'Secció no vàlida';
$string['invalid_state_switch'] = 'No es pot canviar de {$a->from_state} a {$a->target_state}';
$string['is_overdue'] = 'Vençut';
$string['items_selected_by'] = 'Aquests elements els va seleccionar {$a->user} el {$a->date}.';
$string['job_assignment_start_date'] = 'Data d\'inici de l\'assignació de treball';
$string['manage_activities_tabs_assignment'] = 'Assignacions';
$string['manage_activities_tabs_content'] = 'Contingut';
$string['manage_activities_tabs_general'] = 'General';
$string['manage_activities_tabs_instance_creation'] = 'Creació d\'instància';
$string['manage_activities_tabs_notifications'] = 'Notificacions';
$string['manage_activity_for_page_title'] = 'Gestiona l\'activitat de desenvolupament: {$a}';
$string['manage_activity_list_filter_name'] = 'Nom';
$string['manage_activity_list_filter_name_placeholder'] = 'Cerca activitats';
$string['manage_activity_list_filter_status'] = 'Estat';
$string['manage_activity_list_filter_type'] = 'Tipus';
$string['manage_activity_list_none_created'] = 'Encara no s\'han creat activitats.';
$string['manage_activity_list_none_filtered'] = 'No s\'han trobat elements coincidents.';
$string['manage_activity_list_sort_creation_date'] = 'Data de creació';
$string['manage_activity_list_sort_name'] = 'Nom';
$string['manage_activity_page_title'] = 'Gestiona l\'activitat de desenvolupament';
$string['manage_participation'] = 'Gestiona la participació';
$string['manage_participation_heading'] = 'Gestiona la participació: “{$a}”';
$string['manage_participation_no_activities'] = 'No hi ha activitats per mostrar. Quan es genera una instància per a un usuari de qui tens permís per gestionar-ne la seva participació, la seva activitat es mostrarà aquí.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - Instàncies participants';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Seccions participants';
$string['manage_participation_select_activity'] = 'Selecciona activitat';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Instàncies de subjecte';
$string['manage_section_content_page_title'] = 'Elements del contingut: {$a}';
$string['manual_participant_add_confirmation_message'] = 'Es generaran {$a} instàncies de participants addicionals per a aquesta instància de subjecte. Això no afectarà a la resta de participants de l\'activitat, però pot afectar l\'estat general de progrés i la disponibilitat de la instància del subjecte (p. ex., tornar-la a obrir si està tancada, i/o marcant una instància “finalitzada" com “en curs”).';
$string['manual_participant_add_confirmation_message_singular'] = 'Es generarà 1 instància addicional de participant per a aquesta instància de subjecte. Això no afectarà a la resta de participants de l\'activitat, però pot afectar l\'estat general de progrés i la disponibilitat de la instància del subjecte (p. ex., tornar-la a obrir si està tancada, i/o marcant una instància “finalitzada" com “en curs”).';
$string['manual_participant_add_confirmation_title'] = 'Confirma crear instàncies de participants';
$string['manual_participant_add_no_relationships'] = 'No hi ha relacions disponibles per afegir participants addicionals a aquesta instància de subjecte.';
$string['manual_participant_add_require_at_least_one'] = 'Has de seleccionar almenys un usuari en qualsevol de les relacions per crear instàncies de participants addicionals.';
$string['manual_participant_selector_role_description'] = 'Els participants per a cada relació a continuació s\'han de triar manualment pel rol seleccionat.';
$string['manual_participant_selector_role_heading'] = 'Selecció de participants';
$string['menu_title_activity_management'] = 'Gestió d’activitats de desenvolupament';
$string['menu_title_activity_response_data'] = 'Dades de resposta d\'activitats de desenvolupament';
$string['menu_title_my_activities'] = 'Activitats';
$string['messageprovider:activity_notification'] = 'Notificacions de l\'activitat de desenvolupament';
$string['messageprovider:activity_reminder'] = 'Recordatoris de l\'activitat de desenvolupament';
$string['modal_activate_message'] = 'L\'activació farà que aquesta activitat aparegui com a activa. S\'assignaran subjectes i es generaran instàncies segons la planificació establerta en l\'activitat. Un cop activat, encara es poden fer canvis a les assignacions, però el contingut no es pot editar.';
$string['modal_activate_message_question'] = 'Segur que vols activar aquesta activitat?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> usuaris seran assignats en l\'activació.';
$string['modal_activate_title'] = 'Confirma l\'activació de l\'activitat';
$string['modal_can_not_activate_message'] = 'L\'activació d\'aquest esborrany d\'activitat només serà possible un cop es compleixin tots els criteris següents:';
$string['modal_can_not_activate_title'] = 'L\'activitat no es pot activar';
$string['modal_can_not_delete_activity_message'] = 'Aquesta activitat no es pot suprimir ja que conté preguntes a les que altres elements fan referència:';
$string['modal_can_not_delete_activity_title'] = 'No es pot suprimir l\'activitat';
$string['modal_can_not_delete_element_message'] = 'Aquesta pregunta no es pot suprimir perquè hi ha altres elements que hi fan referència:';
$string['modal_can_not_delete_element_title'] = 'No es pot suprimir l\'element de pregunta';
$string['modal_can_not_delete_relationship_title'] = 'No es poden eliminar els participants';
$string['modal_can_not_delete_section_message'] = 'Aquesta secció no es pot suprimir ja que conté preguntes a les que altres elements fan referència:';
$string['modal_can_not_delete_section_title'] = 'No es pot suprimir la secció';
$string['modal_confirm'] = 'Confirma';
$string['modal_delete_confirmation_line'] = 'Segur que vols suprimir aquesta activitat?';
$string['modal_delete_draft_message'] = 'Això suprimirà de forma permanent tot el contingut creat per a aquesta activitat. No afectarà els usuaris assignats, ja que les assignacions només es creen en l\'activació de l\'activitat.';
$string['modal_delete_draft_title'] = 'Confirma l’eliminació de l’esborrany de l’activitat';
$string['modal_delete_message'] = 'Això suprimirà de forma permanent tot el contingut creat per a aquesta activitat i tots els registres d\'usuaris associats. Això pot afectar les dades agregades basades en aquests registres i les normes de programació en altres activitats basades en la participació en aquesta.';
$string['modal_delete_message_data_recovery_warning'] = 'Un cop suprimides, les dades no es poden recuperar.';
$string['modal_delete_title'] = 'Confirma l’eliminació de l\'activitat';
$string['modal_element_delete_message'] = 'No es pot desfer aquesta acció.';
$string['modal_element_delete_title'] = 'Confirma l’eliminació de l’element';
$string['modal_element_move_from'] = 'Mou de';
$string['modal_element_move_message'] = 'S\'afegirà com a element final a la secció a la qual es mou.';
$string['modal_element_move_title'] = 'Mou l\'element a una altra secció';
$string['modal_element_move_to'] = 'Mou a';
$string['modal_element_unsaved_changes_message'] = 'Actualment tens canvis no desats que es perdran si tanques aquest editor de continguts. Cancel·la per tornar enrere i desar elements de contingut individuals. Tanca per descartar-ne els canvis.';
$string['modal_element_unsaved_changes_title'] = 'Els canvis no desats es perdran';
$string['modal_notification_preview'] = 'Previsualització de la notificació';
$string['modal_participant_instance_delete_confirmation_line'] = 'Estàs segur o segura que vols suprimir aquesta instància participant?';
$string['modal_participant_instance_delete_message'] = 'Això suprimirà permanentment la instància del participant i tots els registres associats. Això pot afectar les dades agregades basades en aquests registres.';
$string['modal_participant_instance_delete_title'] = 'Suprimeix la instància del participant';
$string['modal_section_delete_message'] = 'Això suprimirà tots els elements de contingut d’aquesta secció';
$string['modal_section_delete_title'] = 'Confirma l\'eliminació de la secció';
$string['modal_subject_instance_delete_confirmation_line'] = 'Estàs segur/a que vols suprimir aquesta instància de subjecte?';
$string['modal_subject_instance_delete_message'] = 'Això suprimirà permanentment la instància del subjecte i tots els registres associats. Això pot afectar les dades agregades basades en aquests registres.';
$string['modal_subject_instance_delete_message_line1'] = 'Això suprimirà la instància del subjecte i tots els registres de participants associats d\'aquesta activitat.';
$string['modal_subject_instance_delete_message_line2'] = 'Es poden continuar creant noves instàncies de subjecte. Si vols eliminar definitivament aquest subjecte d\'aquesta activitat, ves a la pestanya "Assignacions" i cancel·la l\'assignació d\'aquest subjecte abans de suprimir aquesta instància de subjecte.';
$string['modal_subject_instance_delete_title'] = 'Suprimeix la instància del subjecte';
$string['modal_warning_delete_activity_message'] = 'Aquesta activitat conté preguntes que són referenciades per altres elements:';
$string['modulename'] = 'Activitat de desenvolupament';
$string['modulenameplural'] = 'Activitats de desenvolupament';
$string['move'] = 'Mou';
$string['move_element'] = 'Mou {$a}';
$string['move_to_other_section'] = 'Mou a una altra secció';
$string['multiple_sections'] = 'Múltiples seccions';
$string['multiple_sections_confirmation_title'] = 'Confirma el canvi de format';
$string['multiple_sections_disabled_confirmation_text'] = 'El contingut de totes les seccions es fusionarà i se suprimiran els encapçalaments de secció. S’eliminarà la configuració dels participants. No es pot desfer aquesta acció.';
$string['multiple_sections_enabled_confirmation_text'] = 'Tot el contingut existent s\'agruparà en la primera secció, juntament amb la configuració dels participants existents';
$string['multiple_sections_label_help'] = 'Disposar de múltiples seccions proporciona més flexibilitat i control sobre l\'experiència dels participants en una activitat, ja que cada secció té la seva pròpia configuració de participants. Es fa un seguiment del progrés dels participants per secció i els encapçalaments de secció apareixeran als participants com a navegació dins de l\'activitat. El canvi entre formats és possible, però es perdran els encapçalaments de secció i les configuracions dels participants ja creats si, posteriorment, es desactiven múltiples seccions (el contingut, però, es fusionarà).';
$string['need_to_add_participant'] = '(Afegeix almenys un participant que respongui)';
$string['next_section'] = 'Següent secció';
$string['no_items_selected'] = 'No s\'ha seleccionat cap element.';
$string['no_participants'] = 'Cal afegir participants a aquesta secció d\'activitats,
abans de poder triar quin participant pot seleccionar els elements de revisió.';
$string['no_participants_added'] = 'No s’ha afegit cap participant';
$string['no_recipients'] = 'Sense destinataris. Ves a la pestanya Contingut: Participants que poden respondre, per afegir destinataris.';
$string['no_response_submitted'] = 'No s\'ha enviat cap resposta';
$string['notification_active'] = 'Actiu';
$string['notification_broker_completion'] = 'Finalització de la instància del subjecte';
$string['notification_broker_due_date'] = 'Recordatori de data límit';
$string['notification_broker_due_date_reminder'] = 'Recordatori que s\'acosta data límit';
$string['notification_broker_instance_created'] = 'Creació d\'una instància dels participants';
$string['notification_broker_instance_created_reminder'] = 'Recordatori de creació d’una instància dels participants';
$string['notification_broker_overdue_reminder'] = 'Recordatori de venciment';
$string['notification_broker_participant_selection'] = 'Selecció dels participants';
$string['notification_broker_reopened'] = 'L’activitat s’ha tornat a obrir';
$string['notification_trigger_duedate'] = 'data límit';
$string['notification_trigger_instance_creation'] = 'creació d\'instàncies';
$string['overdue'] = 'Vençut';
$string['participant_instance_availability_closed'] = 'Tancat';
$string['participant_instance_availability_not_applicable'] = 'No aplicable';
$string['participant_instance_availability_open'] = 'Obre';
$string['participant_instance_card_participant_full_name'] = 'Nom i cognoms del participant';
$string['participant_instance_card_relationship'] = 'Relació';
$string['participant_instance_card_title'] = 'Mostrant resultats només d’1 instància del participant';
$string['participant_instance_progress'] = 'Progrés';
$string['participant_instances'] = 'Instàncies dels participants';
$string['participant_instances_close_confirmation'] = 'S’ha tancat la instància del participant (i qualsevol secció que es trobi a dins)';
$string['participant_instances_close_message_line1'] = 'D’aquesta manera s’evitarà qualsevol altre enviament de respostes d\'aquest participant, independentment del seu progrés.';
$string['participant_instances_close_message_line2'] = 'Si es tracta d\'una activitat multisecció, s\'aplica a totes les seccions (però les ja tancades no es veuran afectades). Si vols tancar només algunes seccions per al participant, fes clic a les seccions enllaçades per navegar a la pestanya “seccions participants” i seleccionar-ne les pertinents.';
$string['participant_instances_close_title'] = 'Tanca la instància del participant';
$string['participant_instances_delete_confirmation'] = 'La instància del participant i tots els registres associats s\'han suprimit correctament.';
$string['participant_instances_manually_added_toast'] = 'S’han creat {$a} instàncies dels participants';
$string['participant_instances_manually_added_toast_singular'] = 'S’ha creat 1 instància del participant';
$string['participant_instances_reopen_confirmation'] = 'S’ha tornat a obrir la instància del participant (i qualsevol secció que es trobi a dins)';
$string['participant_instances_reopen_message_line1'] = 'Si està completa, la instància es retornarà a un estat “en curs” i les respostes enviades es desaran com un nou esborrany per al participant. Les respostes no es podran visualitzar en aquest estat (i tornaran a ser visibles quan es compleixin les condicions de visibilitat).';
$string['participant_instances_reopen_message_line2'] = 'Si s\'habilita més d’una secció a l\'activitat, s\'obriran totes les seccions per al participant. Si vols obrir només algunes seccions, fes clic a les seccions enllaçades per navegar a la pestanya “seccions participants” i selecciona’n les pertinents.';
$string['participant_instances_reopen_title'] = 'Torna a obrir la instància de participant';
$string['participant_instance_status_complete'] = 'Finalitzat';
$string['participant_instance_status_in_progress'] = 'En curs';
$string['participant_instance_status_not_started'] = 'No començat';
$string['participant_instance_status_not_submitted'] = 'No enviat';
$string['participant_instance_status_progress_not_applicable'] = 'n/d (només visualització)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Tancat';
$string['participant_section_availability_not_applicable'] = 'No aplicable';
$string['participant_section_availability_open'] = 'Obre';
$string['participant_section_button_draft'] = 'Desa com a esborrany';
$string['participant_section_close_confirmation'] = 'S’ha tancat la secció dels participants';
$string['participant_section_close_message'] = 'D\'aquesta manera s\'evitarà qualsevol altre enviament de respostes per part del participant en aquesta secció, independentment del seu progrés.';
$string['participant_section_close_title'] = 'Tanca la secció del participant';
$string['participant_section_draft_saved'] = 'Esborrany desat';
$string['participant_section_reopen_confirmation'] = 'S’ha tornat a obrir la secció del participant';
$string['participant_section_reopen_message'] = 'Si està completa, la secció es retornarà a un estat “en curs” i les respostes enviades es desaran com un nou esborrany per al participant. Les respostes no es podran visualitzar en aquest estat (i tornaran a ser visibles quan es compleixin les condicions de visibilitat).';
$string['participant_section_reopen_title'] = 'Torna a obrir la secció del participant';
$string['participant_sections'] = 'Seccions dels participants';
$string['participant_section_status_complete'] = 'Finalitzat';
$string['participant_section_status_in_progress'] = 'En curs';
$string['participant_section_status_not_started'] = 'No començat';
$string['participant_section_status_not_submitted'] = 'No enviat';
$string['participant_section_status_progress_not_applicable'] = 'No aplicable';
$string['participant_user'] = 'Usuari participant';
$string['participation_reporting'] = 'Informe de participació';
$string['participation_reporting_with_activity'] = 'Informe de participació: {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Assigna automàticament nous participants a les activitats existents sobre el canvi de rol';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Quan estigui activat, això crearà una nova instància de participant per les activitats obertes quan un usuari nou introdueixi una relació per a aquesta activitat. Això només s\'aplica als participants amb relació de Manager, Manager dels Managers, avaluador i subordinat directe.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Tanca automàticament totes les instàncies de participants per als participants eliminats';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Quan estigui activat, tancarà les instàncies de participant existents per a activitats obertes quan un usuari deixi una relació per a aquesta activitat.';
$string['perform_admin_sync_participant_instance_override'] = 'Sobrescriu la configuració global';
$string['perform_admin_sync_participant_instance_override_description'] = 'Quan està activat, permet anul·lar la configuració de participació global';
$string['perform_admin_sync_participant_instance_title'] = 'Gestiona la participació en les relacions';
$string['performance_activity_response_data_heading'] = 'Dades de resposta d\'activitats de desenvolupament';
$string['performance_data_for'] = 'Dades de desenvolupament de {$a->target}: es mostra {$a->count} registre';
$string['performance_data_for_plural'] = 'Dades de desenvolupament de {$a->target}: es mostren {$a->count} registres';
$string['performance_report_load_records'] = 'Puja registres';
$string['performance_report_load_records_divider'] = 'O';
$string['performance_report_select_activity'] = 'Selecciona l’activitat';
$string['performance_report_select_activity_placeholder'] = 'Selecciona...';
$string['performance_report_select_reporting_ids'] = 'Selecciona els ID d\'informes';
$string['perform_close_suspended_user_instances'] = 'Tanca les activitats de rendiment dels usuaris suspesos';
$string['perform_close_suspended_user_instances_description'] = 'Quan està activat, tanca totes les instàncies d\'activitat de desenvolupament dels subjectes i participants dels usuaris que estan suspeses.';
$string['perform:create_activity'] = 'Crea activitats de desenvolupament';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Amaga les respostes incompletes per a instàncies tancades';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Amaga les respostes incompletes per als participants que no han proporcionat cap resposta a cap pregunta en una instància tancada. Els participants encara poden veure la seva pròpia instància de participant independentment de si han afegit respostes.';
$string['perform_hide_suspended_users'] = 'Tanca i amaga les activitats de rendiment dels usuaris suspesos';
$string['perform_hide_suspended_users_description'] = 'Quan està activat, tanca i amaga totes les instàncies de l\'activitat de desenvolupament dels subjectes i participants dels usuaris suspesos.';
$string['perform:manage_activity'] = 'Gestiona les activitats de desenvolupament';
$string['perform:manage_all_participation'] = 'Gestiona tota la participació';
$string['perform:manage_subject_user_participation'] = 'Gestiona la participació';
$string['perform:report_on_all_subjects_responses'] = 'Informe sobre totes les respostes de l\'activitat de desenvolupament del subjecte';
$string['perform:report_on_subject_responses'] = 'Informe sobre les respostes d\'activitat de desenvolupament del subjecte';
$string['perform_sync_participant_instance_closure'] = 'Activa el tancament de la instància del participant del canvi de rol';
$string['perform_sync_participant_instance_closure_description'] = 'Quan estigui activat, tancarà les instàncies de participant per a activitats obertes quan un usuari deixi una relació per aquesta activitat.';
$string['perform_sync_participant_instance_creation'] = 'Activa la creació d\'instàncies de participant de canvi de rol';
$string['perform_sync_participant_instance_creation_description'] = 'Quan estigui activat, crearà una nova instància de participant per a les activitats obertes existents quan un usuari nou introdueixi una relació per a aquesta activitat.';
$string['perform:view_manage_activities'] = 'Accedeix a la interfície de gestió d\'activitats de desenvolupament';
$string['perform:view_participation_reporting'] = 'Accedeix a la interfície d\'informes de participació';
$string['pluginadministration'] = 'Administració de l\'activitat de desenvolupament';
$string['pluginname'] = 'Activitat de desenvolupament';
$string['preview'] = 'Previsualitza';
$string['previous_section'] = 'Secció anterior';
$string['print'] = 'Imprimeix';
$string['print_activity'] = 'Imprimeix l’activitat';
$string['printed_on_date'] = 'Imprès el {$a}';
$string['progress'] = 'Progrés';
$string['question_response_required_no'] = 'No';
$string['question_response_required_yes'] = 'Sí';
$string['question_title'] = 'Text de la pregunta';
$string['recipients'] = 'Destinataris';
$string['relationship'] = 'Relació';
$string['relationship_external'] = 'Avaluador extern';
$string['relationship_external_plural'] = 'Avaluador extern';
$string['relationship_id'] = 'ID de relació';
$string['relationship_name'] = 'Nom de la relació';
$string['relationship_name_perform_external'] = 'Avaluador extern';
$string['relationship_name_perform_mentor'] = 'Tutor';
$string['relationship_name_perform_peer'] = 'Company';
$string['relationship_name_perform_reviewer'] = 'Avaluador';
$string['relationship_name_plural_perform_external'] = 'Avaluador extern';
$string['relationship_name_plural_perform_mentor'] = 'Tutors';
$string['relationship_name_plural_perform_peer'] = 'Companys';
$string['relationship_name_plural_perform_reviewer'] = 'Avaluador';
$string['relationship_sort_order'] = 'Ordre d\'ordenació de la relació';
$string['relationship_type'] = 'Tipus de relació';
$string['relation_to_subject_self'] = 'Propi';
$string['relation_to_subject_self_internal'] = 'Estàs participant en una activitat sobre tu mateix';
$string['relative_date_selector_error_range'] = 'La data final del rang no pot ser anterior a la data d\'inici del rang';
$string['relative_date_selector_error_value'] = 'Introdueix un nombre enter vàlid';
$string['relative_date_selector_reference_date'] = 'Data de referència';
$string['remove_group_assignment'] = 'Elimina {$a->name} de {$a->type}';
$string['report_activity_warning_message'] = 'Aquesta pàgina d\'informe només pot mostrar els detalls d\'una sola activitat alhora. Per seleccionar l\'informe de l\'activitat que vols visualitzar, ves a <a href="{$a->url}">Gestiona les activitats de desenvolupament</a> i fes clic a la icona d\'informació de l\'activitat corresponent.';
$string['reporting_identifier'] = 'ID d\'informes';
$string['reporting_identifier_a11y'] = 'ID d\'informes: {$a}';
$string['reporting_id_help_text'] = 'Crea un identificador d\'elements únic pels informes.';
$string['report_participant_warning_message'] = 'Aquesta pàgina d\'informe només pot mostrar els detalls d\'una única instància de subjecte alhora. Per seleccionar l\'informe de la instància de subjecte que vols visualitzar, ves a <a href="{$a->url}">Gestió d\'activitats de desenvolupament</a>, fes clic a la icona d\'informes de l\'activitat a la qual pertany la instància del subjecte. Des de la llista d\'instàncies de l\'informe del subjecte, ves a l\'informe de la instància de participant corresponent fent clic al recompte de participants.';
$string['required_fields'] = 'Camps obligatoris';
$string['response_data_report_export_link_text'] = 'Dades de resposta d\'activitats de desenvolupament (exportació)';
$string['response_other'] = 'Respostes dels altres';
$string['responses'] = 'Respostes';
$string['responses_by_relationship'] = 'Respostes per relació';
$string['response_visibility_label'] = 'Les teves respostes (un cop enviades) són visibles per a:';
$string['response_visibility_label_anonymous'] = 'Les teves respostes <strong>anonimitzades</strong> (un cop enviades) són visibles per a:';
$string['response_visibility_not_visible_to_anyone'] = 'Les teves respostes no son visibles per a altres participants';
$string['response_visibility_the_employee'] = 'l\'<strong>Empleat</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> de l’empleat';
$string['response_visibility_view_only_lozenge'] = 'Només visualització';
$string['response_visibility_your_relationship'] = 'la teva <strong>{$a}</strong>';
$string['save'] = 'Desa';
$string['save_changes'] = 'Desa els canvis';
$string['schedule_activity_instance_creation_period'] = 'Període de creació d\'instància de l\'activitat';
$string['schedule_after'] = 'després de la data:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} després de la data';
$string['schedule_before'] = 'abans de la data:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} abans de la data';
$string['schedule_confirm_title'] = 'Confirma els canvis en la creació de la instància';
$string['schedule_confirm_title_active'] = 'Els canvis s\'aplicaran i podrien determinar si els usuaris assignats reben instàncies en el futur. Les instàncies existents no es veuran afectades.';
$string['schedule_confirm_title_draft'] = 'Les instàncies no es creen fins després d\'activar-se una activitat, de manera que cap usuari es veurà afectat pels canvis.';
$string['schedule_creation_date_type'] = 'Tipus de data';
$string['schedule_creation_frequency'] = 'Freqüència';
$string['schedule_creation_frequency_once_off'] = 'Una vegada';
$string['schedule_creation_frequency_repeating'] = 'En repetició';
$string['schedule_creation_range'] = 'Interval de creació';
$string['schedule_creation_range_and_date_type'] = 'Interval de creació i tipus de data';
$string['schedule_date_range_until'] = 'fins al';
$string['schedule_date_to'] = 'a';
$string['schedule_dynamic_activity_required'] = 'L’activitat és obligatòria';
$string['schedule_dynamic_another_activity_close_date'] = 'Data de tancament d\'una altra instància d\'activitat';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Data de tancament o finalització d\'una altra instància d\'activitat (la que sigui abans)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Data de finalització d\'una altra instància d\'activitat';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Data de creació d\'una altra instància d\'activitat';
$string['schedule_dynamic_another_activity_select'] = 'Selecciona l’activitat';
$string['schedule_dynamic_before_after_label'] = 'abans o després de la data de referència';
$string['schedule_dynamic_direction_after'] = 'després de';
$string['schedule_dynamic_direction_before'] = 'abans de';
$string['schedule_dynamic_unit_days'] = 'dies';
$string['schedule_dynamic_unit_label'] = 'unitats';
$string['schedule_dynamic_unit_weeks'] = 'setmanes';
$string['schedule_is_fixed'] = 'Fix';
$string['schedule_is_limited'] = 'Limitat';
$string['schedule_is_open'] = 'Obert';
$string['schedule_is_relative'] = 'Relativa';
$string['schedule_job_assignment_based_disable_error'] = 'Aquest paràmetre no es pot desactivar si “{$a}” s\'utilitza com a data de referència per a la programació. Selecciona una data de referència diferent o activa aquesta configuració.';
$string['schedule_job_assignment_based_instances'] = 'Instàncies basades en assignacions de treball';
$string['schedule_job_assignment_based_instances_disabled'] = 'Deshabilitat';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Es generarà una instància de subjecte (els participants s\'extrauran de totes les assignacions, si escau). La “Data d\'inici de l\'assignació del treball” no es pot utilitzar com a data de referència per a la programació dinàmica.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Activat';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Els usuaris rebran una instància de subjecte per assignació de treball. Els usuaris sense assignacions de treball no rebran instàncies.';
$string['schedule_multiple_job_assignments_help'] = 'Quan l’usuari subjecte té múltiples assignacions de treball, aquesta configuració controla si una instància d’un subjecte contindrà participants extrets d\'una sola assignació de treball (es poden donar casos de múltiples instàncies de subjecte per usuari) o tots. Quan una instància de subjecte únic conté totes les assignacions de treball, els participants amb la mateixa relació amb el subjecte podran veure les respostes dels altres.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automàtic: Instància de subjecte únic amb els participants de totes les assignacions de treball';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automàtic: Una instància de subjecte per assignació de treball';
$string['schedule_on_date'] = 'el dia';
$string['schedule_range_activity'] = 'Activitat';
$string['schedule_range_date_description'] = 'Els usuaris assignats tindran instàncies creades per a ells durant aquest període:';
$string['schedule_range_date_description_limited_relative'] = 'Els usuaris assignats tindran instàncies creades per a ells durant un període definit relatiu a una altra data:';
$string['schedule_range_date_end'] = 'Finalitza';
$string['schedule_range_date_min_value'] = 'El nombre ha de ser 1 o més';
$string['schedule_range_date_start'] = 'Inicia';
$string['schedule_range_heading_limited_dynamic'] = 'Rang limitat definit per dates relatives';
$string['schedule_range_heading_limited_fixed'] = 'Rang limitat definit per dates fixes';
$string['schedule_range_heading_open_dynamic'] = 'Rang obert definit per dates relatives';
$string['schedule_range_heading_open_fixed'] = 'Rang obert definit per una data d\'inici fixa';
$string['schedule_range_use_anniversary'] = 'Utilitza l\'aniversari';
$string['schedule_repeating_date_error_value'] = 'Introdueix un nombre enter vàlid';
$string['schedule_repeating_date_max_value'] = 'El número ha de ser {$a} o menys';
$string['schedule_repeating_date_min_value'] = 'El nombre ha de ser 1 o més';
$string['schedule_repeating_disabled_description'] = 'Els usuaris rebran com a màxim 1 instància cada un (o un màxim d’una per treball, depenent de la configuració de l\'assignació de treball)';
$string['schedule_repeating_disabled_heading'] = 'Freqüència: Una vegada';
$string['schedule_repeating_enabled_description'] = 'Mentre els usuaris romanen assignats i el rang de creació obert, es crearan instàncies addicionals per a ells:';
$string['schedule_repeating_enabled_heading'] = 'Freqüència: En repetició';
$string['schedule_repeating_every_time_after_completion'] = 'temps des de la finalització de la instància anterior:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'cada{$a->value} {$a->range} després de la finalització de la seva instància anterior';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'finalització de la instància anterior, un cop ha transcorregut el temps mínim des de la seva creació:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'quan la instància anterior s\'ha completat i es va crear fa més de {$a->value} {$a->range}';
$string['schedule_repeating_every_time_after_type'] = 'temps des de {$a->type} de la instància anterior:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'cada {$a->value} {$a->range} després del {$a->type} de la seva instància anterior';
$string['schedule_repeating_every_time_since_creation'] = 'temps des de la creació de la instància anterior:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'cada {$a->value} {$a->range} després de la creació de la seva instància anterior';
$string['schedule_repeating_limit_label'] = 'Límit de repetició';
$string['schedule_repeating_limit_maximum_of'] = 'instàncies màximes per usuari assignat:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'un límit màxim de {$a} instàncies per usuari assignat';
$string['schedule_repeating_limit_none'] = 'cap (repeteix fins que finalitzi el període de creació)';
$string['schedule_repeating_limit_none_open_ended'] = 'cap (repeteix indefinidament)';
$string['schedule_repeating_minimum_time_since_creation'] = 'un cop transcorregut el temps mínim des de la creació de la instància anterior:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'cada {$a->value} {$a->range} després de la creació de la seva instància anterior';
$string['schedule_repeating_trigger_type_closure'] = 'Tancament de la instància anterior';
$string['schedule_repeating_trigger_type_closure_inline'] = 'tancament';
$string['schedule_repeating_trigger_type_completion'] = 'Finalització de la instància anterior';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Finalització o tancament de la instància anterior';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'finalització o tancament (el que sigui abans)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'finalització';
$string['schedule_repeating_trigger_type_creation'] = 'Creació de la instància anterior';
$string['schedule_repeating_trigger_type_creation_inline'] = 'creació';
$string['schedule_repeating_type_after_completion_label'] = 'després de la finalització';
$string['schedule_save_changes'] = 'Actualitza la creació d\'instàncies';
$string['schedule_use_anniversary_label'] = 'En l\'assignació, si la data d\'inici calculada de l\'usuari és anterior, utilitza el proper aniversari de data de referència';
$string['section_action_add_above'] = 'Afegeix la secció anterior';
$string['section_action_add_below'] = 'Afegeix la secció a continuació';
$string['section_action_delete'] = 'Suprimeix';
$string['section_add_child_element'] = 'Afegeix un subelement';
$string['section_add_element'] = 'Afegeix un element';
$string['section_delete_element'] = 'Suprimeix';
$string['section_dropdown_menu'] = 'Menú desplegable de la secció';
$string['section_dropdown_other_elements'] = 'Altres elements';
$string['section_dropdown_question_elements'] = 'Elements de pregunta';
$string['section_element_questions'] = 'Preguntes';
$string['section_element_response_optional'] = 'opcional';
$string['section_element_response_required'] = 'Resposta obligatòria';
$string['section_element_sort_order'] = 'Ordena l\'ordre';
$string['section_element_summary_optional_questions'] = 'Preguntes opcionals';
$string['section_element_summary_other_content_elements'] = 'Altres elements de contingut';
$string['section_element_summary_required_questions'] = 'Preguntes obligatòries';
$string['section_element_tag_optional'] = 'Opcional';
$string['section_element_tag_required'] = 'Obligatori';
$string['section_participant_required'] = 'Cal afegir almenys un participant que respongui per editar els elements de contingut.';
$string['section_relationship_deletion_error'] = 'No es pot eliminar la relació ({$a})';
$string['sections'] = '{$a} seccions';
$string['sections_header'] = 'Seccions';
$string['sections_one'] = '1 secció';
$string['section_sort_order'] = 'Ordre d\'ordenació de la secció';
$string['section_title'] = 'Títol de la secció';
$string['selected_relationship_not_in_section'] = 'La relació seleccionada no és un participant que pugui respondre en aquesta secció';
$string['selected_reporting_ids'] = 'ID d\'informes seleccionats';
$string['select_relationship_to_respond_as_explanation'] = 'Tens múltiples relacions pel que fa a {$a}. Selecciona’n un per accedir a l\'activitat.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Selecciona la relació per continuar';
$string['setting_element'] = 'Configuració de l\'element: {$a}';
$string['short_text'] = 'Text: Resposta curta';
$string['showhistoricactivities'] = 'Mostra l\'historial d\'activitats';
$string['showing_activities'] = 'Mostrant{$a->shown} de {$a->total} activitats';
$string['subject_availability'] = 'Disponibilitat';
$string['subject_instance_availability_closed'] = 'Tancat';
$string['subject_instance_availability_open'] = 'Obre';
$string['subject_instance_availability_reopen'] = 'Torna a obrir';
$string['subject_instance_card_instance_count'] = 'Recompte d\'instàncies';
$string['subject_instance_card_job_assignment'] = 'Assignació de treballs';
$string['subject_instance_card_title'] = 'Mostrant resultats només per a 1 instància de subjecte';
$string['subject_instance_closed_confirmation'] = 'S\'ha tancat la instància del subjecte i totes les seves instàncies de participants';
$string['subject_instance_closed_message_line1'] = 'D\'aquesta manera s\'evitarà qualsevol altre enviament de respostes per part de tots els participants (en totes les seccions, si hi ha múltiples seccions habilitades), independentment del seu progrés. Les instàncies i seccions ja tancades no es veuran afectades.';
$string['subject_instance_closed_message_line2'] = 'Si vols tancar l\'activitat només per a alguns participants, fes clic sobre els participants enllaçats per desplaçar-te a la pestanya “Instàncies dels participants” i seleccionar-ne els pertinents.';
$string['subject_instance_closed_title'] = 'Tancar la instància del subjecte';
$string['subject_instance_delete_confirmation'] = 'La instància del subjecte i tots els registres associats s\'han suprimit correctament.';
$string['subject_instance_progress'] = 'Progrés';
$string['subject_instance_progress_complete'] = 'Finalitzat';
$string['subject_instance_progress_in_progress'] = 'En curs';
$string['subject_instance_progress_not_started'] = 'No començat';
$string['subject_instance_progress_not_submitted'] = 'No enviat';
$string['subject_instance_reopen_confirmation'] = 'La instància del subjecte i totes les instàncies dels seus participants s’han tornat a obrir';
$string['subject_instance_reopen_message_line1'] = 'Això tornarà a obrir totes les instàncies (i seccions, si s\'habiliten múltiples seccions) per a tots els participants.';
$string['subject_instance_reopen_message_line2'] = 'Els elements finalitzats tornaran a l\'estat “en curs” i les respostes enviades es desen com un nou esborrany per al participant. Les respostes no es podran visualitzar en aquest estat (i tornaran a ser visibles quan es compleixin les condicions de visibilitat).';
$string['subject_instance_reopen_message_line3'] = 'Si vols tornar a obrir l\'activitat només per a alguns participants, fes clic als participants enllaçats per navegar a la pestanya “Instàncies dels participants” i seleccionar-ne els pertinents.';
$string['subject_instance_reopen_title'] = 'Tornar a obrir la instància del subjecte';
$string['subject_instances'] = 'Instàncies de subjecte';
$string['subject_instance_status'] = 'Estat de la instància del subjecte';
$string['subject_instance_status_active'] = 'Actiu';
$string['subject_instance_status_pending'] = 'Pendent';
$string['subject_progress'] = 'Progrés';
$string['subject_user'] = 'Usuari subjecte';
$string['subject_users_number_shown'] = 'Usuaris subjecte: {$a} registres mostrats';
$string['sync_participant_instances_task'] = 'Sincronitzar els participants per a les activitats d\'actuació';
$string['sync_track_schedule_task'] = 'Sincronitza els horaris d\'assignació per a les activitats de desenvolupament';
$string['system_activity_type:appraisal'] = 'Avaluació';
$string['system_activity_type:check-in'] = 'Reunió de seguiment';
$string['system_activity_type:feedback'] = 'Retroalimentació';
$string['teams_page_response_report_line'] = 'Tens disponibles els seus registres actuals i històrics de desenvolupament per {$a}.';
$string['teams_page_response_report_link_text'] = 'visualitzar o exportar';
$string['template_completion_appraiser_body'] = 'Hola {$a->recipient_fullname},

La següent activitat ha estat realitzada per tots els participants:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gràcies per la teva participació.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hola {$a->recipient_fullname},

La següent activitat ha estat realitzada per tots els participants:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gràcies per la teva participació.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hola {$a->recipient_fullname},

La següent activitat ha estat realitzada per tots els participants:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gràcies per la teva participació.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

La següent activitat ha estat realitzada per tots els participants:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gràcies per la teva participació.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hola {$a->recipient_fullname},

La següent activitat ha estat realitzada per tots els participants:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gràcies per la teva participació.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

La següent activitat ha estat realitzada per tots els participants:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Gràcies per la teva participació.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hola {$a->recipient_fullname},

Tots els participants han finalitzat el teu {$a->activity_name} {$a->activity_type}.

Pots repassar l\'activitat finalitzada a través d\'aquest enllaç: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Activitat finalitzada - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

Avui s\'ha de finalitzar la següent activitat:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s\'ha de completar en {$a->instance_days_remaining} dies:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Si us plau, assegura’t de finalitzar-la abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hola {$a->recipient_fullname},

El teu {$a->activity_name} {$a->activity_type} s’ha de finalitzar en {$a->instance_days_remaining} dies.

Si us plau, assegura’t de finalitzar-ho abans del {$a->instance_duedate}.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hola {$a->recipient_fullname},

El teu {$a->activity_name} {$a->activity_type} s’ha de finalitzar avui.

Si us plau, assegura’t de finalitzar-lo abans que acabi el dia.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Venç avui - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_type} de {$a->activity_name} : {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

Has estat seleccionat per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_type} de {$a->activity_name} : {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies et van seleccionar per participar en la següent activitat com a {$a->participant_relationship} de {$a->subject_fullname}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hola {$a->recipient_fullname},

Fa {$a->instance_days_active} dies que et van enviar {$a->activity_type} de {$a->activity_name} per completar-la.
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Recordatori - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hola {$a->recipient_fullname},

La teva {$a->activity_type} de {$a->activity_name} està preparada per completar-la.
{$a->conditional_duedate}
Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'La teva {$a->activity_type} de {$a->activity_name}';
$string['template_overdue_reminder_appraiser_body'] = 'Hola {$a->recipient_fullname},

La següent activitat va vèncer el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hola {$a->recipient_fullname},

La següent activitat va vèncer el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hola {$a->recipient_fullname},

La següent activitat va vèncer el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s’havia de completar el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s’havia de completar el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s’havia de completar el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

La següent activitat s’havia de completar el {$a->instance_duedate} i ara està vençuda:

{$a->activity_name} {$a->activity_type}

Has estat seleccionat per participar en aquesta activitat com a {$a->participant_relationship} de {$a->subject_fullname}. Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hola {$a->recipient_fullname},

La teva {$a->activity_type} de {$a->activity_name} s’havia de finalitzar el {$a->instance_duedate} i ara ha vençut.

Assegura’t de finalitzar-la el més aviat possible.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Ha vençut - {$a->activity_type} de {$a->activity_name}';
$string['template_participant_selection_appraiser_body'] = 'Hola {$a->recipient_fullname},

Com a {$a->participant_relationship} de {$a->subject_fullname}, cal seleccionar qui ha de participar en la següent activitat:

{$a->activity_name} {$a->activity_type}

Si us plau, fes-ho el més aviat possible per donar temps als participants de fer la seva aportació.
{$a->conditional_duedate}
Pots seleccionar els participants a través d\'aquest enllaç: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Selecciona els participants de {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hola {$a->recipient_fullname},

Com a {$a->participant_relationship} de {$a->subject_fullname}, cal seleccionar qui ha de participar en la següent activitat:

{$a->activity_name} {$a->activity_type}

Si us plau, fes-ho el més aviat possible per donar temps als participants de fer la seva aportació.
{$a->conditional_duedate}
Pots seleccionar els participants a través d\'aquest enllaç: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hola {$a->recipient_fullname},

Com a {$a->participant_relationship} de {$a->subject_fullname}, cal seleccionar qui ha de participar en la següent activitat:

{$a->activity_name} {$a->activity_type}

Si us plau, fes-ho el més aviat possible per donar temps als participants de fer la seva aportació.
{$a->conditional_duedate}
Pots seleccionar els participants a través d\'aquest enllaç: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Selecciona els participants de {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Selecciona els participants de {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hola {$a->recipient_fullname},

Has de seleccionar qui vols que participi en el teu {$a->activity_type} de {$a->activity_name}.

Si us plau, fes-ho el més aviat possible per donar temps als participants de fer la seva aportació.
{$a->conditional_duedate}
Pots seleccionar els participants a través d\'aquest enllaç: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Selecciona els participants de {$a->activity_type} de {$a->activity_name}';
$string['template_reopened_appraiser_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hola {$a->recipient_fullname},

S\'ha tornat a obrir la següent activitat:

{$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}

Com a {$a->participant_relationship} de {$a->subject_fullname}, calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'S’ha tornat a obrir l’activitat - {$a->activity_type} de {$a->activity_name}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hola {$a->recipient_fullname},

{$a->activity_type} de {$a->activity_name} s’ha tornat a obrir i calen més accions per completar-la.

Pots accedir a l\'activitat a través d\'aquest enllaç: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'S’ha tornat a obrir l’activitat: {$a->activity_type} de {$a->activity_name}';
$string['toast_error_create_activity'] = 'S\'ha produït un error en desar i l\'activitat no s\'ha pogut crear.';
$string['toast_error_generic_update'] = 'S\'ha produït un error i els canvis recents no s\'han desat.';
$string['toast_error_save_response'] = 'S\'ha produït un error en desar i les respostes de l\'activitat no s\'han pogut actualitzar.';
$string['toast_success_activity_activated'] = '“{$a}" s’ha activat correctament.';
$string['toast_success_activity_cloned'] = 'L’activitat “{$a}" s’ha clonat correctament.';
$string['toast_success_activity_deleted'] = 'L’activitat i tots els registres d\'usuaris associats s’han suprimit correctament.';
$string['toast_success_activity_update'] = 'S’ha desat l’activitat.';
$string['toast_success_close_all_open_instances'] = 'S\'ha programat una tasca per tancar totes les instàncies.';
$string['toast_success_delete_element'] = 'S’ha suprimit l’element.';
$string['toast_success_draft_activity_deleted'] = 'L’esborrany de l\'activitat ha estat suprimit correctament.';
$string['toast_success_move_element'] = 'L’element s\'ha mogut correctament';
$string['toast_success_participants_saved'] = 'Els participants han estat desats correctament.';
$string['toast_success_save_close_on_completion_response'] = 'Secció enviada i tancada.';
$string['toast_success_save_element'] = 'S’ha desat l’element';
$string['toast_success_save_response'] = 'S’ha enviat la secció';
$string['toast_success_save_schedule'] = 'S’han aplicat els canvis i s\'ha actualitzat l\'activitat.';
$string['toggle_notification'] = 'Notificació de {$a}';
$string['track_description'] = 'Descripció del seguiment';
$string['trigger'] = 'Activació';
$string['trigger_after'] = 'dies després del {$a->name}';
$string['trigger_before'] = 'dies abans del {$a->name}';
$string['trigger_duplicates'] = 'Duplica l’activació. Suprimeix o canvia el número';
$string['trigger_events'] = 'Esdeveniments d’activació';
$string['trigger_out_of_range'] = 'Estableix l’activació d\'1 a 365 dies';
$string['trigger_set'] = 'Configura';
$string['trigger_type'] = 'Tipus de disparador';
$string['unnamed_job_assignment'] = 'Assignació de treball sense nom (ID: {$a})';
$string['unsaved_changes_warning'] = 'Es perdran els canvis que no hagis desat.';
$string['untitled_section'] = 'Secció sense títol';
$string['user_activities_activity_does_not_exist'] = 'No s\'ha pogut trobar l\'activitat de desenvolupament sol·licitada.';
$string['user_activities_as_a_role'] = 'Com a {$a}';
$string['user_activities_closed'] = 'Tancat';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'No podràs actualitzar les teves respostes un cop fet l’enviament.';
$string['user_activities_complete_before'] = 'Data límit: {$a}.';
$string['user_activities_created_at'] = 'Creat {$a}.';
$string['user_activities_due_date_header'] = 'Data límit';
$string['user_activities_due_today'] = 'Venç avui';
$string['user_activities_filter'] = 'Filtra activitats';
$string['user_activities_filter_exclude_completed'] = 'Exclou les activitats finalitzades';
$string['user_activities_filter_overdue_only'] = 'Només activitats vençudes';
$string['user_activities_filter_own_progress'] = 'El teu progrés';
$string['user_activities_filter_search'] = 'Cerca per activitat';
$string['user_activities_filter_search_others'] = 'Cerca per activitat o nom';
$string['user_activities_filter_search_others_placeholder'] = 'Activitat, nom';
$string['user_activities_filter_search_placeholder'] = 'Activitat';
$string['user_activities_filter_type'] = 'Tipus';
$string['user_activities_header'] = 'Totes les activitats';
$string['user_activities_historic_activities'] = 'Historial d\'activitats';
$string['user_activities_job_assignment_header'] = 'Assignació de treballs';
$string['user_activities_list_none_about_self'] = 'Encara no hi ha activitats assignades.';
$string['user_activities_list_none_filtered'] = 'No s\'han trobat elements coincidents.';
$string['user_activities_other_response_hide'] = 'Amaga les respostes dels altres';
$string['user_activities_other_response_no_participants_identified'] = 'No hi ha participants identificats';
$string['user_activities_other_response_response'] = 'Resposta de {$a->relationship}';
$string['user_activities_other_response_show'] = 'Mostra les respostes dels altres';
$string['user_activities_page_print'] = '{$a} (activitat de desenvolupament)';
$string['user_activities_page_title'] = 'Activitats de desenvolupament';
$string['user_activities_print_created_on'] = 'Creat el {$a}';
$string['user_activities_print_due_date'] = 'Data límit: {$a}';
$string['user_activities_print_overall_progress'] = 'Progrés general: {$a}';
$string['user_activities_print_your_progress'] = 'El teu progrés: {$a}';
$string['user_activities_priority_heading'] = 'Hi ha {$a} activitats per completar';
$string['user_activities_priority_page_heading'] = 'Hi ha {$a->number} activitats per completar com a {$a->role}';
$string['user_activities_priority_page_title'] = 'Totes les activitats';
$string['user_activities_require_manual_participant_selection_body'] = 'Quan hagis seleccionat els participants, les activitats començaran i es faran visibles per ells.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Hi ha activitats que esperen la selecció dels participants. Selecciona els participants perquè aquestes activitats puguin començar.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Selecciona els participants';
$string['user_activities_require_manual_participant_selection_text'] = 'Has de seleccionar els participants que han de prendre part en les activitats de desenvolupament. Nota: les activitats no poden començar fins que no es faci això';
$string['user_activities_require_manual_participant_selection_title'] = 'Hi ha una activitat {$a} que requereix que seleccionis alguns dels participants';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Hi ha activitats {$a} que requereixen que seleccionis alguns dels participants';
$string['user_activities_resume'] = 'Reprèn';
$string['user_activities_resume_a11y'] = 'Reprèn l\'activitat: {$a}';
$string['user_activities_section_view_only'] = '(només visualització)';
$string['user_activities_select_participants_none'] = 'No queden participants per seleccionar.';
$string['user_activities_select_participants_note'] = 'Nota: Cap d\'aquestes activitats no pot començar fins que no se seleccionin els participants.';
$string['user_activities_select_participants_page_title'] = 'Selecciona els participants';
$string['user_activities_single_section_view_only_activity'] = 'Només pots visualitzar aquesta activitat.';
$string['user_activities_sort_option_activity_name'] = 'Activitat';
$string['user_activities_sort_option_created_at'] = 'Més recent';
$string['user_activities_sort_option_due_date'] = 'Data límit';
$string['user_activities_sort_option_job_assignment'] = 'Assignació de treballs';
$string['user_activities_sort_option_subject_name'] = 'Nom';
$string['user_activities_start'] = 'Inicia';
$string['user_activities_start_a11y'] = 'Comença l’activitat: {$a}';
$string['user_activities_status_complete'] = 'Finalitzat';
$string['user_activities_status_header_activity'] = 'Progrés general';
$string['user_activities_status_header_participation'] = 'El teu progrés';
$string['user_activities_status_header_relationship'] = 'Relació amb l\'usuari';
$string['user_activities_status_header_section_progress'] = 'Progrés de la secció';
$string['user_activities_status_in_progress'] = 'En curs';
$string['user_activities_status_not_applicable'] = 'n/d (només visualització)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Només visualització';
$string['user_activities_status_not_started'] = 'No començat';
$string['user_activities_status_not_submitted'] = 'No enviat';
$string['user_activities_subject_header'] = 'Nom';
$string['user_activities_submit_confirmation_message'] = 'Un cop enviades, les teves respostes seran visibles per a altres usuaris que tinguin permís per visualitzar-les.';
$string['user_activities_submit_confirmation_title'] = 'Confirma l’enviament';
$string['user_activities_their_capacity'] = 'de {$a} en qualitat de:';
$string['user_activities_title_header'] = 'Activitat';
$string['user_activities_total_completed'] = 'Total finalitzat: {$a}';
$string['user_activities_total_respondents'] = 'Total enquestats: {$a}';
$string['user_activities_type_header'] = 'Tipus';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = 'Han vençut {$a->number} {$a->unit}';
$string['user_activities_unit_to_due'] = 'Venç el {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Tu';
$string['user_activities_your_activities_title'] = 'Activitats sobre tu';
$string['user_activities_your_capacity'] = 'En qualitat de:';
$string['user_activities_your_relationship_to_user'] = 'La teva relació amb l\'usuari';
$string['user_activities_your_relationship_to_user_internal'] = 'Estàs participant com a:';
$string['user_components_accessible_name'] = '{$a->component} per {$a->usuari}';
$string['user_components_performance_data'] = 'Dades de desenvolupament';
$string['user_creation_date'] = 'Data de creació de l\'usuari';
$string['userdataitemexport_other_hidden_responses'] = 'Respostes en activitats de desenvolupament de l\'usuari que no pot visualitzar';
$string['userdataitemexport_other_hidden_responses_help'] = 'Respostes sobre totes les instàncies de subjecte per part de l’usuari que no se\'ls permet visualitzar a través de la interfície, ja que són d\'una secció on no són ni un avaluat amb permís per veure les respostes dels altres, ni un participant que només pot visualitzar.';
$string['userdataitemexport_other_visible_responses'] = 'Respostes en activitats de desenvolupament de l\'usuari que pot visualitzar';
$string['userdataitemexport_other_visible_responses_help'] = 'Respostes sobre totes les instàncies de subjecte per part de l’usuari que se\'ls permet visualitzar a través de la interfície, ja que són d\'una secció on són o bé un avaluat amb permís per veure les respostes dels altres, o un participant que només pot visualitzar. Això inclou les respostes pròpies de l\'usuari, que pot veure sempre.';
$string['userdataitemexport_user_responses'] = 'Respostes dels usuaris';
$string['userdataitemexport_user_responses_help'] = 'Totes les respostes d\'un usuari sobre si mateix i sobre els altres.';
$string['userdataitempurge_other_responses'] = 'Activitats de desenvolupament sobre l\'usuari';
$string['userdataitempurge_other_responses_help'] = 'Elimina totes les instàncies de l\'activitat de desenvolupament del subjecte sobre l\'usuari. Això inclou respostes per part de l\'usuari i respostes d\'altres sobre l\'usuari.';
$string['userdataitempurge_user_responses'] = 'Participació de l\'usuari en activitats de desenvolupament';
$string['userdataitempurge_user_responses_help'] = 'Elimina totes les instàncies de participant associades a l\'usuari. Això inclou totes les respostes que un usuari ha fet sobre les seves pròpies activitats de desenvolupament, així com les respostes que un usuari ha fet sobre activitats de desenvolupament sobre altres.';
$string['user_email_unobscured_no_cap_checks'] = 'Correu electrònic de l\'usuari (ignorant la configuració de visualització de l\'usuari i les comprovacions de capacitat)';
$string['user_group_assignment_add_cohort'] = 'Selecciona les audiències que s’han d’afegir';
$string['user_group_assignment_add_group'] = 'Assignar usuaris';
$string['user_group_assignment_confirm_modal_remove'] = 'Elimina';
$string['user_group_assignment_confirm_remove_active'] = 'No es generaran més instàncies per als usuaris d\'aquest grup, llevat que continuïn assignats a través de la pertinença a un altre grup que estigui assignat. Les instàncies existents dels subjectes no assignats no es veuran afectades.';
$string['user_group_assignment_confirm_remove_draft'] = 'Les instàncies no es creen fins després de l\'activació de l\'assignació, de manera que cap usuari es veurà afectat per aquest canvi. Els membres del grup eliminat encara poden continuar assignats si també són membres d\'un altre grup que estigui assignat.';
$string['user_group_assignment_confirm_remove_title'] = 'Elimina un grup assignat';
$string['user_group_assignment_group_cohort'] = 'Audiència';
$string['user_group_assignment_group_cohort_name'] = 'Nom de l’audiència';
$string['user_group_assignment_group_cohort_plural'] = 'Audiències';
$string['user_group_assignment_group_individual'] = 'Individual';
$string['user_group_assignment_group_individual_plural'] = 'Individuales';
$string['user_group_assignment_group_org'] = 'Organització';
$string['user_group_assignment_group_organisation'] = 'Organització';
$string['user_group_assignment_group_organisation_plural'] = 'Organitzacions';
$string['user_group_assignment_group_pos'] = 'Posició';
$string['user_group_assignment_group_position'] = 'Posició';
$string['user_group_assignment_group_position_plural'] = 'Posicions';
$string['user_group_assignment_group_user'] = 'Individual';
$string['user_group_assignment_name'] = 'Nom';
$string['user_group_assignment_no_users'] = 'No hi ha grups assignats';
$string['user_group_assignment_title'] = 'Activitat assignada a';
$string['user_group_assignment_type'] = 'Tipus de grup';
$string['user_group_assignment_unique_user_count_title'] = 'Total d\'usuaris únics actualment assignats com a subjecte';
$string['user_group_assignment_usercount'] = 'Usuaris';
$string['user_historic_activities_about_others_title'] = 'Activitats sobre altres';
$string['user_historic_activities_activity_title_header'] = 'Títol de l\'activitat';
$string['user_historic_activities_relationship_to_header'] = 'Relació amb l\'usuari';
$string['user_historic_activities_status_header'] = 'Estat';
$string['user_historic_activities_title'] = 'El teu historial d’activitats';
$string['user_historic_activities_type_header'] = 'Tipus';
$string['user_historic_activities_user_header'] = 'Usuari';
$string['user_individual_assignment_confirm_remove_active'] = 'Aquest usuari no tindrà cap més instància generada per a ell, tret que segueixi assignat mitjançant la pertinença a un altre grup assignat. Les instàncies de subjecte existents d\'usuaris no assignats no es veuran afectades.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Les instàncies no es creen fins després de l\'activació de l\'assignació, de manera que aquest usuari no es veurà afectat per aquest canvi. L\'usuari eliminat encara pot ser assignat si també és membre d\'un altre grup assignat.';
$string['user_individual_assignment_confirm_remove_title'] = 'Elimina la persona assignada';
$string['view_actions'] = 'Accions';
$string['view_content_elements'] = 'Visualitza els elements dels continguts';
$string['view_creation_date'] = 'Data de creació';
$string['view_name'] = 'Nom';
$string['view_status'] = 'Estat';
$string['view_type'] = 'Tipus';
$string['visibility_condition_all_closed'] = 'L’enviament de la resposta està tancada per a tots els participants';
$string['visibility_condition_all_participants_closed'] = 'L’enviament de la resposta està tancada per a tots els participants';
$string['visibility_condition_all_participants_closed_description'] = 'Les respostes només es poden visualitzar quan es tanca l’enviament de la resposta per a tots els participants.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Un cop tancat l\'enviament de la resposta per a tots els participants, les seves respostes es mostren aquí.';
$string['visibility_condition_label'] = 'Condició de visibilitat';
$string['visibility_condition_label_help'] = 'Aquesta configuració determina quan els usuaris la relació dels quals els permet visualitzar les respostes dels altres en tindran accés. Les respostes mai no són visibles per als altres abans que hagin estat enviades. Quan s\'habilita l\'anonimització de les respostes, es reforça el tancament de tots els enviaments de respostes com a condició per a la visibilitat de la resposta per tal de garantir-ne l\'anonimat.';
$string['visibility_condition_non'] = 'Cap (respostes enviades immediatament visibles per als espectadors)';
$string['visibility_condition_none_view_only_description'] = 'Les respostes es mostren tan aviat com un participant ha fet l’enviament.';
$string['visibility_condition_status_mismatch_warning'] = 'Els participants no poden complir aquesta condició sense intervenció manual perquè el tancament automàtic està actualment desactivat. Activa’l com a configuració de flux de treball a la pestanya “Contingut”.';
$string['visibility_condition_viewer_closed'] = 'L’enviament de la resposta està tancat per al participant que l’està visualitzant';
$string['visibility_condition_viewer_closed_description'] = 'Les respostes només es poden visualitzar quan l’usuari ha enviat la seva resposta.';
$string['workflow_automatic_closure_confirmation_title'] = 'Confirma el canvi de flux de treball';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Només les instàncies futures i les que encara no hagin estat finalitzades romandran obertes en finalitzar. Les instàncies ja tancades es mantindran així.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'La data de venciment s\'estableix com a condició per al tancament automàtic de l\'activitat.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Només les futures instàncies i les que encara no estiguin acabades romandran obertes en la data de venciment. Les instàncies ja tancades romandran tancades.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Vols desactivar la data de venciment?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Només les instàncies futures i les que encara no hagin estat finalitzades es tancaran automàticament en finalitzar. Les instàncies ja finalitzades no es veuran afectades.';
$string['workflow_automatic_closure_label'] = 'Tancament automàtic';
$string['workflow_automatic_closure_label_help'] = 'Mentre una secció o instància està oberta, els participants poden enviar respostes. Un cop tancada una secció o instància, les respostes no es poden modificar ni (re)enviar. Aquests paràmetres determinen què fa que es produeixi el tancament (si es produeix). Els canvis a la configuració "En finalitzar" s\'aplicaran a les instàncies de subjecte futures, però no existents. Els canvis a la configuració "En data de venciment" s\'aplicaran a les instàncies de subjecte futures i a les instàncies de subjecte existents si tenen una data de venciment.';
$string['workflow_automatic_closure_on_completion'] = 'En finalitzar';
$string['workflow_automatic_closure_on_completion_help'] = 'Les seccions i instàncies es tancaran un cop hagin progressat a “Finalitzat”';
$string['workflow_automatic_closure_on_due_date'] = 'En data de venciment';
$string['workflow_automatic_closure_on_due_date_help'] = 'Totes les instàncies actives de l\'activitat es tancaran en la data de venciment';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Per habilitar aquesta opció, has d\'establir una data de venciment a la pestanya "Creació d\'instàncies".';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'En data de venciment (no s\'ha establert una data de venciment)';
$string['workflow_due_date_closure_confirmation_title'] = 'Confirma el canvi de flux de treball';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Totes les instàncies d\'activitat obertes i totes les instàncies d\'activitat creades en el futur ja no es tancaran automàticament en la data de venciment de l\'activitat.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Totes les instàncies d\'activitat obertes i vençudes, i totes les instàncies d\'activitat creades en el futur, es tancaran automàticament en la data de venciment de l\'activitat.';
$string['workflow_settings'] = 'Configuració del flux de treball';
$string['x_record_selected'] = '<strong>{$a}</strong> registre seleccionat';
$string['x_records_selected'] = '<strong>{$a}</strong> registres seleccionats';
$string['you_can_add_this_later'] = 'Pots afegir-ho més endavant.';
$string['your_response'] = 'La teva resposta';
