<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descripció de l\'assignació';
$string['assignmentintro'] = 'Introducció de l\'assignació';
$string['assignmentname'] = 'Nom de l\'assignació';
$string['assignmentnamelink'] = 'Nom de l\'assignació (vinculat a l\'activitat)';
$string['assignmenttype'] = 'Tipus d\'assignació';
$string['feedbackcomment'] = 'Comentari de retroalimentació';
$string['gradescalevalues'] = 'Valors d\'escala de qualificació';
$string['gradingnotrequired'] = 'No es requereix cap qualificació';
$string['lastmodifiedgrade'] = 'Última modificació (qualificació)';
$string['lastmodifiedsubmission'] = 'Última modificació (enviament)';
$string['maxgrade'] = 'Qualificació màxima';
$string['mingrade'] = 'Qualificació mínima';
$string['nograde'] = 'Sense qualificació';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Informació d\'enviament d\'activitat tasca per usuari.';
$string['sourcetitle'] = 'Enviaments d\'assignacions';
$string['status_draft'] = 'Esborrany (no enviat)';
$string['status_graded'] = 'Qualificats';
$string['status_notsubmitted'] = 'No presentats';
$string['status_submitted'] = 'Enviat';
$string['submissiongrade'] = 'Qualificació de l\'enviament';
$string['submissionstatus'] = 'Estat de l\'enviament';
$string['type_assignment'] = 'Assignació';
$string['type_base'] = 'Qualificació';
$string['type_comment'] = 'Assignació';
$string['type_grade_grades'] = 'Qualificació';
$string['type_scale'] = 'Qualificació';
