<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'La data de finalització';
$string['completionorgid'] = 'ID de l\'organització de finalització';
$string['completionorgname'] = 'Nom de l\'organització de finalització';
$string['completionorgpath'] = 'Itinerari de l\'organització final';
$string['completionposid'] = 'ID de la posició de finalització';
$string['completionposname'] = 'Nom de la posició de finalització';
$string['completionpospath'] = 'Itinerari de la posició final';
$string['completionstatus'] = 'Estat de finalització';
$string['currentorg'] = 'L\'organització actual de l\'usuari';
$string['currentpos'] = 'La posició actual de l\'usuari';
$string['datecompleted'] = 'Data de finalització';
$string['dateenrolled'] = 'Data d’inscripció';
$string['datestarted'] = 'Data d\'inici';
$string['duedate'] = 'Data de venciment';
$string['grade'] = 'Qualificació';
$string['iscomplete'] = 'Està finalitzat?';
$string['iscompleteany'] = 'Està finalitzat? (qualsevol mètode)';
$string['iscompletenorpl'] = 'Està finalitzat? (no a través de RPL)';
$string['iscompleterpl'] = 'Està finalitzat? (a través de RPL)';
$string['isenrolled'] = 'Està inscrit';
$string['isinprogress'] = 'Està en curs?';
$string['isnotcomplete'] = 'No està finalitzat?';
$string['isnotyetstarted'] = 'No s\'ha iniciat encara?';
$string['multiorgwhencompleted'] = 'Organitzacions quan es finalitzi';
$string['multiposwhencompleted'] = 'Posicions quan es finalitzi';
$string['officewhencompletedbasic'] = 'Oficina quan es finalitzi (bàsica)';
$string['orgwhencompleted'] = 'L\'organització quan es finalitzi';
$string['passgrade'] = 'Qualificació d\'aprovat';
$string['poswhencompleted'] = 'Posició quan es finalitzi';
$string['poswhencompletedbasic'] = 'Posició quan es finalitzi (bàsica)';
$string['progress'] = 'Progrés';
$string['progressnumeric'] = 'Progrés';
$string['progresspercent'] = 'Progrés (%)';
$string['reqgrade'] = 'Qualificació requerida';
$string['requiredgrade'] = 'Qualificació i qualificació requerida';
$string['rplnote'] = 'Nota de l\'RPL';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Registres de l\'estat de finalització del curs, incloent els detalls de l\'usuari, els detalls del curs i l\'estat de finalització.';
$string['sourcetitle'] = 'Finalització del curs';
$string['template:leaner_course_completion:label'] = 'Estudiant';
$string['template:leaner_course_completion:numberofcourses'] = 'Nombre de cursos';
$string['template:leaner_course_completion:status'] = 'Estat';
$string['template:leaner_course_completion:summary'] = 'Aquest informe proporciona a l\'usuari que ha iniciat la sessió una descripció general del seu propi estat de finalització del curs';
$string['template:leaner_course_completion:title'] = 'Descripció general de l\'estat de finalització del curs de l\'estudiant';
$string['template:manager_course_completion:label'] = 'Cap d\'equip';
$string['template:manager_course_completion:numberofcourses'] = 'Nombre de cursos';
$string['template:manager_course_completion:status'] = 'Estat';
$string['template:manager_course_completion:summary'] = 'Aquest informe proporciona als caps d\'equip una descripció general de l’estat de finalització del curs del seu equip.';
$string['template:manager_course_completion:title'] = 'Descripció general de l\'estat de finalització del curs del cap d’equip';
$string['timetocompletesinceenrol'] = 'Temps per completar (des de la data d’inscripció)';
$string['timetocompletesincestart'] = 'Temps per completar (des de la data d\'inici)';
$string['type_course_completion'] = 'Finalització del curs';
$string['user'] = 'L\'usuari';
