<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Accions';
$string['allrequired'] = 'tot requerit';
$string['anyrequired'] = 'qualsevol requerit';
$string['certificationcompletionedit'] = 'Edita la finalització de certificació';
$string['certificationcompletionnoedit'] = 'No pots editar aquest registre de finalització de certificació';
$string['checkcoursecompletions'] = 'Verifica els cursos finalitzats';
$string['completionchangessaved'] = 'S\'han desat els canvis de finalització';
$string['completionchangeuser'] = 'Per a l\'usuari, les conseqüències d\'aquests canvis són:';
$string['completioneditor:editcoursecompletion'] = 'Pot editar les dades de finalització del curs dels usuaris';
$string['completionfilterbycourse'] = 'Filtra per curs: {$a}';
$string['completionfilterbyuser'] = 'Filtra per usuari: {$a}';
$string['completionofcoursex'] = 'Finalització del curs: {$a}';
$string['completionprobleminformation'] = 'Informació';
$string['completionrecordcountproblem'] = 'Registres de problemes: {$a}';
$string['completionrecordcounttotal'] = 'Registres totals: {$a}';
$string['completionsforuserin'] = 'Registres de finalització per a {$a->user} a {$a->object}';
$string['completionswithproblems'] = 'Registres de finalització amb problemes';
$string['completionupdatecancelled'] = 'S’ha cancel·lat l’actualització de la finalització';
$string['count'] = 'Recompte';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Criteris de finalització del curs';
$string['coursecompletioncriteriaandmodules'] = 'Criteris i Activitats';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Completa si l\'activitat s\'ha completat';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Completa si \'l’Estat de l\'activitat\' és complet i no ha fallat';
$string['coursecompletioncriteriastatus'] = 'Estat dels criteris';
$string['coursecompletioncriteriatimecompleted'] = 'Temps de finalització dels criteris';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copiat de Temps de finalització de l’activitat';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copiat del \'Temps de finalització de l’activitat\' si no ha fallat';
$string['coursecompletioncurrent'] = 'Finalització actual';
$string['coursecompletioncurrentrecord'] = 'Registre de finalització del curs actual';
$string['coursecompletiondelete'] = 'Segur que vols suprimir aquest registre de finalització del curs? Això no es podrà desfer. Es conservaran els registres associats, els criteris, l’activitat i les dades de finalització de l’historial.';
$string['coursecompletiondeleted'] = 'S\'han suprimit les dades de finalització d’aquest usuari en aquest curs';
$string['coursecompletiondoesntexist'] = 'L\'usuari no té cap registre de finalització del curs actual.';
$string['coursecompletionduedate'] = 'Data de venciment (calculada)';
$string['coursecompletionedit'] = 'Edita la finalització del curs';
$string['coursecompletioneditor'] = 'Editor de finalització';
$string['coursecompletiongrade'] = 'Qualificació';
$string['coursecompletionhistory'] = 'Historial de finalització del curs';
$string['coursecompletionhistoryadd'] = 'Afegeix historial';
$string['coursecompletionhistorydelete'] = 'Suprimeix l’historial de finalització';
$string['coursecompletionhistorydeleted'] = 'Historial de finalització del curs suprimit';
$string['coursecompletionhistoryedit'] = 'Edita l\'historial';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Finalització de l\'activitat';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Mode d\'edició';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Utilitza la finalització de l\'activitat';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Utilitza dates de finalització per separat';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'El curs no té activitats';
$string['coursecompletionmodulestatus'] = 'Estat de l\'activitat';
$string['coursecompletionmoduletimecompleted'] = 'Temps de finalització de l’activitat';
$string['coursecompletionorphanedcritcompldelete'] = 'Suprimeix els criteris de finalització orfes';
$string['coursecompletionorphanedcritcompldeleted'] = 'Criteris de finalització orfes suprimits';
$string['coursecompletionorphanedcritcompls'] = 'Criteris de finalització orfes';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Aquests registres no haurien d\'existir. Els criteris de finalització del curs amb què es relacionen ja no existeixen. Pots provar d’identificar els criteris de finalització del curs a què pertanyien aquests registres cercant el CCCCID al Registre de transaccions. Si els criteris de finalització del curs amb què es relacionen es tornen a afegir a la finalització del curs, aquests registres no coincidiran automàticament. Per aquests motius s’haurien de suprimir aquests registres.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Desconegut';
$string['coursecompletionprogsandcerts'] = 'Programes i certificacions relacionades';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Qualificació de l’RPL (%)';
$string['coursecompletionsaveconfirm'] = 'Canviar el registre de finalització pot provocar canvis en la finalització dels cursos, l\'estat de finalització d\'altres activitats, l’accés condicionat i qualsevol altre sistema que en depengui o estigui observant l\'estat de finalització dels usuaris.';
$string['coursecompletionstatus'] = 'Estat de finalització del curs';
$string['coursecompletionstatus_help'] = 'Selecciona l\'estat del curs de l\'usuari. Les opcions següents es podran canviar o limitar en funció d\'aquesta elecció.';
$string['coursecompletiontimecompleted'] = 'Temps de finalització';
$string['coursecompletiontimeenrolled'] = 'Data d’inscripció';
$string['coursecompletiontimestarted'] = 'Hora d’inici';
$string['coursecompletionviewed'] = 'Vist';
$string['coursemembership'] = 'Membre del curs';
$string['cronautomatic'] = 'Cron / Automàtic';
$string['deletecoursecompletion'] = 'Suprimeix el registre de finalització del curs actual';
$string['edit'] = 'Edita';
$string['error:impossibledatasubmitted'] = 'Les dades enviades no són vàlides i no es poden processar';
$string['error:info_unknowncombination'] = 'No hi ha informació específica relativa a aquest error o combinació particular d\'errors. Potser es tracta d\'una combinació d\'altres errors explicables. Els registres es poden corregir manualment, però s\'ha de tenir cura d’assegurar-se que es tria la solució correcta. S\'ha d\'informar al servei tècnic de Totara si hi ha molts casos o si es produeix amb freqüència.';
$string['event_course_completion_edited'] = 'S’ha editat el registre de finalització del curs de l\'usuari';
$string['fixconfirmone'] = '<p>Segur que vols aplicar la correcció seleccionada a aquest registre de finalització?</p><p>L\'acció es registrarà, però no es pot desfer automàticament.</p>';
$string['fixconfirmsome'] = '<p>Segur que vols aplicar la correcció seleccionada a <strong>tots els registres de finalització d\'aquesta llista</strong>?</p><p>Si s’ha de corregir cap registre amb un mètode diferent (per exemple una solució diferent o manualment), hauràs de seleccionar <strong>"No"</strong>.</p><p>L\'acció es registra per a cada registre de finalització, però no es pot desfer automàticament.</p>';
$string['fixconfirmtitle'] = 'Confirma registres de correcció automàtica';
$string['hasproblem'] = 'Té un problema?';
$string['history'] = 'Historial';
$string['invalidstatus'] = 'No és vàlid: selecciona un estat vàlid';
$string['notapplicable'] = 'No és aplicable';
$string['notapplicableshort'] = 'N/D';
$string['notenrolled'] = 'L\'usuari ja no està inscrit en aquest curs';
$string['overview'] = 'Descripció general';
$string['pluginname'] = 'Editor de finalització';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Temps de finalització o certificat';
$string['programcompletionedit'] = 'Edita la finalització del programa';
$string['programcompletionnoedit'] = 'No es pot editar aquest registre de finalització del programa';
$string['transactiondatetime'] = 'Data / hora';
$string['transactions'] = 'Transaccions';
$string['transactionuser'] = 'Canvi realitzat per';
$string['unknown'] = 'Desconegut';
