<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Aquesta pàgina no és totalment compatible amb Microsoft Teams. Fes clic a \'Obre al navegador\'.';
$string['botfw:cmd_help'] = 'ajuda';
$string['botfw:cmd_signin'] = 'inicia sessió';
$string['botfw:cmd_signout'] = 'tanca sessió';
$string['botfw:error_auth_invalid'] = 'Sol·licitud d\'autenticació no vàlida.';
$string['botfw:error_auth_timeout'] = 'Temps d’autenticació esgotat.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Alguna cosa ha anat malament. Torna a provar-ho.';
$string['botfw:help_command'] = 'Executa l’ordre "{$a}"';
$string['botfw:help_help'] = 'Visualitza l’ajuda per fer anar l\'aplicació';
$string['botfw:help_signin'] = 'Inicia sessió per rebre notificacions';
$string['botfw:help_signout'] = 'Tanca sessió per desactivar les notificacions';
$string['botfw:msg_canthearyou'] = 'Perdona, no em queda clar què em demanes. Posa’t en contacte amb l\'administrador del lloc web o escriu \'Ajuda\' per saber com fer anar l\'aplicació.';
$string['botfw:msg_help'] = 'Per saber què pots fer amb aquesta aplicació, posa’t en contacte amb l\'administrador del lloc web.';
$string['botfw:msg_help_body'] = 'Aquest bot de xat et permet d’iniciar sessió per rebre notificacions de Totara dins Microsoft Teams. Tria una de les opcions següents per iniciar sessió al bot, tanca sessió del bot o ves a la pestanya Ajuda per obtenir més informació sobre com fer anar Totara amb Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Ves a ajuda';
$string['botfw:msg_help_title'] = 'Necessites ajuda?';
$string['botfw:msg_private'] = 'Hola, no t’ho puc respondre això per aquí. Si us plau, inicia un xat individual.';
$string['botfw:msg_private_name'] = 'Hola {$a}, no t’ho puc respondre això per aquí. Si us plau, inicia un xat individual.';
$string['botfw:msg_signin'] = 'Inicia sessió per començar.';
$string['botfw:msg_signin_already'] = 'Hola {$a}, ja has iniciat sessió.';
$string['botfw:msg_signin_button'] = 'Inicia sessió';
$string['botfw:msg_signin_done'] = 'Genial, {$a}. Ja està tot llest perquè rebis notificacions.';
$string['botfw:msg_signout_already'] = 'Hola, ja has tancat sessió.';
$string['botfw:msg_signout_button'] = 'Tanca sessió';
$string['botfw:msg_signout_done'] = 'Gràcies {$a}, ja has tancat sessió. Torna a iniciar sessió per rebre notificacions.';
$string['botfw:msg_subscribe_already'] = 'Hola {$a}, ja pots rebre notificacions.';
$string['botfw:msg_welcome'] = 'Benvingut! Totara connecta el teu aprenentatge amb la feina del dia a dia. Totara et permet accedir a l\'aprenentatge, compartir i col·laborar en recursos i rebre notificacions, tot això dins Microsoft Teams.<br><br>Aquest bot et permetrà rebre totes les notificacions aquí mateix. Hauràs d\'iniciar sessió al teu compte per començar.';
$string['botfw:mx_command_search'] = 'Cerca catàleg';
$string['botfw:mx_command_search_desc'] = 'Cerca catàleg';
$string['botfw:mx_command_search_term'] = 'Cerca';
$string['botfw:mx_command_search_term_desc'] = 'Cerca';
$string['botfw:mx_initialrun'] = 'Navega pel catàleg de Totara per compartir continguts d\'aprenentatge.';
$string['botfw:mx_nomatches'] = 'No hem aconseguit trobar cap coincidència.';
$string['botfw:mx_signin'] = 'Inicia sessió';
$string['botfw:mx_signinretry'] = 'Alguna cosa ha anat malament. Torna a provar-ho.';
$string['botfw:none'] = 'Cap';
$string['botfw:output_title'] = 'Iniciant sessió';
$string['check:appid_invalid'] = 'L\'ID de l\'aplicació \'{$a}\' no està en un format vàlid per als serveis de Microsoft.';
$string['check:appid_notset'] = 'L\'ID de l\'aplicació no està configurat.';
$string['check:bot_appid'] = 'ID de l\'aplicació bot';
$string['check:bot_disabled'] = 'Tant la funció de bot com la d’extensió de missatgeria estan desactivades.';
$string['check:bot_id_invalid'] = 'L\'ID de l\'aplicació bot \'{$a}\' no està en un format vàlid per als serveis de Microsoft.';
$string['check:bot_id_notset'] = 'L\'ID de l\'aplicació bot no està configurat.';
$string['check:bot_secret'] = 'Codi secret del bot del client';
$string['check:bot_secret_notset'] = 'El codi secret del client no està configurat.';
$string['check:grid_skip'] = 'Si està desactivat, els usuaris no podran veure les imatges del catàleg en una targeta i l\'extensió de missatgeria.';
$string['check:mf_appid'] = 'ID de l\'aplicació Manifest';
$string['check:mf_appversion'] = 'Versió de l\'aplicació de Manifest';
$string['check:mf_appversion_notset'] = 'La versió de l\'aplicació no està configurada.';
$string['check:mf_desc'] = 'Breu descripció de Manifest';
$string['check:mf_descfull'] = 'Descripció completa de Manifest';
$string['check:mf_descfull_notset'] = 'No s’ha establert una descripció completa.';
$string['check:mf_descfull_toolong'] = 'La descripció completa és massa llarga. No ha d\'excedir {$a} caràcters.';
$string['check:mf_desc_notset'] = 'No s’ha establert una descripció breu.';
$string['check:mf_desc_toolong'] = 'La descripció breu és massa llarga. No ha d\'excedir {$a} caràcters.';
$string['check:mf_name'] = 'Nom curt del manifest';
$string['check:mf_namefull'] = 'Nom complet de Manifest';
$string['check:mf_namefull_toolong'] = 'El nom complet és massa llarg. No ha d\'excedir {$a} caràcters.';
$string['check:mf_name_notset'] = 'No s’ha establert el nom curt.';
$string['check:mf_name_toolong'] = 'El nom curt és massa llarg. No ha d\'excedir {$a} caràcters.';
$string['check:mf_package'] = 'Nom del paquet Manifest';
$string['check:mf_package_nodefault'] = 'El nom del paquet no pot ser predeterminat.';
$string['check:mf_package_notset'] = 'No s’ha establert un nom de paquet.';
$string['check:notequals'] = '\'{$a->name}\' no està configurat per \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' no està habilitat.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'L\'ID de xarxa de Microsoft Partner és massa llarg. No ha d\'excedir {$a} caràcters.';
$string['check:pub_name_notset'] = 'No s’ha establert el nom de l\'editor.';
$string['check:pub_name_toolong'] = 'El nom de l\'editor és massa llarg. No ha d\'excedir {$a} caràcters.';
$string['check:pub_url_empty'] = 'L\'URL del lloc s’utilitza de manera predeterminada.';
$string['check:pub_website_insecure'] = 'El lloc web de l\'editor no és una adreça URL amb format https.';
$string['check:pub_website_notset'] = 'El lloc web de l\'editor no està configurat.';
$string['check:pub_website_toolong'] = 'El lloc web de l\'editor és massa llarg. No ha d\'excedir {$a} caràcters.';
$string['check:site_privacy_insecure'] = 'La política de privacitat no és una adreça URL amb format https.';
$string['check:site_privacy_notset'] = 'La política de privacitat no està configurada.';
$string['check:site_privacy_toolong'] = 'La política de privacitat és una adreça URL massa llarga. No ha d\'excedir {$a} caràcters.';
$string['check:site_terms_insecure'] = 'Les condicions d\'ús no són una adreça URL amb format https.';
$string['check:site_terms_notset'] = 'Les condicions d\'ús no estan configurades.';
$string['check:site_terms_toolong'] = 'Les condicions d\'ús són una adreça URL massa llarga. No ha d\'excedir {$a} caràcters.';
$string['check:sso_auth'] = 'Servei SSO OAuth2';
$string['check:sso_disabled'] = 'L\'inici de sessió únic està desactivat.';
$string['check:sso_id'] = 'ID de l\'aplicació SSO';
$string['check:sso_scope'] = 'Abast del recurs SSO';
$string['check:sso_scope_invalid'] = 'L’abast del recurs \'{$a}\' no està en un format vàlid.';
$string['check:sso_scope_notset'] = 'L\'àmbit del recurs no està configurat.';
$string['check:wwwroot'] = 'El lloc web és https';
$string['check:wwwroot_insecure'] = 'El teu lloc ha d\'utilitzar HTTPS.';
$string['customtab_list_label'] = 'Selecciona l’element';
$string['customtab_name_error'] = 'El nom és obligatori';
$string['customtab_name_label'] = 'Nom de la pestanya';
$string['customtab_name_placeholder'] = 'Tria un nom per la pestanya';
$string['customtab_search_label'] = 'Cerca al catàleg i selecciona un element que s\'afegirà en una pestanya nova';
$string['customtab_search_placeholder'] = 'Cerca';
$string['customtab_title'] = 'Crea una pestanya';
$string['domain_name'] = 'Nom del domini';
$string['enable_msteams'] = 'Integració de Microsoft Teams';
$string['enable_msteams_description'] = 'Si s’habilita, els usuaris podran veure la seva biblioteca de recursos/llistes de reproducció, aprenentatge actual, notificacions i el catàleg de cerca d\'aprenentatge i interactuar-hi a través de Microsoft Teams. Si es desactiva no serà accessible l\'API de Microsoft Teams.';
$string['env:missing_gateway_private_key'] = 'Falta la configuració de la clau privada per signar la sol·licitud de passarel·la';
$string['env:no_openssl_extension'] = 'L’extensió PHP OpenSSL ha d\'estar habilitada per tal de permetre el plugin MS Teams de Totara de connectar amb Totara Gateway';
$string['env:openssl_custom_check'] = 'Comprovar l\'extensió PHP OpenSSL';
$string['error:catalognotavailable'] = 'La cerca d’aprenentatge no està disponible. Per obtenir més informació, parla amb l\'administrador.';
$string['error:domain_name'] = 'El lloc no s’ha pogut connectar. Torna a comprovar el teu nom del domini.';
$string['error:gateway_register'] = 'No es pot registrar a Totara Gateway';
$string['error:manifest_createzip'] = 'No es pot crear un fitxer zip.';
$string['error:mylearningnotavailable'] = 'L\'aprenentatge actual no està disponible. Per obtenir més informació, parla amb l\'administrador.';
$string['error:nodirectaccess'] = 'Està prohibit l\'accés directe a la pàgina.';
$string['error:no_openssl_extension'] = 'L’extensió PHP OpenSSL està desactivada. Si us plau, activa l\'extensió perquè la sol·licitud funcioni.';
$string['error:no_private_key'] = 'No s’ha establert la clau privada de MsTeams Gateway, si us plau, comprova la teva configuració';
$string['error:oauth2_disabled'] = 'El plugin d\'autenticació OAuth2 no està habilitat.';
$string['error:oauth2_issuerdisabled'] = 'El servei \'{$a}\' d’OAuth2 no està activat.';
$string['error:oauth2_issuerinvalid'] = 'El servei \'{$a}\' d’OAuth2 no està configurat correctament. Assegura’t que l\'ID del client i el seu codi secret estiguin configurats correctament.';
$string['error:oauth2_missingendpoint'] = 'El {$a->type}_endpoint no es troba per al servei \'{$a->issuer}\' d’OAuth2.';
$string['error:oauth2_noissuer'] = 'El servei OAuth2 no està configurat.';
$string['error:sso_failure_desc'] = 'Hi ha un error en la configuració i ajustos de l\'aplicació Totara de la teva organització. Posa’t en contacte amb l\'administrador del lloc';
$string['error:sso_failure_title'] = 'Error d\'autenticació d\'inici de sessió únic';
$string['help_info'] = 'El domini connectarà el vostre lloc al Microsoft Teams de la teva organització. És probable que el teu nom de domini es trobi al correu electrònic que s\'utilitza per iniciar sessió a Microsoft Teams, p. ex., sarah@globallearning.com. Això vol dir que el nom del domini és "globallearning.com". També pots cercar el nom del domini iniciant sessió al teu portal Azure a la pàgina de \'Descripció general\' a <b>Azure Active Directory</b> .';
$string['help_page_about'] = 'Quant a';
$string['help_page_about_info'] = 'Aquí pots obtenir més informació sobre l\'aplicació Totara, com ara l\'editor, el número de versió i una descripció. Aquesta pestanya també pot incloure enllaços al lloc web de l\'editor i polítiques importants.';
$string['help_page_accessing_app'] = 'Accedeix a l\'aplicació';
$string['help_page_accessing_app_adding_app'] = 'Fes clic a l\'aplicació i selecciona <strong>Afegeix</strong> per accedir-hi.';
$string['help_page_accessing_app_built_for_organisation'] = 'Cerca l\'aplicació Totara de Totara Learning al catàleg.';
$string['help_page_accessing_app_more_app'] = 'Fes clic a la icona de tres punts del panell lateral i selecciona <strong>Més aplicacions.</strong>';
$string['help_page_accessing_app_signin'] = 'Inicia la sessió a Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Segueix aquests passos per accedir a l\'aplicació Totara:';
$string['help_page_accessing_app_uninstall'] = 'També pots desinstal·lar l\'aplicació fent clic dret (si està fixat a la barra de navegació de l\'esquerra) i seleccionant <strong>Desinstal·la.</strong>';
$string['help_page_catalog_content'] = 'Només has de fer clic als recursos o llistes de reproducció per obrir-los a Microsoft Teams. Ara pots llegir, comentar i posar Like als recursos com faries a Totara. Per a cursos, programes i certificacions, és possible que t’hi hagis d’inscriure primer. Un cop que hagis obert el teu contingut, pots seleccionar la icona del globus de Microsoft Teams per obrir-lo al navegador en qualsevol moment, si prefereixes completar algunes de les activitats en un navegador web.';
$string['help_page_catalog_items'] = 'En aquesta pestanya pots accedir al catàleg de Totara, on pots navegar per una llista de cursos, recursos i llistes de reproducció.';
$string['help_page_catalog_search'] = 'Pots cercar contingut o utilitzar els filtres a la part esquerra per cercar el contingut que estiguis buscant.';
$string['help_page_chat'] = 'Xat';
$string['help_page_chat_commands'] = 'Hi ha tres ordres per al bot del xat:';
$string['help_page_chat_help'] = '<strong>Ajuda:</strong> utilitza aquesta ordre per accedir a més informació sobre com utilitzar l\'aplicació';
$string['help_page_chat_notification'] = 'En iniciar la sessió en aquesta pestanya, podràs rebre notificacions de Totara. Pots configurar quines notificacions de Totara vols que s\'enviïn a Microsoft Teams sota les preferències de Notificacions en accedir a Totara des del navegador.';
$string['help_page_chat_signin'] = '<strong>Inicia sessió:</strong> has d\'iniciar la sessió al bot per tal d\'activar les notificacions';
$string['help_page_chat_signout'] = '<strong>Tanca sessió:</strong> pots utilitzar aquesta opció per tancar sessió i desactivar les notificacions perquè no s\'enviïn a Microsoft Teams';
$string['help_page_config'] = 'Pestanyes configurables';
$string['help_page_config_add'] = 'Fes clic a <strong>Afegeix</strong>.';
$string['help_page_config_click'] = 'Fes clic a la icona de + del panell superior dins d\'un Equip.';
$string['help_page_config_search'] = 'Ara podràs cercar al catàleg per trobar i seleccionar l\'element que vols afegir en una pestanya. També podràs posar-li un nom a aquesta nova pestanya. Un cop s\'hagi afegit, es mostrarà a tots els usuaris dins d\'aquesta pestanya. També pots canviar el nom de la pestanya o eliminar-la en qualsevol moment fent clic a la fletxa cap avall al costat del nom de la pestanya.';
$string['help_page_config_select'] = 'Cerca i selecciona l\'aplicació Totara a la llista d’aplicacions disponibles.';
$string['help_page_config_tab'] = 'A l\'aplicació Totara també pots afegir pestanyes configurables a un Equip, la qual cosa et permetrà compartir contingut d\'una manera diferent. Amb Microsoft Teams, els membres poden afegir o eliminar les pestanyes dels canals de l\'Equip. A l\'aplicació Totara, els usuaris poden afegir contingut d\'aprenentatge dins d\'aquestes pestanyes per fixar contingut a certs canals. Això podria ser un administrador o facilitador del curs que vol marcar material previ al curs per a un equip afegint aquest curs com una pestanya nova o un cap d’equip que vol fixar una llista de reproducció amb recursos útils perquè els faci servir el seu equip. Per afegir una pestanya configurable, segueix aquests passos:';
$string['help_page_current_learning'] = 'Aprenentatge actual';
$string['help_page_current_learning_course'] = 'Selecciona un curs per llançar-lo dins de Microsoft Teams. A continuació, pots treballar en el curs i les seves activitats com de costum. Totes les activitats de Totara Learn són completament funcionals a l\'aplicació de Microsoft Teams amb algunes excepcions. Degut a la naturalesa dinàmica del <strong>wiki</strong> i de les activitats de les <strong>eines externes</strong>, es recomana que aquestes activitats s\'obrin al navegador. Això garanteix que totes les funcions estiguin disponibles. La icona del globus de Microsoft Teams al panell superior et permet d’obrir qualsevol pàgina en una finestra del navegador en qualsevol moment.';
$string['help_page_current_learning_tab'] = 'A la <strong>pestanya Aprenentatge actual</strong>, pots veure i accedir a qualsevol dels teus aprenentatges assignats, com ara cursos, programes i certificacions en què estàs inscrit. Si no estàs inscrit en cap aprenentatge, aquesta pestanya estarà buida.';
$string['help_page_extension'] = 'Extensió de missatgeria';
$string['help_page_extension_desc'] = 'Amb la funció d\'extensió de missatgeria, pots cercar i compartir qualsevol contingut del catàleg <strong>(Cerca aprenentatge)</strong> als teus xats amb altres usuaris.';
$string['help_page_extension_instruction'] = 'Igual que amb qualsevol altra extensió de missatgeria de MS Teams, pots cercar l\'extensió de missatgeria de Totara a la barra d\'eines del xat. Fes clic a la icona de Totara per compartir contingut, com ara cursos o recursos, amb altres usuaris. A continuació, el destinatari pot fer clic a l\'enllaç per veure el contingut de l\'aplicació Totara.';
$string['help_page_extension_pinning'] = 'També pots fixar l\'aplicació de l\'extensió de missatgeria al panell lateral fent-hi clic dret i seleccionant <strong>Fixa.</strong>';
$string['help_page_library_createtab'] = 'Selecciona la icona de + hi ha al costat de <strong>Els teus recursos</strong> per crear un recurs o enquesta nous, o la icona que hi ha al costat de <strong>Les teves llistes de reproducció</strong> per crear una llista de reproducció nova.';
$string['help_page_library_playlist'] = '<strong>Les teves llistes de reproducció:</strong> qualsevol llista de reproducció pública o privada que hagis creat';
$string['help_page_library_resource'] = '<strong>Els teus recursos:</strong> qualsevol recurs públic o privat que hagis creat';
$string['help_page_library_saved_playlist'] = '<strong>Llistes de reproducció desades:</strong> visualitza totes les llistes de reproducció que has desat a les adreces d’interès';
$string['help_page_library_saved_resource'] = '<strong>Recursos desats:</strong> visualitza tots els recursos que has desat a les adreces d’interès';
$string['help_page_library_shared_with_you'] = '<strong>Compartit amb tu:</strong> qualsevol recurs públic que han compartit amb tu altres usuaris';
$string['help_page_library_tab'] = 'Si el teu lloc utilitza Totara Engage, també tindràs accés a la pestanya <strong>Biblioteca</strong>. Mitjançant la barra de navegació de l\'esquerra, pots accedir al següent:';
$string['help_page_pinning_app'] = 'Com fixar l’aplicació';
$string['help_page_pinning_app_adding'] = 'A la barra de navegació de l\'esquerra, fes clic a la icona de l\'el·lipsi i cerca l\'aplicació Totara mitjançant la barra de cerca. Un cop l’hagis trobat, fes-hi clic amb el botó dret i selecciona Fixa. D\'aquesta manera, l\'aplicació Totara estarà sempre disponible a la barra lateral.';
$string['help_page_pinning_app_viewing'] = 'És possible que un administrador ja hagi fixat l\'aplicació a la barra de navegació.';
$string['help_page_product_doc'] = 'Documentació del producte de Totara.';
$string['help_page_title'] = 'Ajuda de Totara';
$string['help_page_using_app'] = 'Com usar l\'aplicació';
$string['help_page_using_app_course'] = 'Des de dins de l\'aplicació pots accedir a diversos continguts de Totara, com ara cursos, programes, certificacions, recursos i llistes de reproducció. També pots compartir contingut amb altres usuaris a través de l\'extensió de missatgeria i rebre notificacions de Totara a través de Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Per obtenir més informació sobre la configuració, visita';
$string['help_page_using_app_tabs'] = 'Aquí pots conèixer els fonaments bàsics de l\'ús de l\'aplicació Totara a Microsoft Teams. Això inclou les pestanyes de <strong> Cerca aprenentatge, Aprenentatge actual, La teva biblioteca</strong> i les notificacions de Totara, incloses tasques i alertes.';
$string['info:badsettings'] = 'Una o més configuracions no estan configurades correctament.';
$string['info:goodsettings'] = 'S’han verificat totes les configuracions. Pots descarregar el fitxer de manifest.';
$string['manifest_downloadbutton'] = 'Descarrega el fitxer de manifest';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informació';
$string['report:report'] = 'Informe';
$string['report:status'] = 'Estat';
$string['report:status_failed'] = 'Error';
$string['report:status_pass'] = 'D’acord';
$string['report:status_skipped'] = 'Omès';
$string['report:summary'] = 'Verificació de configuracions';
$string['settings:bot_app_id'] = 'ID de l\'aplicació bot';
$string['settings:bot_app_secret'] = 'Codi secret del client';
$string['settings:bot_feature_enabled'] = 'Funció del bot activada';
$string['settings:header_app'] = 'Configura l\'aplicació Totara';
$string['settings:header_bot'] = 'Configura el bot conversacional';
$string['settings:header_branding'] = 'Personalitza l\'aplicació Totara';
$string['settings:header_publisher'] = 'Informació de l\'editor';
$string['settings:header_sso'] = 'Configura l\'inici de sessió únic';
$string['settings:install_msteams_app'] = 'Instal·la l\'aplicació Totara a Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Color d\'èmfasi';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Selecciona el color de fons de la icona d’una aplicació.';
$string['settings:manifest_app_desc'] = 'Descripció breu';
$string['settings:manifest_app_desc_default'] = 'Accedeix al contingut de Totara Learning dins de Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'És necessari incloure una breu descripció de l\'aplicació (80 caràcters o menys). Això s\'utilitza quan l\'espai és limitat.';
$string['settings:manifest_app_fulldesc'] = 'Descripció completa';
$string['settings:manifest_app_fulldesc_default'] = 'L\'aplicació Totara per a Microsoft Teams et permet d’accedir al teu aprenentatge i col·laborar amb altres persones dins de Teams. Pots accedir a l\'aprenentatge actual, explorar continguts d\'aprenentatge i crear i interactuar amb llistes de reproducció i recursos.';
$string['settings:manifest_app_fulldesc_help'] = 'És necessari incloure una descripció completa de l\'aplicació. La descripció breu no es pot repetir dins de la descripció llarga.';
$string['settings:manifest_app_full_name'] = 'Nom complet';
$string['settings:manifest_app_full_name_help'] = 'És opcional posar un nom complet a l\'aplicació, només és necessari si el teu nom preferit supera els 30 caràcters. El nom complet ha de tenir 100 caràcters o menys.';
$string['settings:manifest_app_icon_colour'] = 'Icona a tot color';
$string['settings:manifest_app_icon_colour_help'] = 'Puja una icona a tot color en format png.';
$string['settings:manifest_app_icon_outline'] = 'Icona de contorn';
$string['settings:manifest_app_icon_outline_help'] = 'Puja una icona de contorn transparent en format png.';
$string['settings:manifest_app_id'] = 'ID de l\'aplicació Manifest';
$string['settings:manifest_app_id_help'] = 'Un identificador únic per a aquesta aplicació. Ha de ser un GUID registrat.';
$string['settings:manifest_app_name'] = 'Nom curt';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'És necessari incloure un nom curt per a l\'aplicació (30 caràcters o menys).';
$string['settings:manifest_app_version'] = 'Versió de l\'aplicació';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Si actualitzes qualsevol configuració per a la integració de Teams, cal incrementar-ne la versió i aquesta ha de seguir l\'estàndard <a href="{$a->semverurl}" target="_blank">semver</a> .';
$string['settings:manifest_package_name'] = 'Nom del paquet';
$string['settings:manifest_package_name_help'] = 'Un identificador únic per a aquesta aplicació en notació de domini invers.';
$string['settings:messaging_extension_enabled'] = 'S’ha activat la funció de l\'extensió de missatgeria';
$string['settings:oauth2_issuer'] = 'Servei OAuth2';
$string['settings:oauth2_issuer_help'] = 'El <a href="{$a->authurl}">plugin d\'autenticació OAuth2</a> ha d\'estar habilitat per a l’inici de sessió únic. El <a href="{$a->issuerurl}">servei OAuth2</a> ha d\'utilitzar el proveïdor d\'identitat de Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Cap)';
$string['settings:page_setup'] = 'Integració de Microsoft Teams';
$string['settings:page_totara_app'] = 'Instal·lació de l\'aplicació Totara';
$string['settings:publisher_mpnid'] = 'ID de la xarxa de socis de Microsoft';
$string['settings:publisher_mpnid_help'] = 'Deixa aquest camp en blanc tret que l\'organització s\'hagi unit a la <a href="https://partner.microsoft.com/" target="_blank">xarxa de socis de Microsoft</a>.';
$string['settings:publisher_name_help'] = 'El nom de l\'organització que publica l\'aplicació (32 caràcters o menys).';
$string['settings:publisher_privacypolicy_help'] = 'L\'URL https a la política de privacitat de l\'organització o de l\'editor.';
$string['settings:publisher_termsofuse_help'] = 'L\'URL https a les condicions d\'ús de l\'organització o de l\'editor.';
$string['settings:publisher_website_help'] = 'L\'URL https a la pàgina web de l\'editor.';
$string['settings:sso_app_id'] = 'ID de l\'aplicació SSO';
$string['settings:sso_scope'] = 'Abast del recurs';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Carregant...';
$string['spinner_signingin'] = 'Iniciant sessió...';
$string['tab:catalog'] = 'Cerca aprenentatge';
$string['tab:help'] = 'Ajuda';
$string['tab:library'] = 'Biblioteca';
$string['tab:mylearning'] = 'Aprenentatge actual';
$string['userdataitemuser'] = 'Registres d\'usuari de MS Teams';
$string['userdataitemusersetting'] = 'Configuració d\'usuaris de MS Teams';
$string['userdataitemuserstate'] = 'Estat d\'autenticació d\'usuaris de MS Teams';
