<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'No s\'ha pogut executar Clam AV. El missatge d\'error retornat és «{$a}». Heus aquí la sortida de Clam:';
$string['clamfailureonupload'] = 'En cas d\'errada del ClamAV';
$string['configclamactlikevirus'] = 'Tracta els fitxers com a virus';
$string['configclamdonothing'] = 'Tracta els fitxers com a correctes';
$string['configclamfailureonupload'] = 'Si heu configurat el Clam per tal d\'escanejar els fitxers pujats, però està mal configurat o falla en executar-se per alguna raó desconeguda, com s\'ha d\'actuar? Si escolliu «Tracta els fitxers com a virus», es mouran a l\'àrea de quarantena, o s\'esborraran. Si escolliu «Tracta els fitxers com a correctes», els fitxers es mouran al seu directori normal de destinació. Sigui com sigui, s\'advertirà als administradors que el Clam ha fallat. Si escolliu «Tracta els fitxers com a virus» i per alguna raó el Clam falla en executar-se (normalment, perquè heu introduït un valor no vàlid a la variable «pathtoclam»), TOTS els fitxers que es pugin es mouran a l\'àrea de quarantena o s\'esborraran, per la qual cosa heu d\'anar amb compte amb aquest paràmetre.';
$string['errorcantopensocket'] = 'La connexió a un socket de domini Unix va donar lloc a un error {$a}';
$string['errorclamavnoresponse'] = 'ClamAV no respon; comprova l\'estat d\'execució del daemon.';
$string['errornounixsocketssupported'] = 'El transport del socket de domini Unix no és compatible amb aquest sistema. Si us plau, utilitza l\'opció de línia d\'ordres en comptes.';
$string['invalidpathtoclam'] = 'El camí de Clam AV proporcionat, {$a}, no és vàlid.';
$string['pathtoclam'] = 'Ruta al ClamAV';
$string['pathtoclamdesc'] = 'Si el mètode d\'execució està configurat com a "línia d\'ordres", introdueix aquí la ruta d\'accés a ClamAV. En Linux serà /usr/bin/clamscan o /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Socket de domini Unix';
$string['pathtounixsocketdesc'] = 'Si el mètode d\'execució està configurat com a "socket de domini Unix", introdueix aquí la ruta d\'accés al socket Unix de ClamAV. En Debian Linux serà /var/run/clamav/clamav/clamd.ctl. Si us plau, assegura\'t que el daemon clamav ha llegit l\'accés als fitxers pujats, la manera més fàcil d\'assegurar-se’n és afegir l\'usuari \'clamav\' al teu grup de servidors web (\'www-data\' en Debian Linux).';
$string['pluginname'] = 'Antivirus ClamAV';
$string['quarantinedir'] = 'Directori de quarantena';
$string['runningmethod'] = 'Mètode d\'execució';
$string['runningmethodcommandline'] = 'Línia d\'ordres';
$string['runningmethoddesc'] = 'Mètode d\'execució de ClamAV. La línia d\'ordres s\'utilitza per defecte, però als sistemes Unix es pot obtenir un millor rendiment utilitzant els sockets del sistema.';
$string['runningmethodunixsocket'] = 'Socket de domini Unix';
$string['unknownerror'] = 'Error desconegut de Clam.';
