<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Alertes';
$string['clickformoreinfo'] = 'Fes clic per obtenir més informació';
$string['context'] = 'Enllaç';
$string['dismiss'] = 'Ignora el missatge';
$string['from'] = 'De';
$string['noalerts'] = 'Actualment no tens alertes';
$string['normal'] = 'Normal';
$string['of'] = 'de';
$string['pluginname'] = 'Alertes';
$string['reviewitems'] = 'Revisa els element';
$string['showempty'] = 'Mostra aquest bloc quan no hi ha alertes per mostrar';
$string['showemptyconfig'] = 'Mostra el bloc buit';
$string['showempty_help'] = 'Quan està activat, si no hi ha alertes per visualitzar el bloc, es visualitzarà amb el missatge \'Actualment no tens alertes\'. Per activar aquesta opció s\'haurà d\'activar la configuració global a la configuració d\'alertes del bloc.';
$string['showingxofx'] = 'Mostrant {$a->count} de {$a->total}';
$string['statement'] = 'Declaració';
$string['status'] = 'Estat';
$string['statusnotok'] = 'L\'estat no està OK';
$string['statusok'] = 'Estat OK';
$string['statusundecided'] = 'Estat sense decidir';
$string['totara_alerts:addinstance'] = 'Afegeix un nou bloc d\'alertes';
$string['totara_alerts:myaddinstance'] = 'Afegeix un nou bloc d\'alertes a la pàgina El Meu Aprenentatge';
$string['type'] = 'Tipus';
$string['urgency'] = 'Urgència';
$string['urgent'] = 'Urgent';
$string['viewall'] = 'Visualitza tot';
$string['viewallnot'] = 'Visualitza totes les alertes';
