<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilitza aquest servei per acceptar qualificacions de l\'eina';
$string['ltiservice_basicoutcomes'] = 'Resultats bàsics';
$string['ltiservice_basicoutcomes_help'] = 'Permet que l\'eina desi i recuperi les seves qualificacions en una columna del quadern de qualificacions associat a cada enllaç.';
$string['notallow'] = 'No utilitzis aquest servei';
$string['pluginname'] = 'Servei de resultats bàsics';
$string['privacy:metadata:externalpurpose'] = 'Aquesta informació s\'envia a un proveïdor extern de LTI.';
$string['privacy:metadata:grade'] = 'Les qualificacions de l\'eina de l\'usuari que utilitza el consumidor de LTI.';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que utilitza el consumidor de LTI';
