<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Classe de CSS per a l\'àudio';
$string['audioextensions'] = 'Extensions de fitxers d\'àudio';
$string['configaudiocssclass'] = 'Una classe de CSS que s\'afegirà a l\'element &lt;audio>.';
$string['configaudioextensions'] = 'Una llista separada per comes de les extensions de fitxers d\'àudio compatibles. VideoJS intentarà utilitzar el reproductor de vídeo nadiu del navegador quan estigui disponible.';
$string['configlimitsize'] = 'Si està activat, i l\'amplada i l\'alçada no s\'especifiquen, el vídeo es mostrarà amb l\'amplada i l\'alçada predeterminades. En cas contrari s\'estendrà fins a l\'amplada màxima possible.';
$string['configvideocssclass'] = 'Una classe de CSS que s\'afegirà a l\'element &lt;video>. Per exemple, la classe de CSS “vjs-big-play-centered” col·locarà el botó de reproducció al mig. Per a més detalls, inclòs el mode d\'establir un aspecte personalitzat, consulta docs.videojs.com.';
$string['configvideoextensions'] = 'Una llista separada per comes de les extensions de fitxers de vídeo compatibles. VideoJS intentarà utilitzar el reproductor de vídeo nadiu del navegador quan estigui disponible.';
$string['configyoutube'] = 'Utilitza VideoJS per reproduir vídeos de YouTube. Tingues en compte que les llistes de reproducció de YouTube encara no són compatibles amb VideoJS.';
$string['limitsize'] = 'Mida límit';
$string['pluginname'] = 'Reproductor VideoJS';
$string['pluginname_help'] = 'Un embolcall de JavaScript per a fitxers de vídeo reproduïts pel reproductor de vídeo nadiu del navegador. (El suport del format depèn del navegador.)';
$string['videocssclass'] = 'Classe de CSS per a vídeo';
$string['videoextensions'] = 'Extensions de fitxers de vídeo';
$string['youtube'] = 'Vídeos de YouTube';
