<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Avaluació';
$string['activity_log_rating_by'] = 'Qualificació feta per {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Qualificació feta per {$a} <i>(els detalls de l’avaluador s’han eliminat)</i>';
$string['add_comment'] = 'Afegeix un comentari opcional';
$string['add_raters'] = 'Afegeix avaluadors';
$string['add_rating'] = 'Afegeix qualificació';
$string['comment'] = 'Comenta';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} competències';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} competència';
$string['date'] = 'Data';
$string['edit_rating'] = 'Edita qualificació';
$string['edit_rating_a11y'] = 'Edita la qualificació de {$a}';
$string['error'] = 'Error';
$string['error_no_raters'] = 'No s’han afegit avaluadors';
$string['error_ratings_not_saved'] = 'S\'ha produït un error i les teves qualificacions no s\'han desat.';
$string['error_user_lacks_role_for_any'] = 'No hi ha usuaris que se’t permeti qualificar';
$string['error_user_lacks_role_for_user'] = 'No tens el rol {$a} per a aquest usuari';
$string['filter_no_competencies'] = 'No hi ha competències que coincideixin amb els criteris de selecció.';
$string['filter_no_users'] = 'No hi ha cap usuari que coincideixi amb els criteris de cerca.';
$string['filter_previously_rated'] = 'Anteriorment qualificats';
$string['filter_rating_history'] = 'Historial de qualificacions';
$string['filter_reason_assigned'] = 'Motiu assignat';
$string['filter_update_selection'] = 'Actualitza la selecció';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Última qualificació';
$string['last_rating_given'] = 'Qualificació anterior';
$string['last_rating_given_other_tooltip'] = 'L\'última qualificació d\'aquest empleat la va posar algú amb aquest rol';
$string['last_rating_given_self_tooltip'] = 'L\'última qualificació que et vas posar per aquesta competència';
$string['modal_confirm_update_filters_body'] = '<p>Tens qualificacions no enviades. Si apliques els filtres per canviar la selecció de competències, perdràs aquests canvis no desats. </p><p>Segur que vols actualitzar la selecció?</p>';
$string['modal_confirm_update_filters_title'] = 'Confirma l\'actualització de la selecció';
$string['modal_confirm_update_role_body'] = '<p>Tens qualificacions no enviades. Si canvies la funció que estàs qualificant, perdràs aquests canvis no desats. </p><p>Segur que vols canviar el teu rol?</p>';
$string['modal_confirm_update_role_title'] = 'Confirma l\'actualització del rol';
$string['modal_submit_ratings_confirmation_question'] = 'Vols enviar aquestes qualificacions?';
$string['modal_submit_ratings_confirmation_title'] = 'Envia qualificacions i comentaris';
$string['modal_submit_ratings_summary_plural_other'] = 'Has qualificat a {$a->subject_user} en {$a->amount} competències.';
$string['modal_submit_ratings_summary_plural_self'] = 'T’has qualificat en {$a->amount} competències.';
$string['modal_submit_ratings_summary_singular_other'] = 'Has qualificat a {$a->subject_user} en 1 competència.';
$string['modal_submit_ratings_summary_singular_self'] = 'T’has qualificat en 1 competència.';
$string['never_rated'] = 'No s’ha qualificat mai';
$string['new_rating'] = 'Nova qualificació';
$string['no_assessors_can_rate'] = 'No hi ha avaluadors que estiguin autoritzats a qualificar';
$string['no_rateable_competencies'] = 'No hi ha competències disponibles a valorar.';
$string['no_rating_given'] = 'No s’ha donat cap qualificació';
$string['notification_ratings_saved_plural'] = 'Les teves qualificacions s\'han desat.';
$string['notification_ratings_saved_singular'] = 'La teva qualificació s\'ha desat.';
$string['number_of_people'] = '{$a} persones';
$string['pluginname'] = 'Qualificació manual';
$string['rate'] = 'Qualifica';
$string['rate_competencies'] = 'Qualifica competències';
$string['rate_competencies_for_user'] = 'Qualifica competències de {$a}';
$string['rate_competency_a11y'] = 'Qualifica la competència: {$a}';
$string['rater'] = 'Avaluador';
$string['rater_details_removed'] = '(eliminats els detalls de l’avaluador)';
$string['raters'] = 'Avaluadors';
$string['raters_info'] = 'Les qualificacions manuals s\'apliquen a totes les assignacions vigents per a aquesta competència.';
$string['rate_user'] = 'Qualifica {$a}';
$string['rating'] = 'Qualificació';
$string['rating_as_a'] = 'Qualificació com a';
$string['rating_as_appraiser'] = 'Qualificació com a avaluador';
$string['rating_as_manager'] = 'Qualificació com a cap d’equip';
$string['rating_by'] = 'Qualificació feta per';
$string['rating_done'] = 'Fet';
$string['rating_none'] = 'Sense qualificació';
$string['rating_set_to_none'] = 'Configura a \'Sense qualificació\'';
$string['receive_a_rating'] = 'Rebre una qualificació d\'un avaluador';
$string['role_appraiser'] = 'Avaluador';
$string['role_appraiser_prefix'] = 'un avaluador';
$string['role_manager'] = 'Cap d\'equip';
$string['role_manager_prefix'] = 'un cap d’equip';
$string['role_self'] = 'Propi';
$string['search_people'] = 'Cerca persones';
$string['select...'] = 'Selecciona...';
$string['select_raters'] = 'Selecciona avaluadors';
$string['select_scale_value'] = 'Selecciona el valor d\'escala';
$string['self_assessment'] = 'Autoavaluació';
$string['unsaved_ratings_warning'] = 'Tens qualificacions sense desar';
$string['userdataitemmanual_rating_other'] = 'Qualificacions manuals d’altres';
$string['userdataitemmanual_rating_other_help'] = 'En purgar aquest element, la qualificació serà anonimitzada (el nom de l’avaluador es canvia pel text que indica que s\'ha eliminat). La qualificació en si mateixa (valor d\'escala, paper en què s\'ha donat la qualificació i qualsevol comentari associat) es mantindrà.';
$string['userdataitemmanual_rating_self'] = 'Qualificacions manuals sobre un mateix';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Visualitza tot';
$string['view_comment'] = 'Visualitza el comentari';
$string['viewing_single_competency'] = 'Actualment, la teva visualització està filtrada per mostrar només una única competència.';
$string['your_rating'] = 'La teva qualificació';
