<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Informe de compleció d\'activitats';
$string['page-report-progress-user'] = 'Informe de compleció d\'activitats de l\'usuari';
$string['page-report-progress-x'] = 'Qualsevol informe de compleció d\'activitats';
$string['pluginname'] = 'Compleció de l\'activitat';
$string['progress:view'] = 'Veure informes de compleció d\'activitats';
$string['showonlyactiveenrols'] = 'Mostrar només les inscripcions actives';
$string['showonlyactiveenrols_help'] = 'Normalment, l\'informe de finalització de l\'activitat d\'un curs no mostra la informació de finalització dels estudiants que no tenen inscripcions actives existents, però que poden haver completat activitats al passat quan estaven inscrits. Si es desactiva aquesta opció, es mostraran totes les dades de finalització en aquests informes, incloses les dels estudiants amb inscripcions suspeses, caducades o eliminades.';
