<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Quant a';
$string['aboutcontent'] = '<h3>Què fa aquest plugin?</h3>
<p>El plugin de OpenSesame a Totara et permet registrar-te fàcilment, navegar pel catàleg de cursos i comprar una subscripció a OpenSesame Plus.
<br />Qualsevol curs comprat a través del plugin es descarregarà al teu lloc web. A continuació, pots convertir-los directament en cursos d\'una sola activitat dins del teu lloc web amb el clic d\'un botó o afegir-los manualment als cursos existents afegint noves activitats SCORM i utilitzant el dipòsit d\'OpenSesame que es mostra quan selecciones el paquet.</p>

<h3>El teu compte d\'OpenSesame</h3>
<p>El registre a OpenSesame és un procés de dues etapes, primer registres el teu servidor i després el teu nom i correu electrònic s\'utilitzen per crear un compte d\'OpenSesame. Els detalls de registre del servidor poden ser visualitzats en qualsevol moment després del registre i poden ser requerits quan es comunica amb OpenSesame.</p>

<h3>Compres i servei tècnic</h3>
<p>Totes les compres realitzades amb OpenSesame a través d\'aquest plugin es fan exclusivament amb OpenSesame i qualsevol consulta ha de dirigir-se al seu departament de servei tècnic.<br />El lloc web del servei tècnic és a <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Quant a OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame és un proveïdor de cursos de formació en línia per a empreses. OpenSesame fa que comprar i vendre cursos d\'aprenentatge electrònic sigui tan fàcil com descarregar una cançó de iTunes. A través del plugin d\'OpenSesame pots registrar-te directament amb OpenSesame, cercar i descarregar paquets de cursos. Qualsevol curs comprat es descarregarà al teu lloc web de Totara com a paquets SCORM on pots convertir-los en un sol curs d\'activitat amb el clic d\'un botó o incloure\'ls en un curs existent.';
$string['addhelp'] = 'Si us plau fes clic al botó "Desa" i torna a la configuració per configurar la integració d\'OpenSesame';
$string['browsecatalogue'] = 'Catàleg de cursos en línia';
$string['browsepackages'] = 'Visualitza els cursos descarregats';
$string['catalogueheading'] = 'Catàleg OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configura OpenSesame';
$string['confirmbrowse'] = 'Accepto';
$string['confirmbrowsewarning'] = 'Estàs a punt de navegar pel catàleg de cursos d\'OpenSesame Plus. Aquesta acció requereix un compte OpenSesame, si ja existeix un compte amb la teva adreça de correu electrònic s\'utilitzarà aquest, en cas contrari s\'utilitzarà el teu nom "{$a->FirstName} {$a->LastName}" i adreça de correu electrònic "{$a->Email}" per crear un compte nou per a tu. Si us plau, accepta per continuar.';
$string['coursefetcherror'] = 'S’ha produït un error en descarregar cursos d\'OpenSesame';
$string['coursefetchsuccess'] = '{$a} paquets de cursos descarregats';
$string['coursefetchsuccessnocourse'] = 'No s\'han descarregat cursos';
$string['createcourse'] = 'Crea un curs';
$string['errorcannotaccesstotaralms'] = 'No es pot connectar a {$a}, si us plau, assegura\'t que el teu servidor pot accedir a aquest lloc web.';
$string['errorcannotregister'] = 'Error en el registre a OpenSesame';
$string['erroropensesameconnection'] = 'S’ha produït un error de comunicació amb el servidor d\'OpenSesame, si us plau, torna-ho a provar més tard.';
$string['eventcatalogueaccessed'] = 'Has accedit al catàleg d\'OpenSesame';
$string['eventpackagefetched'] = 'Paquet de cursos obtingut';
$string['eventpackagehid'] = 'El paquet s\'ha amagat';
$string['eventpackageunhid'] = 'El paquet s\'ha fet visible';
$string['eventtenantregistered'] = 'Servidor registrat';
$string['eventtenantunregistered'] = 'Servidor no registrat';
$string['fetchall'] = 'Descarrega cursos';
$string['metabundlename'] = 'Categoria del curs';
$string['metadescription'] = 'Descripció del curs';
$string['metaduration'] = 'Durada';
$string['metaexpirationdate'] = 'Llicència vàlida fins';
$string['metaexternalid'] = 'ID extern';
$string['metamobilecompatibility'] = 'Compatibilitat mòbil';
$string['metamobilecompatibilityall'] = 'Tots els dispositius';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Cap/desconegut';
$string['metatitle'] = 'Títol del curs';
$string['nobundle'] = 'Cap paquet';
$string['opensesame:managepackages'] = 'Gestiona els paquets de contingut d\'OpenSesame';
$string['opensesame:view'] = 'Visualitza els paquets de contingut d\'OpenSesame';
$string['packagevisible'] = 'Visibilitat';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Crea un emmagatzematge local per al contingut d\'OpenSesame.';
$string['register'] = 'Inscriu-te per accedir';
$string['registerlink'] = 'Configura la integració del mercat d\'OpenSesame';
$string['registration'] = 'Dades de registre';
$string['registrationdetails'] = 'Les següents són les teves dades de registre a OpenSesame. Si tractes directament amb OpenSesame, és possible que et demanin aquesta informació.';
$string['registrationlink'] = 'Configura la integració del mercat d\'OpenSesame';
$string['repositoryname'] = 'Nom del dipòsit';
$string['root'] = 'A dalt';
$string['tenantid'] = 'ID de l\'empresa';
$string['tenantname'] = 'Nom de l\'empresa';
$string['tenanttype'] = 'Tipus de compte';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Producció';
$string['timeadded'] = 'Data en què es va afegir';
$string['unregister'] = 'Suprimeix el registre';
$string['unregisterconfirm'] = 'Realment vols suprimir el registre al servidor? * Es suprimiran tots els paquets de cursos descarregats. * Les activitats SCORM existents hauran de ser suprimides manualment. * No serà possible desfer aquesta acció. Escriu el _ID de la teva empresa_ per confirmar que realment vols suprimir el compte de OpenSesame.';
