<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Es requereixen tots els camps de declaracions de consentiment';
$string['applies_to_all'] = 'Tots els usuaris';
$string['applies_to_authenticated'] = 'Usuaris autenticats';
$string['applies_to_guest'] = 'Usuaris convidats';
$string['archivearchive'] = 'Arxiva';
$string['archivecancel'] = 'Cancel·la';
$string['archiveheading'] = 'Arxiva "{$a}”';
$string['archivemessage'] = 'Si arxives aquesta versió, també s’arxivaran totes les traduccions d\'aquesta versió';
$string['archivesuccess'] = 'La versió {$a->version} de "{$a->title}" s\'ha arxivat correctament.';
$string['archivetitle'] = 'Segur que vols arxivar la versió {$a->version} de "{$a->title}"?';
$string['configenablesitepolicies'] = 'Quan està activat, podràs crear i gestionar múltiples polítiques de lloc. La política actual del lloc es perdrà.';
$string['deleteconsentconfirmbody'] = 'En suprimir aquesta declaració també se suprimirà de les traduccions existents, estàs segur?';
$string['deleteconsentconfirmtitle'] = 'Suprimeix la declaració de consentiment';
$string['deletelistheading'] = 'En suprimir això també es suprimiran les traduccions següents:';
$string['deletepolicysuccess'] = 'La política "{$a}" s\'ha suprimit correctament.';
$string['deletepolicytitle'] = 'Segur que vols suprimir la política "{$a}“?';
$string['deletetranslationcancel'] = 'Cancel·la';
$string['deletetranslationdelete'] = 'Suprimeix';
$string['deletetranslationheading'] = 'Suprimeix la traducció';
$string['deletetranslationmessage'] = 'En suprimir aquesta traducció no s’eliminarà la versió.';
$string['deletetranslationtitle'] = 'Segur que vols suprimir la traducció {$a->language} per a "{$a->title}“?';
$string['deleteversioncancel'] = 'Cancel·la';
$string['deleteversiondelete'] = 'Suprimeix';
$string['deleteversionheading'] = 'Suprimeix "{$a}”';
$string['deleteversionsuccess'] = 'La versió {$a->version} de "{$a->title}" s\'ha suprimit correctament.';
$string['deleteversiontitle'] = 'Segur que vols suprimir la versió {$a->version} de "{$a->title}"?';
$string['deleteversionx'] = 'Suprimeix la versió {$a}';
$string['enablesitepolicies'] = 'Activa les polítiques del lloc';
$string['managepolicies'] = 'Administra les polítiques';
$string['morelanguagesrequired'] = 'No s\'han trobat idiomes. Per afegir la traducció, primer has d\'instal·lar els idiomes desitjats. Ves a "Paquets d\'idiomes" o posa\'t en contacte amb l\'administrador del teu sistema.';
$string['pluginname'] = 'Polítiques del lloc web';
$string['policiesempty'] = 'No hi ha polítiques creades';
$string['policieslabelapplies_to'] = 'Visibilitat';
$string['policieslabelname'] = 'Nom';
$string['policieslabelrevisions'] = 'Revisions';
$string['policieslabelstatus'] = 'Estat';
$string['policiesrevisionnewdraft'] = '1 nova versió (esborrany)';
$string['policiestitle'] = 'Polítiques del lloc web';
$string['policyapplies_to'] = 'Visibilitat';
$string['policycontinueedit'] = 'Continua editant';
$string['policycreatenew'] = 'Crea una nova política';
$string['policyformheader'] = 'Nova política';
$string['policyispreview'] = 'Aquesta és una vista prèvia de com apareixerà la política.';
$string['policynewsaved'] = 'S\'ha desat la nova política ({$a})';
$string['policypreview'] = 'Previsualitza';
$string['policyprimarylanguage'] = 'Idioma principal';
$string['policysave'] = 'Desa';
$string['policystatement'] = 'Declaració de la política';
$string['policystatusarchived'] = 'Arxivat';
$string['policystatusdraft'] = 'Esborrany';
$string['policystatusdraft_help'] = 'Fes clic a l\'enllaç per editar la versió d\'esborrany';
$string['policystatuspublished'] = 'Publicat';
$string['policytitle'] = 'Títol';
$string['policyupdated'] = '"{$a}" s\'ha desat';
$string['policyversionchanges'] = 'Canvis des de la versió publicada anterior';
$string['policyversionwhatschanged'] = 'Què ha canviat';
$string['previewconsents'] = 'Vista prèvia de les polítiques del lloc';
$string['publishcancel'] = 'Cancel·la';
$string['publishheading'] = 'Publica una nova versió de "{$a}"';
$string['publishincompleteaction'] = 'Has de completar les traduccions o eliminar-les completament.';
$string['publishincompletedesc'] = 'No pots publicar aquest esborrany perquè tens traduccions incompletes:';
$string['publishlangheading'] = 'Aquesta versió de les polítiques del lloc s\'ha traduït als idiomes següents:';
$string['publishlist1'] = 'Arxiva qualsevol versió anterior d\'aquesta política';
$string['publishlist2'] = 'Evita més canvis a aquesta versió (incloses les traduccions)';
$string['publishlist3'] = 'Mostra la nova política als usuaris';
$string['publishlist4'] = 'Exigir als usuaris el consentiment de qualsevol declaració obligatòria';
$string['publishlistheading'] = 'La publicació:';
$string['publishpolicytitle'] = 'Segur que vols publicar "{$a}"?';
$string['publishpublish'] = 'Publica';
$string['publishsuccess'] = 'La versió {$a->version} de "{$a->title}" ha estat publicada amb èxit.';
$string['securitysettings'] = 'Configuració de seguretat';
$string['sitepolicyconsentpending'] = 'Aquest lloc requereix el teu consentiment a les polítiques del lloc per iniciar sessió.';
$string['sitepolicy:manage'] = 'Gestiona les polítiques del lloc';
$string['statementadd'] = 'Afegeix declaració';
$string['statementblocklegend'] = 'Declaració de consentiment';
$string['statementlabelprovideconsent'] = 'Proporciona una etiqueta de consentiment';
$string['statementlabelrequired'] = 'Consentiment requerit per utilitzar aquest lloc';
$string['statementlabelstatement'] = 'Declaració de consentiment';
$string['statementlabelwithholdconsent'] = 'Retingues l\'etiqueta de consentiment';
$string['statementremove'] = 'Elimina';
$string['translationdelete'] = 'Suprimeix';
$string['translationdeleted'] = 'La traducció {$a} ha estat suprimida';
$string['translationedit'] = 'Edita';
$string['translationheader'] = 'Traduccions';
$string['translationprimary'] = '{$a} (primària)';
$string['translations'] = 'Traduccions';
$string['translationsadd'] = 'Afegeix traducció';
$string['translationsave'] = 'Desa';
$string['translationsaved'] = 'La traducció a {$a->language} de "{$a->title}" s\'ha desat';
$string['translationsbacktoversions'] = 'Torna a totes les versions';
$string['translationsheading'] = 'Administra les traduccions "{$a}"';
$string['translationslabellanguage'] = 'Idioma';
$string['translationslabeloptions'] = 'Opcions';
$string['translationslabelstatus'] = 'Estat';
$string['translationstatuscomplete'] = 'Finalitza';
$string['translationstatusincomplete'] = 'Incompleta';
$string['translationtolang'] = 'Tradueix "{$a->title}" a {$a->language}';
$string['userconsentadminnavbar'] = 'Administra les traduccions';
$string['userconsentlistempty'] = 'No hi ha consentiments de les polítiques de lloc';
$string['userconsentlistlabeldateconsented'] = 'Data de consentiment';
$string['userconsentlistlabellanguage'] = 'Idioma';
$string['userconsentlistlabelpolicy'] = 'Política';
$string['userconsentlistlabelresponse'] = 'Resposta';
$string['userconsentlistlabelstatement'] = 'Declaració';
$string['userconsentlistlabelversion'] = 'Versió';
$string['userconsentnavbar'] = 'Consentiment de les polítiques del lloc';
$string['userconsentprovideconsent'] = 'Proporciona el teu consentiment';
$string['userconsentreport'] = 'Informe del consentiment de l\'usuari';
$string['userconsentsubmit'] = 'Envia';
$string['userconsenttoaccess'] = '{$a} (Es requereix consentiment per accedir al lloc)';
$string['userconsentwhatschanged'] = 'Què ha canviat';
$string['userconsentxofy'] = '{$a->currentpolicy} de {$a->totalpolicies} polítiques';
$string['userdataitemarchived'] = 'Consentiments d\'usuari en les polítiques arxivades';
$string['userdataitemauthor'] = 'Autor de política localitzada';
$string['userdataitemcurrent'] = 'Consentiments d\'usuari de les polítiques actuals';
$string['userdataitempublisher'] = 'Editor de la versió de la política';
$string['userexitback'] = 'Torna enrere a la política';
$string['userexitheading'] = 'Consentiment retingut';
$string['userexitlogout'] = 'Tanca la meva sessió';
$string['userexitmessage'] = 'Has de donar el teu consentiment a totes les opcions de consentiment obligatori per a la política "{$a}" per accedir al lloc. Si us plau, torna enrere i dóna el teu consentiment; altrament, es tancarà la sessió.';
$string['userexittitle'] = 'Estàs a punt de perdre l\'accés';
$string['userlistuserconsent'] = 'Consentiment de les polítiques del lloc';
$string['versionarchive'] = 'Arxiva';
$string['versiondelete'] = 'Suprimeix';
$string['versionedit'] = 'Edita';
$string['versionformheader'] = 'Edita la versió {$a->versionnumber} de "{$a->title}"';
$string['versionformheadernew'] = 'Crea una nova versió de "{$a->title}"';
$string['versionnewsaved'] = 'S\'ha desat una nova versió ({$a}) com a esborrany';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publica';
$string['versionscontinueedit'] = 'Continua editant la nova versió';
$string['versionscreatenew'] = 'Crea una nova versió';
$string['versionsheading'] = 'Administra la política "{$a}"';
$string['versionslabelactions'] = 'Accions';
$string['versionslabeldatearchive'] = 'Data arxivada';
$string['versionslabeldatepublish'] = 'Data de publicació';
$string['versionslabelnumtrans'] = '# Traduccions';
$string['versionslabelstatus'] = 'Estat';
$string['versionslabelversion'] = 'Versió';
$string['versionstatusarchived'] = 'Arxivat';
$string['versionstatusdraft'] = 'Esborrany';
$string['versionstatusincomplete'] = 'Traduccions incompletes';
$string['versionstatuspublished'] = 'Publicat';
$string['versionstitle'] = 'Gestiona la política';
$string['versionstranslationsview'] = 'Visualitza';
$string['versionupdated'] = 'La versió ({$a}) s\'ha desat';
