<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Període actiu';
$string['addcertifprogramcontent'] = 'Afegeix contingut de certificació';
$string['addcertifprogramcontent_help'] = 'Afegint conjunts de cursos pots construir l\'itinerari d\'aprenentatge de la certificació. Un cop afegits els conjunts se\'n poden definir les relacions. Els conjunts de cursos són creats manualment afegint cursos. Una vegada creats un nombre de conjunts, s\'empren divisors de conjunt per permetre la creació de seqüències (és a dir, dependències) entre cada conjunt. Una certificació d\'exemple amb quatre conjunts de cursos definits podria tenir dependències de la següent manera: * Del conjunt un, l\'estudiant ha de finalitzar un curs (curs A o curs B) abans de procedir al segon conjunt. * A partir del segon, l\'estudiant ha de finalitzar tots els cursos (curs C, curs D i curs E) abans de procedir al tercer i quart conjunt. * A partir del tercer, l\'estudiant ha de completar un curs (curs E) o tots els cursos del conjunt quatre (curs F i curs G). Un cop finalitzat l’itinerari d\'aprenentatge, l\'estudiant haurà finalitzat la certificació.';
$string['addcohortstoprogram'] = 'Afegeix audiències a la certificació';
$string['addindividualstoprogram'] = 'Afegeix persones a la certificació';
$string['addmanagerstoprogram'] = 'Afegeix caps d’equip a la certificació';
$string['addnewcertification'] = 'Afegeix nova certificació';
$string['addorganisationstoprogram'] = 'Afegeix organitzacions a la certificació';
$string['addpositionstoprogram'] = 'Afegeix posicions a la certificació';
$string['allowextensionrequests'] = 'Permet sol·licituds de pròrroga';
$string['allowextensionrequests_help'] = 'Si està activat, els estudiants poden enviar sol·licituds de pròrroga per a aquesta certificació que després poden ser aprovades o denegades pel seu cap d’equip.';
$string['allowtimeforprogram'] = 'Permet almenys {$a->num} {$a->periodstr} per finalitzar aquesta certificació.';
$string['allowtimeforprogramdays'] = 'Permet almenys {$a} dia(es) per finalitzar aquesta certificació.';
$string['allowtimeforprogramhours'] = 'Permet almenys {$a} hora(es) per finalitzar aquesta certificació.';
$string['allowtimeforprograminfinity'] = 'No hi ha límit de temps per completar aquesta certificació.';
$string['allowtimeforprogrammonths'] = 'Permet almenys {$a} un mes(os) per finalitzar aquesta certificació.';
$string['allowtimeforprogramweeks'] = 'Permet almenys {$a} setmana(es) per finalitzar aquesta certificació.';
$string['allowtimeforprogramyears'] = 'Permet almenys {$a} any(s) per finalitzar aquesta certificació.';
$string['assignmentadded'] = 'S\'ha afegit \'{$a}\' a la certificació';
$string['assignmentcriterialearner'] = 'Has de completar aquesta certificació segons els següents criteris:';
$string['assignmentcriteriamanager'] = 'L’estudiant haurà de finalitzar aquesta certificació segons els següents criteris:';
$string['availablefrom'] = 'Disponible des de';
$string['availableuntil'] = 'Disponible fins';
$string['beforewindowduetoclose'] = 'Abans que la finestra estigui a prop de tancar-se';
$string['cancelcertificationmanagement'] = 'Esborra els canvis no desats';
$string['catalog_already_enrolled'] = 'Ja estàs inscrit en aquesta certificació';
$string['catalog_cannot_view'] = 'No pots visualitzar aquesta certificació';
$string['catalog_go_to_certification'] = 'Ves a la certificació';
$string['catalog_not_enrolled'] = 'No estàs inscrit en aquesta certificació';
$string['certassignmentduedates'] = 'Venciments de l\'assignació de la certificació';
$string['certcomplete'] = 'La teva certificació està finalitzada.';
$string['certexpired'] = 'La teva certificació ha caducat, has de finalitzar la certificació original';
$string['certifcategories'] = 'Categories de certificació';
$string['certifcreatesuccess'] = 'Certificació creada amb èxit';
$string['certifdeletefail'] = 'No s\'ha pogut suprimir la certificació "{$a}"';
$string['certification'] = 'Certificació';
$string['certificationadministration'] = 'Administració de certificació';
$string['certification:configurecertification'] = 'Configura la certificació';
$string['certification:configuredetails'] = 'Configura els detalls de la certificació';
$string['certificationcontent'] = 'Defineix el contingut de la certificació afegint conjunts de cursos';
$string['certificationcontentsaved'] = 'El contingut de la certificació s’ha desat correctament';
$string['certification:createcertification'] = 'Crea una certificació';
$string['certificationcreatesuccess'] = 'Certificació creada amb èxit';
$string['certificationdefaults'] = 'Configuració predeterminada de la certificació';
$string['certification:deletecertification'] = 'Suprimeix la certificació';
$string['certificationdeletesuccess'] = 'Certificació "{$a}" suprimida amb èxit';
$string['certificationdetailssaved'] = 'S’han desat els detalls de la certificació';
$string['certificationduex'] = 'Certificació pendent {$a}';
$string['certificationexceptions'] = 'Excepcions de certificació';
$string['certificationhistory'] = 'Certificació anterior';
$string['certificationid'] = 'Identificació interna de la certificació';
$string['certificationlive'] = 'Precaució: La certificació està activa: hi ha estudiants que veuran els canvis que facis o es veuran afectats per aquests canvis';
$string['certificationmembership'] = 'Pertinença a la certificació';
$string['certificationmessages'] = 'Missatges de la certificació';
$string['certificationnotavailable'] = 'La certificació no està disponible per als estudiants';
$string['certificationnotlive'] = 'La certificació no està activa';
$string['certifications'] = 'Certificacions';
$string['certificationsdisabled'] = 'Les certificacions no estan activades en aquest lloc';
$string['certificationsinthiscategory'] = 'Certificacions en aquesta categoria';
$string['certification:viewhiddencertifications'] = 'Visualitza les certificacions ocultes';
$string['certified'] = 'Certificat';
$string['certifname'] = 'Nom de la certificació';
$string['certifprog'] = 'Programa de certificació';
$string['certifprogramcreatesuccess'] = 'Programa de certificació creat amb èxit';
$string['certifsmovedout'] = 'Les certificacions han estat mogudes de {$a}';
$string['certinprogress'] = 'La teva certificació està en progrés';
$string['checkcertificationdelete'] = 'Estàs segur que vols suprimir aquesta certificació i tots els seus elements relacionats?';
$string['checkcompletions'] = 'Comprovació de problemes en les finalitzacions';
$string['competency'] = 'Competència';
$string['completionapparentactiveperiod'] = 'Període actiu aparentment';
$string['completionapparentactiveperiod_help'] = 'Si el mètode de recertificació es va establir a \'Utilitza la data de finalització\' quan l\'usuari es va certificar, aquest va ser el període actiu en aquell moment. En cas contrari, es tracta d\'una estimació del període actiu en aquell moment - podria haver estat més gran o menor en funció de les configuracions de certificació i de si l\'usuari es va certificar abans o després de la data de venciment. Quan aquest usuari es recertifiqui, la seva nova data de caducitat es calcularà utilitzant el període actiu de la Certificació, tal com s\'estableix a la configuració de la certificació.';
$string['completionapparentwindowperiod'] = 'Període finestra aparent';
$string['completionapparentwindowperiod_help'] = 'Es tracta del període finestra al moment de la certificació de l\'usuari. Quan aquest usuari es recertifiqui, la seva nova data d\'obertura de la finestra es calcularà utilitzant el període finestra de la certificació, tal com s\'estableix a la configuració de la certificació.';
$string['completionbaselinetimeexpires'] = 'Data de caducitat de referència';
$string['completionbaselinetimeexpires_help'] = 'La data de caducitat de referència és la data utilitzada per calcular les dates de caducitat posteriors. En la majoria dels casos, hauria de ser igual a la data de caducitat, però pot ser diferent si la data de caducitat s\'ha ampliat.';
$string['completioncertificationactiveperiod'] = 'Període actiu de la certificació';
$string['completioncertificationpath'] = 'Itinerari de la certificació';
$string['completioncertificationwindowperiod'] = 'Període finestra de la certificació';
$string['completioncertstatus'] = 'Estat de la certificació';
$string['completioncertstatus_help'] = 'Aquest és l\'estat tal com apareix a l\'informe **Registre d\'Aprenentatge: Certificacions**.';
$string['completionchangeconfirm'] = 'Totes les dates s\'arrodoniran a la baixa fins als cinc minuts més propers.<br>Estàs segur que vols aplicar aquests canvis?';
$string['completionchangecron'] = 'La propera vegada que el cron processi les dades de finalització, passarà el següent:';
$string['completionchangecronexpire'] = 'Els cursos de l\'usuari caducaran, ja que la data de caducitat és anterior, canviant l\'usuari de l’itinerari de recertificació a l’itinerari principal de certificació.';
$string['completionchangecronwindowopen'] = 'La finestra de recertificació de l\'usuari s\'obrirà, ja que la data d\'obertura de la finestra ja ha passat, fent que els seus cursos es restableixin i passin a tenir recertificació pendent de finalitzar. Una vegada que es restableix el progrés del curs d\'un usuari, no es pot desfer.';
$string['completionchangestates'] = 'Estàs modificant l\'estat d\'aquest registre de finalització de <strong>{$a->from}</strong> a <strong>{$a->to}</strong> .';
$string['completionchangeuser'] = 'Per a l\'usuari, les conseqüències d\'aquests canvis són:';
$string['completionchangeusercompletionarchived'] = 'Un altre registre de finalització (possiblement duplicat) es crearà quan s\'obri la finestra.';
$string['completionchangeusercompletionnotarchived'] = 'El seu nou registre de finalització no s\'arxivarà quan completi la certificació. Perquè l\'historial de finalitzacions es creï automàticament, estableix l\'estat de finalització de la certificació a \'Certificat abans que s\'obri la finestra\' i permet que el cron actualitzi automàticament l\'estat de l\'usuari.';
$string['completionchangeusercoursesetreset'] = 'Els registres de finalització del conjunt de cursos es restabliran. Si els cursos encara estan finalitzats, els registres del conjunt de cursos seran recreats automàticament pel cron.';
$string['completionchangeusercoursesnotreset'] = 'Els seus cursos no es restabliran, i el progrés del curs existent pot contribuir a la recertificació, possiblement desencadenant la finalització immediatament (pel cron). Si vols restablir els cursos, estableix l\'estat de finalització de la certificació a \'Certificat abans que s\'obri la finestra\' i permet que el cron obri automàticament la finestra per a l\'usuari.';
$string['completionchangeusercoursesreset'] = 'Els seus cursos es restabliran de nou quan s\'obri la finestra. Qualsevol progrés que hagi fet es perdrà.';
$string['completionchangeuserdue'] = 'Passarà a tenir pendent la finalització de la certificació.';
$string['completionchangeuserenableextensions'] = 'Serà possible que sol·liciti i se li concedeixi una pròrroga.';
$string['completionchangeusernotdue'] = 'Ja no tindrà pendent la finalització de la certificació.';
$string['completionchangeuserpathcerttorecert'] = 'Canviarà de l’itinerari principal de certificació a la de recertificació.';
$string['completionchangeuserpathrecerttocert'] = 'Canviarà de l’itinerari de recertificació a l’itinerari principal de certificació.';
$string['completionfilterbycertification'] = 'Filtra per certificació: {$a}';
$string['completionfilterbyuser'] = 'Filtra per usuari: {$a}';
$string['completionhistorystate'] = 'Estat de l\'historial de finalització';
$string['completionhistorystate_help'] = 'El registre històric de finalitzacions de certificació normalment es crea just abans que s\'obri la finestra de recertificació d\'un usuari, de manera que normalment hauria de tenir l\'estat de **Certificat abans que s\'obri la finestra**.';
$string['completioninprogress'] = 'En curs';
$string['completioninprogress_help'] = 'Independentment que l\'estudiant hagi finalitzat o no un o més dels conjunts de cursos necessaris per al seu itinerari actual de certificació.';
$string['completioninprogressnotapplicable'] = 'No és aplicable';
$string['completionpath'] = 'Itinerari';
$string['completionpath_help'] = 'L’itinerari de certificació en què es troba l\'usuari actualment. Els usuaris que estan esperant que s\'obri la seva finestra es consideren dins de l’itinerari de recertificació.';
$string['completionprogstatus'] = 'Estat del programa';
$string['completionprogstatus_help'] = 'Quan un usuari estigui certificat, abans que s\'obri la finestra de recertificació, l\'estat del programa hauria de ser **Programa finalitzat**, en cas contrari hauria de ser **Programa no finalitzat**. Aquest camp només s\'utilitza internament: no es mostra a l\'estudiant ni als informes. Es presenta aquí per garantir que tingui el valor correcte.';
$string['completionprogtimecompleted'] = 'Data de finalització del programa';
$string['completionprogtimecompleted_help'] = 'Quan un usuari està certificat, abans que s\'hagi obert la finestra de recertificació, la data de finalització del programa hauria de ser igual a la data de finalització de la certificació, en cas contrari hauria d\'estar buida. Aquest camp només s\'utilitza internament: no es mostra a l\'estudiant ni als informes. Es presenta aquí per garantir que tingui el valor correcte.';
$string['completionprogtimecompletedsameascert'] = 'Ajustat automàticament a la data de finalització de la certificació.';
$string['completionrecordcountproblem'] = 'Registres de problemes: {$a}';
$string['completionrecordcounttotal'] = 'Registres totals: {$a}';
$string['completionrenewalstatus'] = 'Estat de renovació';
$string['completionreturntocertification'] = 'Torna a la certificació';
$string['completions'] = 'Finalitzacions';
$string['completionstate'] = 'Estat de finalització de la certificació';
$string['completionstateedited'] = 'Estat de finalització de la certificació editat';
$string['completionstate_help'] = 'Selecciona l\'estat de la certificació de l\'usuari. Les opcions següents es podran canviar o limitar en funció d\'aquesta elecció.';
$string['completionswithproblems'] = 'Registres de finalització de certificació amb problemes';
$string['completiontimeduesameasexpiry'] = 'Ajustat automàticament a la data de caducitat';
$string['completiontimeexpires'] = 'Data de caducitat efectiva';
$string['completiontimewindowopens'] = 'Data d\'obertura de la finestra.';
$string['completionunassigned'] = 'Sense assignar';
$string['completionunassigned_help'] = 'Si és **sí**, llavors el registre es va crear quan es va anul·lar l’assignació de la certificació a l’usuari. Hi hauria d\'haver com a màxim un registre històric de finalització de certificacions sense assignar. El registre **sense assignar** s\'utilitza quan es torna a assignar usuaris a certificacions de les quals han estat eliminats.';
$string['comptype'] = 'Tipus de certificació';
$string['comptype_help'] = 'Selecciona el component d\'aprenentatge requerit (actualment només programa).';
$string['comptypenotimplemented'] = 'Tipus de certificació no implementat';
$string['confirmchanges'] = 'Confirma els canvis a la certificació';
$string['course'] = 'Curs';
$string['createnewcertif'] = 'Crea una nova certificació';
$string['createnewcertification'] = 'Crea una nova certificació';
$string['createnewcertifprog'] = 'Crea un nou programa de certificació';
$string['currentlycertified'] = 'Actualment estàs certificat: no és necessari que treballis en aquesta certificació fins que s\'obri la finestra de recertificació. Els progressos realitzats abans que s\'obri la finestra de recertificació probablement es perdran.';
$string['days'] = 'Dia(es)';
$string['defaultcertprogramfullname'] = 'Nom complet del programa de certificació 101';
$string['defaultcertprogramshortname'] = 'PC101';
$string['deletecertificationbutton'] = 'Suprimeix la certificació';
$string['duedate'] = 'Data de venciment';
$string['editcertif'] = 'Edita els detalls de la certificació';
$string['editcertification'] = 'Edita la certificació';
$string['editcertificationcontent'] = 'Edita el contingut de la certificació';
$string['editcertificationmessages'] = 'Edita els missatges de la certificació';
$string['editdetailsactive'] = 'La certificació està activa durant';
$string['editdetailsactive_help'] = 'El període durant el qual la certificació està activa abans que caduqui.';
$string['editdetailsactivep'] = 'Període actiu';
$string['editdetailsdesc'] = 'Defineix les regles dels detalls de la recertificació per a tots els estudiants assignats a la certificació';
$string['editdetailshdr'] = 'Detalls de la recertificació';
$string['editdetailsminimumactive'] = 'Període actiu mínim';
$string['editdetailsminimumactive_help'] = 'Quan s\'estableix ** Utilitza una data de caducitat fixa **, aquesta opció et permet especificar el temps mínim durant el qual es garantirà que la certificació estigui activa. Si un usuari finalitza la seva certificació i queda menys d\'aquesta quantitat de temps perquè caduqui, la data de venciment és avançada per un altre període actiu complet. Per exemple: * Si un usuari va ser assignat recentment a una certificació al juliol, el període actiu és d\'1 any, la finestra s\'obre 2 mesos abans de caducar, el període actiu mínim és de 6 mesos i té com a data de venciment de la assignació l\'1 de desembre, aleshores quan finalitzi a l\'agost, la data de caducitat es fixarà a l\'1 de desembre de l\'any següent (període actiu real d\'uns 16 mesos). * Si un usuari a la mateixa certificació finalitza la seva recertificació al novembre mentre la finestra està oberta, llavors la seva certificació s\'establiria per caducar l\'1 de desembre de l\'any següent (període actiu real d\'uns 13 mesos). * Si un usuari de la mateixa certificació no es tornar a certificar a temps i posteriorment finalitza la certificació principal a l\'abril, la seva certificació caducaria l\'1 de desembre d\'aquell any (període actiu real d\'uns 8 mesos).';
$string['editdetailsrccmpl'] = 'Utilitza la data de finalització de la certificació';
$string['editdetailsrcexp'] = 'Utilitza la data de caducitat de certificació';
$string['editdetailsrcfixed'] = 'Utilitza la data de caducitat fixa';
$string['editdetailsrcopt'] = 'Data de recertificació';
$string['editdetailsrcopt_help'] = 'Aquesta configuració determina com es calcula la data de caducitat quan un usuari finalitza la certificació primària o es recertifica. * **Utilitza la data de finalització de la certificació**: El període actiu s\'afegeix a la data de finalització. Al llarg de diverses recertificacions, aquesta opció pot fer que la data de caducitat es desplaci cap enrere (quan es finalitzi abans d\'hora) i cap endavant (quan es finalitzi fora de termini). * **Utilitza la data de caducitat de la certificació**: Utilitza l\'última data de caducitat per calcular la següent. La primera vegada que es calcula, afegeix el període actiu a la data de venciment de l\'assignació si n\'hi ha, en cas contrari utilitza la data en què es va finalitzar la certificació. Si l\'usuari està fora de termini o ha caducat, afegeix el **període actiu** a la data en què es va finalitzar la certificació principal (com si l\'usuari estigués acabat d\'assignar), perquè les certificacions estiguin actives durant un mínim del període actiu. Al llarg de diverses recertificacions, aquesta opció pot fer que la data de caducitat es desplaci cap endavant (quan es finalitza fora de termini) però no cap enrere. **Utilitza una data de caducitat fixa**: Aquesta opció fa que el temps de caducitat es calculi segons la data de venciment de l\'assignació especificada (si està disponible, si no, la **primera** data de finalització), i les dates de caducitat de finalització posteriors es calcularan utilitzant aquesta mateixa data base, independentment de si són tardanes o primerenques. El període actiu s\'afegeix repetidament a la data base fins que es descobreixi la primera data futura. El **Període actiu mínim** només està disponible amb aquesta configuració, i ha de ser com a mínim tan gran com la **Finestra de recertificació** (consulta l\'ajuda de **Període actiu mínim** per obtenir més informació). Al llarg de diverses recertificacions, aquesta opció evitarà que la data de caducitat es desplaci cap endavant o cap enrere.';
$string['editdetailsrcwin'] = 'Finestra de recertificació';
$string['editdetailsvalid'] = 'Defineix el temps de validesa de la certificació un cop finalitzada';
$string['editdetailswindow'] = 'La finestra del període s\'obre abans de la caducitat';
$string['editdetailswindow_help'] = 'El període abans de la caducitat de la certificació en què un estudiant pot començar a recertificar-se. Quan s\'obri la finestra, es restabliran totes les dades de la finalització de l\'activitat i els cursos, inclosos els cursos i activitats finalitzats per RPL.';
$string['editdetailswindowupdate'] = 'Qualsevol canvi en aquestes dades no afectarà les dades dels usuaris que ja estiguin certificats. Els nous valors s\'utilitzaran la propera vegada que un usuari se certifiqui per calcular les properes finestres obertes i dates de caducitat.';
$string['editprogramassignments'] = 'Edita les assignacions de certificació';
$string['endnote'] = 'Nota final';
$string['endnote_help'] = 'Nota que es mostrarà al final de la certificació.';
$string['error:cannotcreatecompletion'] = 'Error en intentar inserir el registre de finalització de la certificació a la base de dades';
$string['error:cannotloadcompletionrecords'] = 'S\'ha intentat carregar els registres certif_compleció i prog_completion que no existeixen per a programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'L\'ID de la categoria era incorrecte';
$string['error:categorymustbespecified'] = 'S\'ha d\'especificar la categoria';
$string['error:certifsnotmoved'] = 'S’ha produït un error, les certificacions no van poder ser mogudes de {$a}!';
$string['error:complalreadyexists'] = 'Intentant crear un registre de finalització de certificació que ja existeix per a certificfid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'La combinació de data de finalització i data de caducitat ha de ser única per a aquest usuari i certificació.';
$string['error:completionstatusunset'] = 'L\'estat de finalització no ha de ser mai \'Sense definir\'.';
$string['error:histalreadyexists'] = 'L\'historial de certificació ja existeix certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID de la certificació incorrecte certifid={$a}';
$string['error:incorrectid'] = 'ID de finalització de la certificació o ID d\'usuari incorrectes';
$string['error:info_fixcertifiedprogincomplete'] = 'Hi ha dues possibles causes conegudes per a aquest problema.<br>
El registre de finalització de la certificació es va establir com a finalitzat, però el registre de finalització del programa no.<br>
La finestra de recertificació es va obrir i el registre de finalització del programa es va actualitzar, però el registre de finalització de la certificació no.<br>
En qualsevol cas, la solució suggerida és canviar el registre de finalització del programa perquè indiqui \'finalitzat\'. Això establirà els usuaris a l\'estat \'certificat\'.<br>
Al segon escenari, el més probable és que la finestra de recertificació es torni a obrir la propera vegada que s\'executi cron, i els cursos de l\'usuari es restabliran. Qualsevol progrés al curs es perdrà! En aquest cas, és probable que el restabliment del curs no s\'hagi produït quan calia, i en aquest cas és necessari restablir els cursos. Si creus que el restabliment del curs ja s\'ha produït, no s\'ha d\'utilitzar aquesta solució.';
$string['error:info_fixcombination'] = 'Es tracta d\'una combinació de dos o més problemes diferents. Cada problema s\'ha de corregir individualment. Recomanem que s\'apliqui en primer lloc la correcció següent.';
$string['error:info_fixduedate'] = 'Els usuaris afectats per aquest problema veuran la data de venciment incorrecta al seu Registre d\'Aprenentatge (i potencialment a altres llocs). Aquest problema es pot corregir de forma segura automàticament, establint que la data de venciment sigui igual a la data de caducitat.';
$string['error:info_fixduedatemismatchexpiry'] = 'Aquest problema pot haver passat en el passat degut a un error quan es va concedir una pròrroga. Si aquest fos el cas, es pot corregir substituint la data de caducitat per la data de venciment.';
$string['error:info_fixexpiredmissingtimedue'] = 'Estableix manualment la data de venciment o aplica la correcció automàtica que s\'indica a continuació. La correcció automàtica establirà la data de venciment a la data de caducitat de l\'últim registre històric que sigui anterior a la data actual. Si aquest registre no existeix, es crearà un missatge de registre explicant el problema i la data de venciment haurà de ser fixada manualment.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Aquest problema pot haver estat causat per assignacions addicionals d\'usuaris que van provocar l\'actualització de la data de venciment després que un usuari s\'hagi certificat. Si aquest fos el cas, es pot corregir substituint la data de venciment per la data de caducitat';
$string['error:info_fixmissingcompletion'] = 'L\'usuari està assignat, però falta el registre prog_compleció i/o certif_compleció. Aquesta correcció crearà els registres que falten.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'La \'Data de finalització del programa\' no es mostra als usuaris ni es processa internament en relació amb les certificacions. Aquesta comprovació es va fer perquè, en circumstàncies normals, les dues dates haurien de coincidir, i indica que s\'ha produït algun problema.<br>
Una causa coneguda d\'aquest problema és quan es calcula una data de finalització incorrecta per al registre de finalització de la certificació. En aquesta situació, la solució és copiar la \'Data de finalització del programa\' a la \'Data de finalització\'. La correcció automàtica ho farà. A més, si la certificació està actualment configurada a "Utilitza la data de finalització de la certificació" per calcular la caducitat, la "Data d\'obertura de la finestra" i la "Data de caducitat" es recalcularan automàticament utilitzant la configuració actual. En cas contrari, les dates d\'obertura i caducitat es deixen sense modificar - això podria donar lloc a dates d\'obertura de finestra i dates de caducitat inexactes (per exemple, quan un usuari no tingui data de venciment al moment de la certificació, o la configuració de la certificació sigui diferent ara que quan l\'usuari es va certificar) o podria impedir que s\'apliqui la correcció (quan la data de finalització del programa sigui més gran que la data d\'obertura de la finestra) - tots dos casos han de ser corregits manualment.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'La solució alternativa és simplement copiar la “Data de finalització” a la “Data de finalització del programa”.';
$string['error:info_fixprogincomplete'] = 'Hi ha dos mètodes coneguts per resoldre aquest problema.<br>
Podria haver estat causat en versions anteriors quan un usuari va ser certificat, abans que s\'obrís la finestra de recertificació, l\'usuari va ser llavors desassignat, i més tard reassignat. Si el registre té un registre històric de finalitzacions (probablement marcat com a "sense assignar") llavors és probable que aquesta sigui la causa. En aquest cas, has d\'editar manualment el registre de finalització, copiant els detalls del registre històric, i després eliminar el registre històric. Això restaurarà l\'usuari a la certificació a l\'estat en què es trobava abans de ser desassignat.<br>
Si no existeix cap registre històric, utilitza la correcció automàtica per canviar el registre de finalització del programa a \'incomplet\'. Els usuaris seran posats a l’itinerari de certificació primària, però podrien ser marcats automàticament com a certificats de nou per cron, depenent de l\'estat dels seus cursos (que probablement encara estan marcats com a finalitzats). Tingues en compte que en fer clic en aquest enllaç s\'aplicarà el canvi a tots els registres actualment seleccionats. Si cal corregir alguns registres amb el mètode anterior, cal fer-ho primer, o pots activar aquesta correcció mentre edites un sol registre de finalització.';
$string['error:info_fixprogincompletecause'] = 'El registre de finalització del programa apareix com a finalitzat, però la finalització de la certificació apareix com a incompleta. Aquest problema podria haver-se produït en versions anteriors quan se certificava a un usuari, abans que s\'obrís la finestra de recertificació, l\'usuari es desassignava i posteriorment es tornava a assignar.';
$string['error:info_fixprogincompletenohistory'] = 'Si no hi ha cap registre històric, utilitza aquesta correcció automàtica per canviar el registre de finalització del programa a "Incompleta". Els usuaris seran posats a l’itinerari de certificació primària, però podrien ser marcats automàticament com a certificats de nou per cron, depenent de l\'estat dels seus cursos (que probablement encara estan marcats com a finalitzats). Tingues en compte que en fer clic en aquest enllaç s\'aplicarà el canvi a tots els registres actualment seleccionats. Si cal corregir alguns registres amb un mètode diferent, cal fer-ho primer, o pots activar aquesta correcció mentre edites un únic registre de finalització.';
$string['error:info_fixprogincompletewithhistory'] = 'Si hi ha un registre històric de finalitzacions que té una data de caducitat coincident, està \'Sense assignar\' i \'Certificat, abans que s\'obri la finestra\', es pot aplicar aquesta correcció automàtica. Es copiaran els detalls del registre històric sobre el registre de finalització actual i després s\'eliminarà el registre històric. El resultat és que l\'usuari serà establert a \'Certificat, abans que s\'obri la finestra\'. Tingues en compte que si la data d\'obertura de la finestra o la data de caducitat han passat, l\'usuari progressarà a través d\'aquests estats (inclòs el restabliment del curs quan s\'obri la finestra de recertificació) quan cron es torni a executar.';
$string['error:info_fixprogstatusreset'] = 'Aquesta solució simplement canviarà l\'estat del programa a “Programa incomplet” i la data de finalització a buida (0). Això només s\'ha de fer si estàs segur que els cursos de l\'usuari es van restablir correctament quan es va obrir la finestra de recertificació.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'L\'usuari té un registre de certif_completion actual però no està assignat. Aquesta correcció eliminarà (i mourà a l\'historial, si escau) els registres de finalització.';
$string['error:info_fixwindowreopen'] = 'Els usuaris afectats per aquest problema veuran l\'estat de certificació incorrecte a diversos llocs, com la barra de progrés al Registre d\'Aprenentatge: Informe de certificacions.<br>
Hi ha dues solucions a aquest problema. La primera és moure l\'estat de la certificació cap enrere, perquè sigui abans que s\'obri la finestra de recertificació. Aleshores, quan cron s\'executi, la finestra es reobrirà, fent que l\'estat del programa i la data de finalització s\'estableixin correctament i els cursos de l\'usuari es restableixin. Qualsevol progrés al curs es perdrà! Aquesta solució només s\'ha d\'utilitzar si els cursos de l\'usuari NO es van restablir correctament la darrera vegada que es va obrir la finestra de recertificació.';
$string['error:invalidaction'] = 'L’acció no és vàlida: {$a}';
$string['error:invalidunassignedhist'] = 'Només es pot marcar un registre històric com a sense assignar, i només si no hi ha una assignació actual.';
$string['error:minimumactiveperiod'] = 'El període actiu ha de ser més gran que el període finestra de recertificació';
$string['error:minimumactiveperiodactive'] = 'El període actiu mínim no pot ser més gran que el període actiu';
$string['error:minimumactiveperiodwindow'] = 'El període actiu mínim no pot ser inferior al període finestra de recertificació';
$string['error:minimumwindowperiod'] = 'El període finestra de recertificació ha de ser com a mínim {$a}';
$string['error:missingcertifid'] = 'Intentant crear un registre de finalitzacions de certificació per a un programa que no és de certificació.';
$string['error:missingcompletion'] = 'Falten els registres de finalització';
$string['error:missingprogcompletion'] = 'Falta el registre de finalització del programa per certificfid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Ja hi ha un registre històric sense assignar per certificfid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Nombre ha de ser positiu';
$string['error:nullactiveperiod'] = 'No s\'ha establert el període actiu de la recertificació';
$string['error:nullwindowperiod'] = 'El període de finestra de recertificació no està establert';
$string['error:progstatusinvalid'] = 'L\'estat del programa per al registre del conjunt de cursos 0 ha de ser STATUS_PROGRAM_INCOMPLETE o STATUS_PROGRAM_COMPLETE! Això indica un problema potencialment important i ha de ser reportat al servei tècnic de Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'La data de caducitat de referència ha d\'estar buida quan s\'assigna un usuari nou.';
$string['error:stateassigned-pathincorrect'] = 'L’itinerari de certificació ha de ser \'Certificació\' quan s\'assigna un nou usuari.';
$string['error:stateassigned-progstatusincorrect'] = 'L\'estat del programa ha de ser \'Programa incomplet\' quan s\'assigna un usuari nou.';
$string['error:stateassigned-progtimecompletednotempty'] = 'La data de finalització del programa ha d\'estar buida quan s\'assigna un usuari nou.';
$string['error:stateassigned-renewalstatusincorrect'] = 'L\'estat de la renovació ha de ser \'No està pendent de renovació\' quan s\'assigna un usuari nou.';
$string['error:stateassigned-timecompletednotempty'] = 'La data de finalització ha d\'estar buida quan s\'assigna un usuari nou.';
$string['error:stateassigned-timedueunknown'] = 'La data de venciment no pot ser \'DESCONEGUDA\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'La data de caducitat ha d\'estar buida quan s\'assigna un usuari nou.';
$string['error:stateassigned-timewindowopensnotempty'] = 'La data d\'obertura de la finestra ha d\'estar buida quan s\'assigna un usuari nou.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'La data de caducitat de referència no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'La data de caducitat de referència no ha de ser anterior a la data d\'obertura de la finestra quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'La data de finalització del programa ha de ser la mateixa que la data de finalització quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-pathincorrect'] = 'L’itinerari de certificació ha de ser \'Recertificació\' quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-progstatusincorrect'] = 'L\'estat del programa ha de ser \'Programa finalitzat\' quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-progtimecompletedempty'] = 'La data de finalització del programa no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-renewalstatusincorrect'] = 'L\'estat de renovació ha de ser \'No està pendent de renovació\' quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timecompletedempty'] = 'La data de finalització no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timedueempty'] = 'La data de venciment no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timeexpiresempty'] = 'La data de caducitat no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'La data de venciment ha de ser la mateixa que la data de caducitat quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'La data de caducitat no ha de ser anterior a la data d\'obertura de la finestra quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timewindowopensempty'] = 'La data d\'obertura de la finestra no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'La data d\'obertura de la finestra no ha de ser abans de la data de finalització quan l\'usuari està certificat i la finestra de recertificació encara no s\'ha obert.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'La data de caducitat de referència ha d\'estar buida quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-pathincorrect'] = 'L’itinerari de certificació ha de ser \'Certificació\' quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-progstatusincorrect'] = 'L\'estat del programa ha de ser \'Programa incomplet\' quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-progtimecompletednotempty'] = 'La data de finalització del programa ha d\'estar buida quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-renewalstatusincorrect'] = 'L\'estat de renovació ha de ser “Renovació caducada” quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-timecompletednotempty'] = 'La data de finalització ha d\'estar buida quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-timedueempty'] = 'La data de venciment no ha d\'estar buida quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-timeexpiresnotempty'] = 'La data de caducitat ha d\'estar buida quan la certificació de l\'usuari hagi caducat.';
$string['error:stateexpired-timewindowopensnotempty'] = 'La data d\'obertura de la finestra ha d\'estar buida quan la certificació de l\'usuari hagi caducat.';
$string['error:stateinvalidstatus'] = 'S\'ha d\'establir un estat vàlid (selecciona un estat de finalització de la certificació dels mencionats anteriorment)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'La data de caducitat de referència no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'La data de caducitat de referència no ha de ser abans de la data d\'obertura de la finestra quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-pathincorrect'] = 'L’itinerari de certificació ha de ser \'Recertificació\' quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-progstatusincorrect'] = 'L\'estat del programa ha de ser \'Programa incomplet\' quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'La data de finalització del programa ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'L\'estat de la renovació ha de ser \'Pendent de renovació\' quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timecompletedempty'] = 'La data de finalització no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timedueempty'] = 'La data de venciment no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timeexpiresempty'] = 'La data de caducitat no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'La data de venciment ha de ser la mateixa que la data de caducitat quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'La data de caducitat no ha de ser abans de la data d\'obertura de la finestra quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timewindowopensempty'] = 'La data d\'obertura de la finestra no ha d\'estar buida quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'La data d\'obertura de la finestra ha de ser després de la data de finalització quan l\'usuari està certificat i la finestra de recertificació està oberta.';
$string['error:timeexpiresbeforetimecompleted'] = 'La data de caducitat ha de ser posterior a la data de finalització';
$string['error:unassignedcertifcompletion'] = 'La finalització existeix per a l\'usuari desassignat';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Petició a certif_write_completion_history amb registre de finalització que no coincideix amb el registre existent';
$string['error:updatinginvalidcompletionrecords'] = 'Petició a certif_write_completion amb registres de compleció que no coincideixen entre si ni amb els registres existents';
$string['error:useralreadyassigned'] = 'usuari ja assignat per a certificfid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Error(s) de validació d\'assignació d\'usuari en intentar assignar userid={$a->userid} a certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'S\'ha afegit l\'historial de finalització de la certificació';
$string['eventcompletionhistorydeleted'] = 'S\'ha suprimit l\'historial de finalització de la certificació';
$string['eventcompletionhistoryedited'] = 'S\'ha editat l\'historial de finalització de la certificació';
$string['eventexpired'] = 'Certificació caducada';
$string['eventupdated'] = 'S\'ha actualitzat la configuració de la certificació';
$string['eventwindowopened'] = 'Finestra de certificació oberta';
$string['exceptiontypealreadyassigned'] = 'Ja assignat a la certificació';
$string['findcertifications'] = 'Troba certificacions';
$string['header:certification'] = '{$a} (Certificació)';
$string['header:certificationcontent'] = 'Contingut de la certificació';
$string['image'] = 'Imatge';
$string['imagedefault'] = 'Imatge predeterminada';
$string['imagedefault_help'] = 'Estableix una imatge predeterminada per a mostrar si el creador de la certificació no ha pujat cap imatge.';
$string['imagedefaultlink'] = 'Estableix la imatge predeterminada per a totes les certificacions';
$string['image_help'] = 'Puja una imatge que es mostrarà amb la certificació. Si no es puja cap imatge, s’utilitzarà una imatge predeterminada.';
$string['instructions:assignments1'] = 'Les categories es poden utilitzar per assignar la certificació a conjunts d\'estudiants.';
$string['instructions:certificationmessages'] = 'Defineix els missatges de certificació i recordatoris que calguin';
$string['instructions:messages1'] = 'Configura els activadors d\'esdeveniments i recordatoris associats a la certificació.';
$string['instructions:programdetails'] = 'Defineix el nom, disponibilitat i descripció de la certificació';
$string['learningcomptype'] = 'Component d\'aprenentatge';
$string['legend:recertfailrecertmessage'] = 'MISSATGE D’ERROR EN LA RECERTIFICACIÓ';
$string['legend:recertwindowdueclosemessage'] = 'MISSATGE DE FINESTRA DE RECERTIFICACIÓ A PUNT DE TANCAR-SE';
$string['legend:recertwindowopenmessage'] = 'MISSATGE DE FINESTRA DE RECERTIFICACIÓ OBERTA';
$string['managecertifications'] = 'Gestiona les certificacions';
$string['managecertifsinthiscat'] = 'Gestiona les certificacions d\'aquesta categoria';
$string['minimumtimerequired'] = 'Temps mínim requerit';
$string['minimumtimerequired_help'] = 'Aquest valor indica una quantitat mnima de temps que un usuari pot necessitar de manera realista per poder finalitzar el conjunt de cursos. S\'utilitza per determinar si el perode de finalitzaci establert a la pestanya **assignacions** s realista per a un determinat grup d\'usuaris. Si l\'assignaci no s realista, es generar una excepci de **perms de temps** i l\'usuari no ser assignat a la certificaci fins que no s\'hagi resolt l\'excepci. Per exemple, pensa en una certificaci que consisteix en un nic conjunt de cursos amb un temps mnim requerit de 10 dies. Si sassigna un usuari amb uns criteris de finalitzaci que lobliguen a finalitzar-lo en menys de 10 dies, es produiria un informe d\'excepci per a aquest usuari. Quan s\'utilitzen criteris de finalitzaci relatius a un usuari, s possible que alguns usuaris generin excepcions per daltres no. Per exemple, si sutilitzen els criteris de **dies des del primer inici de sessi**, cada usuari tindr la seva prpia data lmit que pot ser o no realista. Quan hi ha diversos conjunts de cursos en una certificaci, el temps mnim total requerit per a la certificaci es calcula en funci del pitjor dels casos tenint en compte la lgica del conjunt del curs. Per exemple, si una certificaci consisteix en: Conjunt de cursos 1 [10 days] DESPRS Conjunt de cursos 2 [5 days] O Conjunt de cursos 3 [7 days] llavors el temps total perms seria de 17 dies. Aquest valor mnim de temps tamb s\'utilitza per determinar quan s\'han d\'enviar el \'Missatge de venciment del conjunt de cursos\' i el \'Missatge de conjunt de cursos venut\' .';
$string['minprogramtimerequired'] = 'Temps mínim total requerit per a les certificacions:';
$string['months'] = 'Mes(os)';
$string['moveselectedcertificationsto'] = 'Mou les certificacions seleccionades a...';
$string['na'] = 'N/D';
$string['nocertifdetailsfound'] = 'No s\'han configurat els detalls de la certificació';
$string['nocertificationcontent'] = 'La certificació no té cap contingut';
$string['nocertifications'] = 'No hi ha certificacions';
$string['nolongeravailabletolearners'] = 'Aquesta certificació ja no està disponible per als estudiants.';
$string['noprogramassignments'] = 'La certificació no conté cap assignació';
$string['notapplicable'] = 'No és aplicable';
$string['notassigned'] = 'No assignat';
$string['notcertified'] = 'No certificat';
$string['notduetostartuntil'] = 'Aquesta certificació encara no està disponible. Les assignacions dels estudiants s\'aplicaran després de la data d\'inici.';
$string['notification_assigned_for_managers_body'] = 'El teu membre de l\'equip [subject:full_name_link] ara està assignat a [certification:full_name]. Ves a [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] sha assignat a [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Membre de l\'equip assignat a la certificació';
$string['notification_assigned_for_subject_body'] = 'Ara estàs assignat a la certificació [certification:full_name]. Ves a [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Se t’ha assignat a [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Estudiant assignat a la certificació';
$string['notification_assigned_resolver_title'] = 'Estudiant assignat a la certificació';
$string['notification_certification_placeholder_group'] = 'Certificació {$a}';
$string['notification_completed_for_managers_body'] = 'El teu membre de l\'equip [subject:full_name_link] ha finalitzat [certification:full_name]. Ves al programa: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] ha finalitzat [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Certificació finalitzada';
$string['notification_completed_for_subject_body'] = 'Has finalitzat la [certification:full_name]. Ves a la certificació: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Has finalitzat [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Certificació finalitzada';
$string['notification_completed_resolver_title'] = 'Certificació finalitzada';
$string['notification_course_set_completed_for_managers_body'] = 'El teu membre de l\'equip [subject:full_name_link] ha completat [course_set:label] a [certification:full_name]. Ves a la certificació: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] ha finalitzat [course_set:label] a [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Conjunt de cursos de la certificació finalitzat';
$string['notification_course_set_completed_for_subject_body'] = 'Has finalitzat [course_set:label] a [certification:full_name]. Ves a la certificació: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Has finalitzat [course_set:label] a [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Conjunt de cursos de la certificació finalitzat';
$string['notification_course_set_completed_resolver_title'] = 'Conjunt de cursos finalitzat';
$string['notification_course_set_due_date_resolver_title'] = 'Data de venciment del conjunt de cursos';
$string['notification_due_date_resolver_title'] = 'Data de venciment de la certificació';
$string['notification_expiry_date_resolver_title'] = 'Data de caducitat de la certificació';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] ha vençut. Ves a [certification:full_name_link] per completar el teu aprenentatge.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] ha vençut';
$string['notification_failure_to_recertify_for_subject_title'] = 'No s\'ha pogut tornar a certificar';
$string['notification_failure_to_recertify_resolver_title'] = 'Error en la recertificació';
$string['notification_new_exception_for_site_admin_body'] = 'Hi ha excepcions a la certificació [certification:full_name] que cal resoldre. Ves a la certificació: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Les excepcions requereixen atenció a la certificació [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'S’ha notificat una nova excepció';
$string['notification_new_exception_resolver_title'] = 'S’ha notificat una nova excepció';
$string['notification_unassigned_for_managers_body'] = 'El teu membre de l\'equip [subject:full_name_link] està desassignat de [certification:full_name] Ves a la certificació: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] ha estat desassignat de [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Anul·lació de l’assignació d’usuari';
$string['notification_unassigned_for_subject_body'] = 'Ja no estàs assignat a [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Has estat desassignat de [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Anul·lació de l’assignació d’usuari';
$string['notification_unassigned_resolver_title'] = 'Estudiant desassignat de la certificació';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] està llesta per a la seva renovació. Ves a [certification:full_name_link] per completar el teu aprenentatge.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] està llesta per a la seva renovació';
$string['notification_window_open_date_for_subject_title'] = 'Finestra de recertificació oberta';
$string['notification_window_open_date_resolver_title'] = 'Data d\'obertura de la finestra de recertificació';
$string['oricertpath'] = 'Itinerari de certificació original';
$string['oricertpathdesc'] = 'Defineix el contingut necessari per a l’itinerari de certificació original.';
$string['perioddays'] = '{$a} dia(es)';
$string['periodmonths'] = '{$a} mes(os)';
$string['periodweeks'] = '{$a} setmana(es)';
$string['periodyears'] = '{$a} any(s)';
$string['pluginname'] = 'Certificació';
$string['process_while_user_suspended'] = 'Processa els canvis d\'estat de la certificació per als usuaris suspesos';
$string['process_while_user_suspended_help'] = 'Si s\'activa, les certificacions dels usuaris continuaran progressant a través del procés normal d\'obertura i caducitat de la finestra de recertificació, fins i tot si l\'usuari està suspès. Si es desactiva, no es processaran les dades de finalització dels usuaris suspesos, la qual cosa comportarà que les certificacions dels usuaris es fixin de manera permanent en l\'estat en què es trobaven quan es van suspendre. Quan està desactivat, si un usuari suspès torna a estar actiu, la seva certificació s\'actualitzarà a l\'estat correcte donat el temps que ha transcorregut des que es va suspendre.';
$string['prognamelinkedicon'] = 'Nom de la certificació i icona enllaçada';
$string['program'] = 'Programa';
$string['programassignments'] = 'Assignacions de la certificació';
$string['programavailability'] = 'Disponibilitat de la certificació';
$string['programavailability_help'] = 'Aquesta opció et permet amagar completament la teva certificació. No apareixerà en cap llistat de certificacions, excepte als administradors. Fins i tot si els estudiants intenten accedir directament a l’adreça \'URL de la certificació, no se\'ls hi permetrà entrar. Si estableixes les dates **Disponible des de** i **Disponible fins**, els estudiants podran trobar i introduir la certificació durant el període especificat per les dates, però se\'ls impedirà accedir a la certificació fora d\'aquestes dates.';
$string['programcategory'] = 'Categoria de la certificació';
$string['programcategory_help'] = 'És possible que l\'administrador de Totara hagi configurat diverses categories de certificació/cursos. Per exemple, “Recursos Humans”, “Desenvolupament de programari”, \'Màrqueting\', etc. Tria la categoria que s’ajusti més a la teva certificació. Aquesta elecció determinarà on es mostrarà la teva certificació al llistat de certificacions i pot facilitar als estudiants trobar la teva certificació.';
$string['programdetails'] = 'Detalls de la certificació';
$string['programenrolledincohort'] = 'Certificació amb audiències inscrites';
$string['programexpandlink'] = 'Nom de la certificació (ampliant detalls)';
$string['programfullname'] = 'Nom complet de la certificació';
$string['programfullname_help'] = 'El nom complet de la certificació es mostra a la dalt de la pantalla i als llistats de certificacions.';
$string['programid'] = 'ID de la certificació';
$string['programidnumber'] = 'Número ID de la certificació';
$string['programidnumber_help'] = 'El número ID d\'una certificació només s\'utilitza quan es compara aquest curs amb sistemes externs; mai no es mostra dins de Totara. Si tens un nom de codi oficial per a aquest programa, utilitza’l aquí. En cas contrari, pots deixar-ho en blanc.';
$string['programname'] = 'Nom de la certificació';
$string['programoverviewfiles'] = 'Fitxers de resum';
$string['programoverviewfiles_help'] = 'Els fitxers de resum de la certificació, com ara imatges, es mostren a la llista de certificacions juntament amb el resum.';
$string['programshortname'] = 'Nom curt de la certificació';
$string['programshortname_help'] = 'El nom curt de la certificació s\'utilitzarà en diversos llocs on el nom complet no sigui apropiat (per exemple, a la línia d\'assumpte d\'un missatge d\'alerta).';
$string['programsummary'] = 'Resum de la certificació';
$string['programvisibility'] = 'Visibilitat de la certificació';
$string['programvisibility_help'] = 'Si la certificació és visible, apareixerà en llistats de certificacions i resultats de cerca i els estudiants podran visualitzar els continguts de la certificació. Si la certificació no és visible, no apareixerà als llistats de certificació ni als resultats de cerca, però la certificació encara es mostrarà en els plans d\'aprenentatge dels estudiants que hagin estat assignats a la certificació i els estudiants encara podran accedir a la certificació si en coneixen l\'URL.';
$string['programvisible'] = 'Certificació visible';
$string['programvisibledisabled'] = 'Certificació Visible (no és aplicable)';
$string['prog_recert_failrecert_message'] = 'Missatge d’error en la recertificació del programa';
$string['prog_recert_windowdueclose_message'] = 'Missatge de finestra de recertificació del programa a punt de tancar-se';
$string['prog_recert_windowopen_message'] = 'Missatge de finestra de recertificació del programa oberta';
$string['recertdatetype'] = 'Mètode de recertificació';
$string['recertfailrecert'] = 'Error en la recertificació';
$string['recertfailrecertmessage'] = 'Missatge d’error en la recertificació';
$string['recertfailrecertmessage_help'] = 'Aquest missatge s\'enviarà quan hagi caducat un període de recertificació i l\'estudiant haurà de repetir la certificació original.';
$string['recertification'] = 'Recertificació';
$string['recertpath'] = 'Itinerari de la recertificació';
$string['recertpathdesc'] = 'Definir l’itinerari de recertificació';
$string['recertwindowdueclose'] = 'Finestra de recertificació a punt de tancar-se';
$string['recertwindowdueclosemessage'] = 'Missatge de finestra de recertificació a punt de tancar-se';
$string['recertwindowdueclosemessage_help'] = 'Aquest missatge s\'enviarà quan un període de recertificació estigui a punt de caducar.';
$string['recertwindowexpiredate'] = 'La teva certificació caducarà el {$a}';
$string['recertwindowopen'] = 'Finestra de recertificació oberta.';
$string['recertwindowopendate'] = 'La finestra de recertificació s\'obrirà el {$a}';
$string['recertwindowopendatelate'] = 'La finestra de recertificació tenia previst obrir-se el {$a} però encara no s\'ha produït. L\'obertura de la finestra es produeix normalment automàticament en el termini d\'un dia des de la data d\'obertura de la finestra, per la qual cosa és probable que es produeixi aviat. Has d\'esperar fins que aquest problema es resolgui abans d\'avançar cap a la recertificació. Els progressos realitzats abans que s\'obri la finestra de recertificació probablement es perdran.';
$string['recertwindowopendateverylate'] = 'ATENCIÓ! La finestra de recertificació tenia previst obrir-se el {$a} però encara no s\'ha produït. Normalment, l\'obertura de la finestra ja s\'hauria d\'haver produït automàticament, en haver passat més d\'un dia. Has de contactar amb l\'administrador del lloc i informar-lo d\'aquest missatge. Has d\'esperar fins que aquest problema es resolgui abans d\'avançar cap a la recertificació. Els progressos realitzats abans que s\'obri la finestra de recertificació probablement es perdran.';
$string['recertwindowopenmessage'] = 'Missatge de finestra de recertificació oberta';
$string['recertwindowopenmessage_help'] = 'Aquest missatge s\'envia quan un estudiant hagi entrat en el període en què es pot recertificar.';
$string['removedfromprogram'] = '\'{$a}\' s’ha eliminat de la certificació';
$string['renewalstatus_dueforrenewal'] = 'Pendent de renovació';
$string['renewalstatus_expired'] = 'Renovació caducada';
$string['renewalstatus_notdue'] = 'No està pendent de renovació';
$string['returntomembership'] = 'Torna a Pertinença a la certificació';
$string['sameascert'] = 'Utilitza el contingut de la certificació existent';
$string['saveallchanges'] = 'Desa tots els canvis';
$string['searchcertifications'] = 'Cerca certificacions';
$string['stateassigned'] = 'Recentment assignat';
$string['statecertified'] = 'Certificat, abans que s\'obri la finestra';
$string['stateexpired'] = 'Caducat';
$string['stateinvalid'] = 'L’estat no és vàlid: selecciona un estat vàlid';
$string['statewindowopen'] = 'Certificat, la finestra està oberta';
$string['status_assigned'] = 'Assignat';
$string['status_certified'] = 'Certificat';
$string['status_completed'] = 'Finalitzat';
$string['status_expired'] = 'Caducat';
$string['status_inprogress'] = 'En curs';
$string['status_notcertified'] = 'No certificat';
$string['status_unset'] = 'Sense definir';
$string['summary'] = 'Resum';
$string['summary_help'] = 'Descripció resumida de la certificació.';
$string['timeallowance'] = 'El temps mínim requerit per a la recertificació és {$a->timestring}';
$string['tocertification'] = 'a la certificació';
$string['tosaveall'] = 'Per desar tots els canvis, fes clic a “Desa tots els canvis”. Per editar fes clic a “Edita els detalls de la certificació”. Els canvis desats no es poden desfer.';
$string['totallearnersassigned'] = 'Total d\'estudiants assignats';
$string['totallearnersassigned_help'] = 'Aquest total pot diferir de la suma d\'estudiants en els grups següents. Això és perquè les assignacions d\'alguns usuaris poden no haver estat processades pel sistema o la certificació pot no estar activa actualment. Alguns usuaris també poden estar en múltiples grups assignats, però només s\'assignen una vegada.';
$string['type_competency'] = 'Competència';
$string['type_course'] = 'Curs';
$string['type_program'] = 'Programa';
$string['type_unset'] = 'Sense definir';
$string['unset'] = 'Sense definir';
$string['updatecertificationstask'] = 'Actualitza les certificacions';
$string['userdataitemassignment_completion'] = 'Assignacions i finalització de la certificació';
$string['userdataitemassignment_completion_help'] = 'En purgar, es pot activar una assignació nova després de completar la purga si l\'usuari encara compleix els criteris d\'assignació (a causa de l\'audiència, l\'organització, la posició o la jerarquia de gestió).';
$string['viewallcertifications'] = 'Visualitza totes les certificacions';
$string['viewcertification'] = 'Visualitza la certificació';
$string['weeks'] = 'Setmana(es)';
$string['windowopen'] = 'Obert';
$string['windowopenin1day'] = 'Obre en 1 dia';
$string['windowopeninxdays'] = 'Obre en {$a} dies';
$string['windowperiod'] = 'Període finestra';
$string['years'] = 'Any(s)';
$string['youareassigned'] = 'Estàs assignat a aquesta certificació';
$string['youhaveunsavedchanges'] = 'Tens canvis no desats.';
