<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Assolit el {$a->date}';
$string['achievement_add_pathway'] = 'Afegeix itinerari d\'assoliment';
$string['achievement_add_pathway_sr_only'] = 'afegit';
$string['achievement_level'] = 'Nivell d\'assoliment';
$string['achievement_path_group_label_single'] = 'Compliment de criteris';
$string['achievement_paths'] = 'Itineraris d\'assoliment';
$string['achievement_paths_need_review'] = 'Cal revisar els itineraris d\'assoliment';
$string['achievement_paths_need_review_framework'] = 'Cal revisar alguns itineraris d\'assoliment';
$string['achievement_paths_need_review_framework_long'] = 'Cal revisar els itineraris d\'assoliment d’algunes d\'aquestes competències. Les competències no es poden qualificar sense un itinerari d\'assoliment vàlid.';
$string['achievement_paths_need_review_long'] = 'Cal revisar els itineraris d\'assoliment d\'aquesta competència. Les competències no es poden qualificar sense un itinerari d\'assoliment vàlid.';
$string['achievement_pathway_remove'] = 'Elimina la via';
$string['achievement_pathway_remove_item'] = 'Elimina l’element';
$string['achievement_pathway_remove_undo'] = 'Desfés l’eliminació de la via';
$string['achievement_priority_edit'] = 'Edita els itineraris d\'assoliment prioritzats';
$string['achievement_priority_move'] = 'Mou els itineraris d\'assoliment prioritzats';
$string['action_activate'] = 'Activa l’assignació';
$string['action_activate_bulk_modal'] = '<p>Es crearan registres de competències per a tots els usuaris assignats i es començarà a fer un seguiment del seu progrés segons els criteris d\'assoliment d\'aquestes competències.</p><p>Només s\'activaran els esborranys d’assignacions (s\'ignoraran les assignacions actives i arxivades).</p><p>Vols continuar amb l\'activació?</p>';
$string['action_activate_bulk_modal_header'] = 'Confirma l\'activació de l\'assignació massiva';
$string['action_activate_individual_modal'] = '<p>Es crearà un registre de competències per a l’usuari assignat i es començarà a fer un seguiment del progrés segons els criteris d\'assoliment d\'aquesta competència.</p><p>Vols continuar amb l\'activació?</p>';
$string['action_activate_individual_modal_header'] = 'Confirma l\'activació de l’assignació';
$string['action_activate_modal'] = '<p>Es crearan registres de competències per a tots els usuaris assignats i se’n començarà a seguir el progrés segons els criteris d\'assoliment d\'aquesta competència.</p><p>Vols continuar amb l\'activació?</p>';
$string['action_activate_modal_header'] = 'Confirma l\'activació de l’assignació';
$string['action_add_user_groups'] = 'Afegeix grups d\'usuaris';
$string['action_archive'] = 'Arxiva l’assignació';
$string['action_archive_bulk_modal_1'] = 'S’anul·larà l’assignació de tots els usuaris assignats i s’arxivaran les seves assignacions i registres. Es deixarà de fer seguiment del seu progrés segons els criteris d\'assoliment d\'aquestes competències.';
$string['action_archive_bulk_modal_2'] = 'Només s\'arxivaran les assignacions actives (s\'ignoraran els esborranys d’assignacions i arxivades).';
$string['action_archive_bulk_modal_confirm'] = 'Permet el seguiment continu d\'assoliments per als <strong>usuaris en assignacions grupals</strong> que no tenen cap altra assignació activa a la competència de la qual s’està anul·lant l’assignació.';
$string['action_archive_bulk_modal_header'] = 'Confirma l\'arxivament d’assignacions massiu';
$string['action_archive_bulk_modal_question'] = 'Vols continuar amb l\'arxivament?';
$string['action_archive_group_modal'] = 'S’anul·larà l’assignació de tots els usuaris assignats i s’arxivaran les seves assignacions i registres. Es deixarà de fer seguiment del seu progrés segons els criteris d\'assoliment d\'aquestes competències.';
$string['action_archive_group_modal_confirm'] = 'Permet un seguiment continu d\'assoliments per als usuaris que no tenen cap altra assignació activa a la competència de la qual s’està anul·lant l’assignació.';
$string['action_archive_group_modal_header'] = 'Confirma l\'arxivament de l’assignació';
$string['action_archive_modal_header'] = 'Confirma l\'arxivament de l’assignació';
$string['action_archive_modal_question'] = 'Vols continuar amb l\'arxivament?';
$string['action_archive_this'] = 'Arxiva aquesta assignació';
$string['action_archive_user_assignment_modal'] = 'S’arxivaran aquesta assignació i el registre d\'assoliments associat. Si no queda cap altra assignació activa després d’arxivar-la, vol dir que ja no es farà un seguiment dels progressos segons els criteris d\'assoliment d\'aquesta competència.';
$string['action_archive_user_modal'] = 'S’anul·larà l’assignació de l’usuari assignat i s’arxivaran les seves assignacions i registres. Es deixarà de fer seguiment dels seus progressos segons els criteris d\'assoliment d\'aquesta competència.';
$string['action_archive_user_modal_header'] = 'Confirma l\'arxivament de l’assignació';
$string['action_confirm_activate_bulk'] = 'S’han activat correctament {$a->affected} assignacions de competències.';
$string['action_confirm_activate_bulk_skipped'] = 'S’han activat correctament {$a->affected} assignacions de competències. S’han ignorat {$a->skipped} assignacions de competències.';
$string['action_confirm_activate_error'] = 'No s’ha pogut completar l\'activació a causa d\'un canvi en l\'estat de l\'assignació. La llista s\'ha actualitzat.';
$string['action_confirm_activate_success'] = 'L’assignació de competències s’ha activat correctament.';
$string['action_confirm_archive_bulk'] = 'S’han arxivat correctament {$a->affected} assignacions de competències.';
$string['action_confirm_archive_bulk_skipped'] = 'S’han arxivat correctament {$a->affected} assignacions de competències. S’han ignorat {$a->skipped} assignacions de competències.';
$string['action_confirm_archive_error'] = 'No s\'ha pogut completar l’arxivament a causa d\'un canvi en l\'estat de l\'assignació. La llista s\'ha actualitzat.';
$string['action_confirm_archive_success'] = 'L’assignació de competències s’ha arxivat correctament.';
$string['action_confirm_delete_bulk'] = 'S’han suprimit correctament {$a->affected} assignacions de competències.';
$string['action_confirm_delete_bulk_skipped'] = 'S’han suprimit correctament {$a->affected} assignacions de competències. S’han ignorat {$a->skipped} assignacions de competències.';
$string['action_confirm_delete_error'] = 'No s\'ha pogut eliminar a causa d\'un canvi en l\'estat de l\'assignació. La llista s\'ha actualitzat.';
$string['action_confirm_delete_success'] = 'L’assignació de competències s’ha suprimit correctament.';
$string['action_delete'] = 'Suprimeix l\'assignació';
$string['action_delete_archived_individual_modal'] = '<p>Se suprimiran l\'assignació i el registre associats a l\'usuari.</p><p>Vols continuar amb l\'eliminació?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Confirma l\'eliminació de l\'assignació arxivada';
$string['action_delete_archived_modal'] = '<p>Se suprimiran totes les assignacions i registres associats als usuaris.</p><p>Vols continuar amb l\'eliminació?</p>';
$string['action_delete_archived_modal_header'] = 'Confirma l\'eliminació de l\'assignació arxivada';
$string['action_delete_bulk_modal'] = '<p>Se suprimiran tots els esborranys d’assignacions seleccionats. Això no tindrà cap impacte en els usuaris, ja que encara no se’ls ha assignat a la competència.</p><p>S’ignoraran totes les assignacions actives seleccionades (només es poden suprimir els esborranys d’assignacions de competències i les assignacions arxivades).</p><p><strong>Se suprimiran totes les assignacions arxivades seleccionades, així com totes les assignacions i registres associats als usuaris.</strong></p><p>Vols continuar amb l\'eliminació?</p>';
$string['action_delete_bulk_modal_header'] = 'Confirma l\'eliminació de l\'assignació massiva';
$string['action_delete_draft_individual_modal'] = '<p>Això no tindrà cap impacte en l\'usuari associat, ja que encara no se’ls ha assignat la competència.</p><p>Vols continuar amb l\'eliminació?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Confirma l’eliminació de l’esborrany de l’assignació';
$string['action_delete_draft_modal'] = '<p>Això no tindrà cap impacte en els usuaris, ja que encara no tenen assignada la competència.</p><p>Vols continuar amb l\'eliminació?</p>';
$string['action_delete_draft_modal_header'] = 'Confirma l’eliminació de l’esborrany de l’assignació';
$string['active'] = 'Actiu';
$string['activity_log'] = 'Registre d\'activitat';
$string['activity_log_aggregation_changed'] = 'Canvi de càlcul de qualificació general';
$string['activity_log_assigned_admin'] = 'Assignat: {$a->assigner_name} (Administrador)';
$string['activity_log_assigned_audience'] = 'Assignat: {$a->audience_name} (Audiència)';
$string['activity_log_assigned_continuous'] = 'Assignació transferida per a fer-ne un seguiment continu';
$string['activity_log_assigned_organisation'] = 'Assignat: {$a->organisation_name} (Organització)';
$string['activity_log_assigned_other'] = 'Assignat: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Assignat: {$a->position_name} (Posició)';
$string['activity_log_assigned_self'] = 'Assignat: Assignat personalment';
$string['activity_log_comment'] = 'Comentari:';
$string['activity_log_competency_aggregation_changed'] = 'Ha canviat el mètode d\'agregació de la competència';
$string['activity_log_criteria_change'] = 'Canvi de criteris';
$string['activity_log_criteria_met'] = 'Criteris complerts: {$a->criteria_met}. Qualificació \'{$a->scale_value_name}\' assolida.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtra el registre d\'activitat';
$string['activity_log_minprof_changed'] = 'Ha canviat el valor de competència mínim requerit a \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'S’ha establert el valor de competència mínim requerit per a l\'assignació a \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'S\'ha eliminat el valor de competència mínim requerit per a l\'assignació';
$string['activity_log_no_rating'] = 'Qualificació: Cap';
$string['activity_log_rating'] = 'Qualificació: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'S’ha restablert el valor de qualificació';
$string['activity_log_tracking_started'] = 'Competència activa: Ha començat el seguiment d\'assoliments';
$string['activity_log_tracking_stopped'] = 'Competència arxivada: S’ha aturat el seguiment d\'assoliments';
$string['activity_log_unassigned_admin'] = 'Sense assignar: {$a->assigner_name} (Administrador)';
$string['activity_log_unassigned_audience'] = 'Sense assignar: {$a->audience_name} (Audiència)';
$string['activity_log_unassigned_continuous'] = 'Sense assignar: Seguiment continu';
$string['activity_log_unassigned_organisation'] = 'Sense assignar: {$a->organisation_name} (Organització)';
$string['activity_log_unassigned_other'] = 'Sense assignar: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Sense assignar: {$a->position_name} (Posició)';
$string['activity_log_unassigned_self'] = 'Sense assignar: Assignat personalment';
$string['add_competencies'] = 'Afegeix competències';
$string['add_criteria_group'] = 'Afegeix criteris de grup';
$string['add_linked_courses'] = 'Afegeix cursos vinculats';
$string['aggregate_all_competencies_task'] = 'Agrega els assoliments de competències per a tots els usuaris amb assignacions de competències actives';
$string['aggregate_queued_competencies_task'] = 'Agrega els assoliments de competències només per a l\'agregació en cua';
$string['all'] = 'Totes';
$string['all_assignments'] = 'Totes les assignacions';
$string['all_categories'] = 'Totes les categories';
$string['all_competencies'] = 'Totes les competències';
$string['all_competencies_framework'] = 'Marc d’inici';
$string['and'] = 'i';
$string['any'] = 'Qualsevol';
$string['any_scale_value'] = 'Qualsevol valor d\'escala';
$string['apply_changes'] = 'Aplica els canvis';
$string['apply_success'] = 'Canvis aplicats correctament';
$string['archived'] = 'Arxivat';
$string['archived_assignments'] = 'Assignacions arxivades';
$string['assign_competencies'] = 'Assigna competències';
$string['assigned'] = 'Assignat';
$string['assigned_type_detail'] = 'Detall';
$string['assigned_user_groups'] = 'Grups d\'usuaris assignats';
$string['assigner_role_admin'] = 'Administrador';
$string['assigner_role_manager'] = 'Cap d’equip';
$string['assignment'] = 'Assignació';
$string['assignment_archived_at'] = 'Assignació arxivada {$a}';
$string['assignment_back_to_assignments'] = '« Torna a Gestiona les assignacions de competències';
$string['assignment_create_new'] = 'Crea assignacions';
$string['assignment_creation_availability'] = 'Disponibilitat de creació d\'assignacions';
$string['assignment_date_archived'] = 'Data arxivada';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Assignat personalment';
$string['assignment_reason_system'] = 'Seguiment continu';
$string['assignment_type_admin'] = 'Individual (Administrador)';
$string['assignment_type_legacy'] = 'Assignació heretada';
$string['assignment_type_other'] = 'Assignat directament';
$string['assignment_type_self'] = 'Assignat personalment';
$string['assignment_type_system'] = 'Individual (Sistema)';
$string['assignment_view_current'] = 'Informe d\'usuari assignat actualment';
$string['awaiting_selection_text'] = 'Esperant la selecció de competències d\'un {$a}.';
$string['back'] = 'Torna';
$string['back_to'] = '« Torna a {$a}';
$string['back_to_all_competencies'] = 'Torna a totes les competències';
$string['back_to_competency_profile'] = 'Torna al perfil de competències';
$string['back_to_competency_profile_self'] = 'Torna al teu perfil de competències';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Has de seleccionar almenys una competència abans de poder crear l\'assignació';
$string['browse_selected_user_groups'] = 'Usuaris en grups seleccionats';
$string['browse_users'] = 'Navega pels usuaris';
$string['button_sync_users'] = 'Sincronitza els usuaris assignats';
$string['cancel'] = 'Cancel·la';
$string['change_competency_selection'] = 'Edita la selecció de competències';
$string['chart_label_proficient'] = 'competent';
$string['charts'] = 'Gràfics';
$string['competencies'] = '{$a} competències';
$string['competencies_selected'] = 'Creació d\'assignacions per a <strong>{$a} competències</strong>';
$string['competency_assign_availability_other_simple'] = 'Altres usuaris';
$string['competency_assign_availability_self_simple'] = 'Auto';
$string['competency:assign_other'] = 'Assigna competències a altres usuaris';
$string['competency:assign_self'] = 'Assigna’t competències';
$string['competency_does_not_exist'] = 'La competència sol·licitada no existeix.';
$string['competency:manage_assignments'] = 'Gestiona les assignacions de competències';
$string['competency_profile'] = 'Perfil competencial';
$string['competency:rate_other_competencies'] = 'Qualifica les competències d\'altres usuaris';
$string['competency:rate_own_competencies'] = 'Qualifica les teves competències';
$string['competency:view_assignments'] = 'Visualitza les assignacions de competències';
$string['competency:view_other_profile'] = 'Consulta el perfil d\'altres usuaris';
$string['competency:view_own_profile'] = 'Consulta el teu perfil de competències';
$string['complete_criteria'] = 'Completa els següents criteris';
$string['completed'] = 'finalitzat';
$string['confirm_assignment_creation_active_plural'] = 'S’han creat {$a->created} assignacions de competències actives correctament.';
$string['confirm_assignment_creation_active_singular'] = 'S’ha creat {$a->created} assignació de competències activa correctament.';
$string['confirm_assignment_creation_draft_plural'] = 'S’han creat {$a->created} esborranys d’assignacions de competències correctament.';
$string['confirm_assignment_creation_draft_singular'] = 'S’ha creat {$a->created} esborrany d’assignació de competències correctament.';
$string['confirm_assignment_creation_none_plural'] = 'No s’han creat assignacions de competències noves perquè ja existeixen.';
$string['confirm_assignment_creation_none_singular'] = 'No s\'ha creat cap assignació de competències nova perquè ja existeix.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'S’han creat {$a->created} assignacions de competències correctament. No s’han creat {$a->skipped} assignacions de competències perquè ja existeixen.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'S’han creat {$a->created} assignacions de competències correctament. No s’ha creat {$a->skipped} assignació de competències perquè ja existeix.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'S’ha creat {$a->created} assignació de competències correctament. No s’han creat {$a->skipped} assignacions de competències perquè ja existeixen.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'S’ha creat {$a->created} assignació de competències correctament. No s’ha creat{$a->skipped} assignació de competències perquè ja existeix.';
$string['confirm_generic'] = 'Vols continuar?';
$string['continuous_tracking'] = 'Seguiment continu';
$string['coursefullname'] = 'Nom complet';
$string['criteria_fulfilled'] = 'Criteri complert';
$string['criteriatype'] = 'Tipus de criteris';
$string['current_assignment_details'] = 'Detalls de l\'assignació actual';
$string['current_assignment_progress'] = 'Progrés de l\'assignació actual';
$string['currently_assigned'] = 'Actualment assignat';
$string['default_proficiency_value_override_header'] = 'Anul·lació predeterminada';
$string['deleted_audience'] = '(audiència suprimida)';
$string['deleted_organisation'] = '(organització suprimida)';
$string['deleted_position'] = '(posició suprimida)';
$string['deleted_user'] = '(usuari suprimit)';
$string['description'] = 'Descripció';
$string['directly_assigned'] = 'Assignat directament';
$string['disabled'] = 'Desactivat';
$string['display_achievement_level'] = 'Visualitza el nivell d\'assoliment i domini';
$string['done'] = 'Fet';
$string['edit_competency'] = 'Edita la competència: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Edita';
$string['edit_proficiency_bulk_modal_title'] = 'Edita el valor de competència per a {$a} assignacions';
$string['edit_proficiency_change_framework_warning'] = 'Només pots editar el valor de competència per assignació de competències en el mateix marc. Si canvies el marc, s’eliminaran totes les competències que hagis seleccionat.';
$string['edit_proficiency_default_indicator'] = '(Predeterminat)';
$string['edit_proficiency_remove_assignment_specific'] = 'Elimina el valor de competència específic de l\'assignació';
$string['edit_proficiency_value_by_assignment'] = 'Edita el valor de competència per assignació';
$string['edit_proficiency_value_by_assignment_help'] = 'El **valor de competència mínim requerit** és el valor més baix que ha d’assolir un usuari per ser competent en aquesta escala. Tots els valors d\'escala superiors es classifiquen automàticament com a valors de competència. El valor establert per al marc serà el valor predeterminat, però els valors de competència específics de l\'assignació es poden establir aquí per anul·lar el valor per defecte.';
$string['edit_proficiency_value_by_assignment_updated'] = 'S\'ha actualitzat el valor de competència per a {$a} assignacions.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'S\'ha actualitzat el valor de competència per a 1 assignació.';
$string['enablecompetency_assignment'] = 'Activa l\'assignació de competències';
$string['enablecompetency_assignment_desc'] = 'Aquesta opció et permetrà: Activa (mostra) /Desactiva la funció d\'assignació de competències en aquest lloc.';
$string['enabled'] = 'Activat';
$string['enable_performance_rating'] = 'Activa la qualificació de l\'activitat de desenvolupament';
$string['enable_performance_rating_help'] = 'Les competències que puguin seleccionar els participants han de tenir com a itinerari d\'assoliment la \'Qualificació dins d\'una activitat de desenvolupament\'. Si no s\'ha establert una \'qualificació final\', els participants podran proporcionar-ne una, però no s’enviarà a la competència.';
$string['enable_performance_rating_participant'] = 'Participant de qualificació';
$string['enable_performance_rating_participant_help'] = 'Només es recollirà i s’enviarà a la competència la qualificació d\'una activitat de desenvolupament. Si hi ha més d’una persona en el rol de participant, s\'aplicarà la primera qualificació enviada.';
$string['error_archive_user_assignment'] = 'No tens la capacitat d\'arxivar aquesta assignació.';
$string['error_cant_undo_single_use'] = 'Aquesta via només es pot utilitzar una vegada per competència. Per poder restaurar aquesta via, primer has d’eliminar la via que has afegit després de suprimir aquesta.';
$string['error_competencies_out_of_sync'] = 'S\'ha produït un error amb la selecció. S’han eliminat {$a} competències de la teva selecció perquè ja no estan disponibles per a l\'assignació.';
$string['error_create_assignments'] = 'S\'ha produït un error durant la creació de l’assignació perquè s’han modificat les competències o els grups d\'usuaris després de la selecció. S\'ha actualitzat la teva selecció per reflectir aquests canvis. Verifica-la abans de continuar.';
$string['error_filter_assignment_not_supported'] = 'No es pot filtrar per {$a} actualment';
$string['error_generic_mutation'] = 'S\'ha produït un error en desar.';
$string['error_invalid_assignment'] = 'L’assignació no és vàlida';
$string['error_invalid_configuration'] = 'La configuració de la via no és vàlida';
$string['event_assignment_activated'] = 'S’ha activat l\'assignació de competències';
$string['event_assignment_archived'] = 'S’ha arxivat l’assignació de competències';
$string['event_assignment_created'] = 'S’ha creat l’assignació de competències';
$string['event_assignment_deleted'] = 'S’ha suprimit l’assignació de competències';
$string['event_assignment_min_proficiency_override_updated'] = 'S’ha actualitzat l\'anul·lació de competència mínima d’assignació de competències';
$string['event_assignment_user_archived'] = 'S’ha arxivat l’assignació de competències de l\'usuari';
$string['event_assignment_user_assigned'] = 'S’ha assignat l’assignació de competències de l’usuari';
$string['event_assignment_user_unassigned'] = 'S’ha anul·lat l’assignació de competències de l\'usuari';
$string['event_linked_courses_updated'] = 'S’han actualitzat els cursos vinculats';
$string['example_competency_description'] = 'Es tracta d’un exemple de com es mostrarà una competència després que un participant l\'hagi seleccionat.';
$string['example_competency_title'] = 'Exemple de competència';
$string['expand_assignments_task'] = 'Amplia les competències a la relació dels usuaris per a l\'assignació de competències';
$string['expand_task_notification_body'] = 'S’han sincronitzat tots els usuaris assignats a competències.';
$string['expand_task_notification_subject'] = 'Assignacions de competències: S’ha completat la tasca de sincronització dels usuaris assignats';
$string['filter'] = 'Filtra';
$string['filter_assignment_status'] = 'Estat de l\'assignació';
$string['filter_assignment_status_assigned'] = 'Assignat';
$string['filter_assignment_status_unassigned'] = 'Sense assignar';
$string['filter_assignment_type_all'] = 'Tots els tipus';
$string['filter_competencies'] = 'Filtra les competències';
$string['filter_competencies_search_label'] = 'Filtra elements per cerca';
$string['filter_competency_type'] = 'Tipus de competència';
$string['filter_framework'] = 'Marc de competències';
$string['filter_framework_all'] = 'Tots els marcs';
$string['filter_framework_all_frameworks'] = 'Tots els marcs de competències';
$string['filter_select_competency_framework'] = 'Selecciona el marc de competències';
$string['filter_status'] = 'Estat d\'activació';
$string['filter_status_active'] = 'Assignacions de competències actives';
$string['filter_status_all'] = 'Totes les assignacions de competències';
$string['filter_status_archived'] = 'Assignacions de competències arxivades';
$string['filter_status_draft'] = 'Assignacions de competències en esborrany';
$string['filter_user_group_cohort'] = 'Audiència';
$string['filter_user_group_organisation'] = 'Organització';
$string['filter_user_group_position'] = 'Posició';
$string['filter_viewing_by_assignment'] = 'Selecciona una assignació per filtrar la llista';
$string['framework'] = 'Marc';
$string['fullname'] = 'Nom complet';
$string['general'] = 'General';
$string['header_archived_date'] = 'Data arxivada';
$string['header_assignment_reasons'] = 'Motiu assignat';
$string['header_assignment_status'] = 'Estat';
$string['header_assignment_type'] = 'Tipus d\'assignació';
$string['header_competencies'] = 'Competències';
$string['header_competency'] = 'Competència';
$string['header_competency_name'] = 'Nom de la competència';
$string['header_reason_assigned'] = 'Motiu assignat';
$string['header_status'] = 'Estat';
$string['idnumber'] = 'Número ID';
$string['individual'] = 'Individual';
$string['invalid_section'] = 'La secció {$a} no és vàlida';
$string['is_not_proficient_value'] = 'Aquest valor no és competent.';
$string['is_proficient_value'] = 'Aquest valor és competent.';
$string['latest_achievement'] = 'Últim assoliment';
$string['legacy_assignment_rating_description'] = 'Inclouen els plans d\'aprenentatge, la finalització del curs o el domini de competències secundàries en versions anteriors del sistema.';
$string['legacy_assignment_rating_discontinued'] = 'Aquesta qualificació s’ha determinat a través de mètodes que s\'han interromput.';
$string['link_default_preset'] = 'S’ha predeterminat l\'enllaç per defecte';
$string['linked_courses'] = 'Cursos vinculats';
$string['linkedcourses_mustsavechange'] = 'Cal desar els canvis abans que s\'apliquin';
$string['linked_courses_saved'] = 'S’han desat els cursos vinculats';
$string['loading'] = 'Carregant...';
$string['mandatory'] = 'Obligatori';
$string['menu_title_my_competencies'] = 'Competències';
$string['messageprovider:expand_task_finished'] = 'Ha finalitzat la sincronització dels usuaris assignats';
$string['messageprovider:no_longer_proficient'] = 'Ja no és competent';
$string['min_required_proficiency_value'] = 'Valor de competència mínim requerit';
$string['more_information'] = 'Més informació';
$string['my_competency_profile'] = '{$a} Perfil de competència';
$string['n_competencies_selected'] = 'Has seleccionat {$a} competències per assignar-les.';
$string['next'] = 'Següent';
$string['no_achievement_criteria'] = 'No s\'ha establert cap criteri d\'assoliment per a aquesta competència';
$string['no_active_assignments'] = 'No hi ha cap assignació activa';
$string['no_competencies_assigned'] = 'No hi ha cap competència assignada actualment.';
$string['no_competency_to_assign'] = 'No hi ha cap competència disponible per assignar.';
$string['no_courses_linked_yet'] = 'Encara no hi ha cursos vinculats';
$string['no_current_assignments_other'] = 'Aquest usuari no té assignacions actualment';
$string['no_current_assignments_self'] = 'No tens assignacions actualment';
$string['no_description'] = 'Sense descripció';
$string['no_longer_proficient_notification_html_body'] = 'Hi ha hagut un canvi en la competència "{$a->competency_name}" i ja no es considera que hi siguis competent. Això podria ser degut a un canvi en el nivell d\'assoliment general (actualment "{$a->current_rating}"), o a la configuració de la mateixa competència. Per obtenir més informació, consulta el <a href="{$a->link_to_competency_activity_log}">registre d\'activitats de la competència</a>.';
$string['no_longer_proficient_notification_subject'] = 'Ja no domines la competència {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Hi ha hagut un canvi en la competència "{$a->competency_name}" i ja no es considera que hi siguis competent. Això podria ser degut a un canvi en el nivell d\'assoliment general (actualment "{$a->current_rating}"), o a la configuració de la mateixa competència. Per obtenir més informació, consulta el registre d\'activitats de la competència: {$a->link_to_competency_activity_log}';
$string['none'] = 'Cap';
$string['no_paths'] = 'No s\'ha afegit cap itinerari d\'assoliment';
$string['no_such_user_error_message'] = 'L\'usuari sol·licitat no existeix.';
$string['not_assigned'] = 'No assignat';
$string['notification_self_assignment_successful_plural'] = 'S\'han assignat {$a} competències.';
$string['notification_self_assignment_successful_singular'] = 'S\'ha assignat 1 competència.';
$string['not_proficient'] = 'No competent';
$string['no_user_groups'] = 'No hi ha assignacions';
$string['no_value_achieved'] = 'No s’ha assolit cap valor';
$string['off'] = 'Apagat';
$string['one_competency_selected'] = 'Has seleccionat 1 competència per assignar-la.';
$string['optional'] = 'Opcional';
$string['or'] = 'o';
$string['overall_rating_calc'] = 'Càlcul de qualificació general';
$string['overview'] = 'Descripció general';
$string['pathtype'] = 'Tipus d’itinerari';
$string['perform_rating_label'] = 'Qualificació final que es presentarà per a la competència';
$string['perform_rating_label_help'] = 'Només es recollirà i s’enviarà a la competència la qualificació d\'una activitat de desenvolupament. Si hi ha més d’una persona en aquest rol, s\'aplicarà la primera qualificació enviada.';
$string['perform_review_competency_missing'] = 'Aquesta competència ja no existeix';
$string['pluginname'] = 'Competències';
$string['proficiency_level'] = 'Nivell de domini';
$string['proficiency_not_achieved'] = 'Domini no assolit';
$string['proficiency_status'] = 'Estat de domini';
$string['proficient'] = 'Competent';
$string['proficient_level'] = 'Nivell competent';
$string['proficient_on'] = 'Competent {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} de {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Valora les competències dels altres';
$string['rating_none'] = 'Cap';
$string['rating_scale'] = 'Escala de qualificació';
$string['rating_to_be_submitted'] = 'Qualificació final que s\'actualitzarà a la competència';
$string['rating_value'] = 'Valor de qualificació {$a}';
$string['reason_assigned'] = 'Motiu d\'assignació';
$string['remove_competency'] = 'Elimina la competència';
$string['removed_linked_course'] = 'S’ha eliminat el curs vinculat';
$string['remove_linked_course'] = 'Elimina el curs vinculat';
$string['save_activate_assignments'] = 'Activa les assignacions a la creació';
$string['savechanges'] = 'Desa els canvis';
$string['save_create_assignments'] = 'Crea assignacions';
$string['save_modal_body'] = 'Es crearan {$a} assignacions de competències.';
$string['save_modal_header'] = 'Confirma la creació d\'assignació de competències';
$string['save_modal_question'] = 'Vols continuar amb la creació d\'assignació de competències?';
$string['scale_description_dummy_text'] = 'Descripció de l\'escala {$a}';
$string['search_competencies_descriptive'] = 'Cerca competències per assignar personalment';
$string['search_courses'] = 'Cerca cursos';
$string['select_competencies'] = 'Selecciona competències';
$string['select_courses'] = 'Selecciona cursos';
$string['selected_competency'] = 'Competència: {$a}';
$string['selected_items_label'] = 'Seleccionat: {$a}';
$string['self_assign_competencies'] = 'Auto-assignar competències';
$string['settings_continuous_tracking'] = 'Seguiment d\'assoliments continu';
$string['settings_continuous_tracking_description'] = 'Només es fa seguiment del progrés dels assoliments, la qualificació i l\'estat de domini dels usuaris mentre tenen una competència assignada i se’n deixa de fer seguiment un cop se’ls anul·la l’assignació. Habilitar un seguiment d’assoliments continu garantirà que es pugui continuar fent un seguiment dels usuaris no assignats que no tinguin cap altra assignació activa a la competència després d’anul·lar l’assignació mitjançant una nova assignació individual generada per a ells pel sistema.';
$string['settings_continuous_tracking_disabled'] = 'Desactivat';
$string['settings_continuous_tracking_enabled'] = 'Activat';
$string['settings_legacy_aggregation_method'] = 'Comportament de l\'estat de la competència';
$string['settings_legacy_aggregation_method_description'] = 'Quan se selecciona \'Valor més alt\', si s\'ha assolit el domini mitjançant la finalització del curs o el domini de les competències secundàries, s’anul·laran les qualificacions manuals posteriors que atorguin un valor d\'escala inferior i l\'estat de la competència tornarà al valor de competència mínim en la següent execució de cron.<br /><br />Quan se selecciona \'Últim valor\', l\'estat de la competència de l\'usuari sempre reflectirà l\'últim canvi, igual al valor de competència mínim si s\'activa per la finalització del curs o el domini de les competències secundàries, o el valor d\'escala específic seleccionat per un avaluador manual.<br /><br />Els canvis en aquest paràmetre s\'aplicaran als estats de la competència existents, la qual cosa podria donar lloc a valors i estats de domini actualitzats.';
$string['settings_legacy_aggregation_method_highest'] = 'Valor més alt';
$string['settings_legacy_aggregation_method_latest'] = 'Últim valor';
$string['settings_unassign_behaviour'] = 'Assignació i registre d\'usuari';
$string['settings_unassign_behaviour_delete'] = 'Suprimeix sempre (independentment de si l\'usuari ha aconseguit una qualificació o no)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Arxiva"</strong> vol dir que es conservarà un registre que l\'usuari ha estat assignat a la competència, així com qualsevol assoliment, qualificació i estat de domini que s’hagi registrat mentre estava assignat. Un cop arxivat, ja no es farà un seguiment del progrés d\'assoliment de la competència.</p><p><strong>"Suprimeix"</strong> vol dir que se suprimiran de forma permanent totes les dades sobre la seva assignació, així com el seu assoliment, qualificació i estat de domini.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arxiva sempre (independentment de si l\'usuari ha aconseguit una qualificació o no)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arxiva NOMÉS SI l\'usuari ha aconseguit una qualificació en la competència (en cas contrari, suprimeix-la)';
$string['settings_unassignment_header'] = 'Comportament automàtic d’anul·lació d’assignacions d\'usuaris';
$string['settings_unassignment_text'] = 'Configuració per determinar les conseqüències d’anul·lar l’assignació d’un usuari d\'una competència per haver perdut l’afiliació a una audiència assignada, perquè l’hagin tret d\'una posició o organització assignada, o perquè s’hagi suprimit la seva audiència, posició o organització assignats.';
$string['single_value_paths'] = 'Itineraris basats en criteris';
$string['single_value_proficient_mark'] = 'Competent';
$string['single_value_proficient_mark_help'] = 'Valors de competència marcats amb';
$string['sort'] = 'Ordena per';
$string['sort_alphabetical'] = 'Ordre alfabètic';
$string['sort_competency_name'] = 'Nom de la competència';
$string['sort_framework_hierarchy'] = 'Jerarquia de marcs';
$string['sort_most_recently_updated'] = 'Actualitzats més recentment';
$string['sort_recently_archived'] = 'Arxivat recentment';
$string['sort_recently_assigned'] = 'Assignat recentment';
$string['sort_user_group_name'] = 'Nom del grup d\'usuaris';
$string['status_0'] = 'Actiu';
$string['status_1'] = 'Esborrany';
$string['status_2'] = 'Suprimit';
$string['status_active'] = 'Actiu';
$string['status_active_alt'] = 'Assignacions actuals';
$string['status_archived'] = 'Arxivat';
$string['status_archived_alt'] = 'Assignacions arxivades';
$string['status_draft'] = 'Esborrany';
$string['superseded'] = 'Substituït';
$string['sync_is_scheduled'] = 'La tasca de sincronització ja s\'ha programat. S\'està executant en segon pla i rebràs una notificació un cop hagi acabat. Pots programar una nova tasca de sincronització un cop finalitzada l\'actual.';
$string['sync_success'] = 'S’ha iniciat la sincronització correctament. S\'està executant en segon pla i rebràs una notificació un cop hagi acabat.';
$string['table'] = 'Taula';
$string['title_create'] = 'Crea assignacions';
$string['title_index'] = 'Gestiona les assignacions de competències';
$string['title_tool_menu'] = 'Assignació de competències';
$string['title_users'] = 'Usuaris assignats actualment';
$string['toggle_charts'] = 'Mostra els gràfics';
$string['toggle_competency_view_format'] = 'Visualitza els formats';
$string['toggle_table'] = 'Mostra les taules';
$string['type'] = 'Tipus';
$string['unassigned'] = 'Sense assignar';
$string['undo_remove_linked_course'] = 'Desfés elimina el curs vinculat';
$string['unsaved_changes_warning'] = 'Es perdran els canvis que no hagis desat.';
$string['user_assignment_page_heading_other'] = 'Assigna competències';
$string['user_assignment_page_heading_self'] = 'Assigna competències personalment';
$string['user_assignment_page_title_other'] = 'Assignació de competències';
$string['user_assignment_page_title_self'] = 'Assignació personal';
$string['user_competency_profile'] = '{$a}\' perfil de competències';
$string['userdataitemachievement'] = 'Registres d\'assoliment';
$string['userdataitemachievement_help'] = 'En purgar, s’eliminaran les dades d\'assoliment de l\'usuari. No obstant això, un cop finalitzada la purga, es podran tornar a afegir els registres si encara compleixen els criteris. Per exemple, si un usuari ha completat un curs vinculat a una competència, llavors es tornarà a crear un registre d\'assoliment tot i haver estat purgat prèviament.';
$string['userdataitemassignment_user'] = 'Assignació de competències';
$string['userdataitemassignment_user_help'] = 'Això inclou assignacions individuals i assignacions pel fet que l\'usuari sigui membre d\'una audiència, o estigui en una posició o en una organització. En purgar, les dades d\'assoliment associades a les assignacions també es purgaran (encara que no se seleccionin aquests elements de dades). Després de purgar, les assignacions basades en grups es poden tornar a crear dinàmicament si l\'usuari segueix complint els criteris per a l\'assignació (per ser membre d\'un grup).';
$string['user_group_name'] = 'Grup d\'usuaris assignat';
$string['user_groups_empty'] = 'No s\'han afegit grups d\'usuaris';
$string['user_groups_selected'] = 'grups d\'usuaris';
$string['user_group_type_cohort'] = 'Audiència';
$string['user_group_type_organisation'] = 'Organització';
$string['user_group_type_position'] = 'Posició';
$string['users_to_assign'] = 'Usuaris per assignar';
$string['viewing'] = 'Visualització';
$string['viewing_by_assignment'] = 'Visualització per assignació';
$string['view_selected_competencies'] = 'Visualitza les competències seleccionades';
$string['warning_pending_aggregation_detail'] = 'Hi ha una tasca programada per actualitzar aquesta competència, la qual cosa pot implicar-hi un canvi de domini.';
$string['warning_pending_aggregation_profile'] = 'Hi ha una tasca programada per actualitzar una o més d’una d\'aquestes competències. Això pot provocar un canvi de domini.';
$string['ways_to_achieve_proficiency'] = 'Formes d’assolir el domini d\'aquesta competència';
$string['work_towards_level'] = 'Treballar per assolir el nivell';
$string['yes_short'] = 'Sí';
