<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data de finalització en blanc';
$string['blankgrade'] = 'Qualificació en blanc';
$string['blankusername'] = 'Nom d\'usuari en blanc';
$string['cannotcopyfiles'] = 'No es pot copiar el fitxer de {$a->fromfile} a {$a->tofile}';
$string['cannotcreatetempname'] = 'No es pot crear un nom de fitxer temporal';
$string['cannotcreatetemppath'] = 'No es pot crear un directori temporal: {$a}';
$string['cannotdeletefile'] = 'No es pot suprimir el fitxer {$a}';
$string['cannotmovefiles'] = 'No es pot moure el fitxer de {$a->fromfile} a {$a->tofile}';
$string['cannotsaveupload'] = 'No es pot desar el fitxer a {$a}';
$string['caseinsensitivecertification'] = 'Noms curts no sensibles a majúscules/minúscules';
$string['caseinsensitivecertification_help'] = 'Si s’activa, els noms curts de certificació coincidiran sense tenir en compte les majúscules/minúscules. * Si hi ha dues o més certificacions amb noms curts escrits de manera diferent però amb el mateix número ID, coincidiran amb el nom de la certificació existent. * Si la coincidència inicial falla, s’utilitzarà el nom curt dels registres duplicats amb el mateix número ID. Es tracta d’una configuració avançada i provocarà problemes de rendiment durant les pujades. Recomanem encaridament la correcció d’aquest problema en el fitxer pujat.';
$string['caseinsensitivecourse'] = 'Noms curts no sensibles a majúscules/minúscules';
$string['caseinsensitivecourse_help'] = 'Si s’activa, els noms curts del curs coincidiran sense tenir en compte les majúscules/minúscules. * Si hi ha dos o més cursos amb noms curts escrits de manera diferent però amb el mateix número ID, coincidiran amb el nom del curs existent. * Si la coincidència inicial falla, s’utilitzarà el nom curt dels registres duplicats amb el mateix número ID. Es tracta d’una configuració avançada i provocarà problemes de rendiment durant les pujades. Recomanem encaridament la correcció d’aquest problema en el fitxer pujat.';
$string['certificationblankrefs'] = 'Nom curt i número ID de la certificació en blanc';
$string['certificationcsvdone'] = 'Fitxer de finalització de certificació importat correctament.';
$string['certificationdueforrecert'] = 'S’ha de renovar la certificació d’importació, s’ometrà la importació';
$string['certificationexpired'] = 'Certificació d\'importació expirada, s’ometrà la importació';
$string['certificationfieldarialabel'] = 'Puja la certificació {$a}';
$string['certificationloglifetime'] = 'Mantenir els registres de càrrega de la finalització de la certificació per a';
$string['certificationloglifetime_desc'] = 'Això especifica el temps per mantenir els registres de càrrega de la finalització de la certificació. Els registres més antics se suprimiran automàticament.';
$string['certification_results'] = 'Resultats de la certificació';
$string['choosecertificationfile'] = 'Selecciona el fitxer de certificació que vulguis pujar';
$string['choosecoursefile'] = 'Selecciona el fitxer del curs que vulguis pujar';
$string['choosefile'] = 'Fitxer que vols pujar';
$string['cleancertificationcompletionuploadlogstask'] = 'Neteja els registres de finalització pujats';
$string['cleancomplete'] = 'S’ha completat la neteja dels registres de finalització del curs {$a} pujats';
$string['cleancoursecompletionuploadlogstask'] = 'Neteja els registres de finalització de curs pujats';
$string['cleanfailed'] = 'S’ha produït un error en la neteja dels registres de finalització pujats de {$a}';
$string['clearembeddedfilters'] = 'Fes clic aquí per eliminar filtres incrustats';
$string['completiondatesame'] = 'Existeix un registre de data de finalització';
$string['completionimport'] = 'Puja registres de finalització';
$string['completionimport_certification'] = 'Importació de finalització: Estat de la certificació';
$string['completionimport_course'] = 'Importació de la finalització: Estat del curs';
$string['completionimport:import'] = 'Importació de la finalització';
$string['courseblankrefs'] = 'Nom curt i número ID del curs en blanc';
$string['coursecsvdone'] = 'Fitxer de finalització del curs importat correctament.';
$string['coursefieldarialabel'] = 'Puja el curs {$a}';
$string['courseloglifetime'] = 'Conserva els registres de finalització de curs pujats de';
$string['courseloglifetime_desc'] = 'Això especifica el temps per mantenir els registres de càrrega de la finalització del curs. Els registres més antics se suprimiran automàticament.';
$string['course_results'] = 'Resultats del curs';
$string['create_evidence'] = 'Crea evidència';
$string['create_evidence_help'] = 'Si se selecciona, els cursos o certificacions que no coincideixin amb els del sistema es registraran com a element d’evidència al Registre d\'aprenentatge.';
$string['creategenericevidence'] = 'Crea evidències genèriques';
$string['csvdateformat'] = 'Format de data del fitxer CSV';
$string['csvdelimiter'] = 'Text del fitxer CSV delimitat amb';
$string['csvencoding'] = 'Codificació del fitxer CSV';
$string['csvgradeunit'] = 'Format de la qualificació del fitxer CSV';
$string['csvgradeunit_percent'] = 'Percentatge';
$string['csvgradeunit_point'] = 'Real';
$string['csvimportdone'] = 'Ha finalitzat la importació del fitxer CSV';
$string['csvimportfailed'] = 'No s\'ha pogut importar el fitxer CSV';
$string['csvseparator'] = 'Valors del fitxer CSV separats per';
$string['default'] = 'Predeterminat';
$string['donotcreateevidence'] = 'No creïs evidència';
$string['duplicate'] = 'Duplicat';
$string['duplicateidnumber'] = 'Número ID duplicat';
$string['emptyfile'] = 'El fitxer està buit: {$a}';
$string['emptyrow'] = 'Fila buida';
$string['enablecompletionimport'] = 'Habilita la importació de registres de finalització';
$string['enablecompletionimport_help'] = 'Si s’activa, es podran importar registres de finalització històrics des d\'un fitxer CSV i matricular els usuaris als cursos especificats.';
$string['error:actionnotdefined'] = 'Import_certification - error de codi - l\'acció seleccionada no s\'ha definit: {$a}';
$string['error:invalidfilesource'] = 'El codi font del fitxer no és vàlid passat com un paràmetre';
$string['erroropeningfile'] = 'S’ha produït un error en obrir el fitxer: {$a}';
$string['errorskippedduplicate'] = 'S’ha omès la importació perquè és un duplicat';
$string['errorunknown'] = 'S’ha produït un error d\'importació desconegut';
$string['error:wrongimportname'] = 'Import_certification - error de codi - en fer alguna cosa que no és certificacions: {$a}';
$string['evidence_certificationidnumber'] = 'Número ID de la certificació: {$a}';
$string['evidence_certificationshortname'] = 'Nom curt de la certificació: {$a}';
$string['evidence_completiondate'] = 'Data de finalització: {$a}';
$string['evidence_completiondateparsed'] = 'Data de finalització (data i hora): {$a}';
$string['evidence_courseidnumber'] = 'Número ID del curs: {$a}';
$string['evidence_courseshortname'] = 'Nom curt del curs: {$a}';
$string['evidencedatefield'] = 'Camp d’evidència per la data de finalització';
$string['evidencedatefield_help'] = 'Qualsevol curs o certificat que no es pugui trobar s\'afegirà com a evidència al registre d\'aprenentatge. Tria un camp personalitzat d\'evidència de data/hora per emmagatzemar el valor de la data de finalització. Si el fitxer CVS té una columna que especifica directament el camp personalitzat, s\'utilitzarà aquest valor.';
$string['evidencedescriptionfield'] = 'Camp d\'evidència per a la descripció';
$string['evidencedescriptionfield_help'] = 'Qualsevol curs o certificat que no es pugui trobar s\'afegirà com a evidència al registre d\'aprenentatge. Tria un camp personalitzat d’evidència de text per emmagatzemar una descripció de les evidències creades. Si el fitxer CVS té una columna que especifica directament el camp personalitzat, s\'utilitzarà aquest valor.';
$string['evidence_grade'] = 'Qualificació: {$a}';
$string['evidence_idnumber_certification'] = 'ID de la certificació finalitzada: {$a}';
$string['evidence_idnumber_course'] = 'ID del curs finalitzat: {$a}';
$string['evidence_importid'] = 'ID d\'importació: {$a}';
$string['evidence_shortname_certification'] = 'Certificació finalitzada: {$a}';
$string['evidence_shortname_course'] = 'Curs finalitzat: {$a}';
$string['evidencetype'] = 'Tipus d\'evidència';
$string['evidencetype_customfields_list'] = 'Les següents columnes addicionals també es podran incloure al fitxer CSV:';
$string['evidencetype_help'] = 'Tipus d\'evidència a utilitzar quan se n’afegeixen al Registre d\'aprenentatge. Els camps personalitzats definits en el tipus es poden incloure en el fitxer d’importació. Tingues en compte que els camps de configuració predeterminats definits en els tipus de sistema s\'afegiran a aquest tipus en el primer ús durant la importació.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Discrepància del recompte de camps';
$string['fieldtoolarge_certificationidnumber'] = 'El camp \'certificationidnumber\' és massa llarg. La longitud màxima és 100';
$string['fieldtoolarge_certificationshortname'] = 'El camp \'certificationshortname\' és massa llarg. La longitud màxima és 255';
$string['fieldtoolarge_completiondate'] = 'El camp \'completiondate\' és massa llarg. La longitud màxima és 10';
$string['fieldtoolarge_courseidnumber'] = 'El camp \'courseidnumber\' és massa llarg. La longitud màxima és 100';
$string['fieldtoolarge_courseshortname'] = 'El camp \'courseshortname\' és massa llarg. La longitud màxima és 255';
$string['fieldtoolarge_duedate'] = 'El camp \'duedate\' és massa llarg. La longitud màxima és 10';
$string['fieldtoolarge_grade'] = 'El camp \'qualificació\' és massa llarg. La longitud màxima és 10';
$string['fieldtoolarge_username'] = 'El camp \'username\' és massa llarg. La longitud màxima és 100';
$string['fileisinuse'] = 'El fitxer s’està utilitzant actualment en un altre lloc: {$a}';
$string['importactioncertification'] = 'Acció d\'importació';
$string['importactioncertificationcertify'] = 'Certifica usuaris sense certificació';
$string['importactioncertification_help'] = 'Tria quina acció ha d\'ocórrer amb els registres importats. **Desa a l\'historial**: * Els registres importats s\'afegiran a l\'historial. * L\'estat de certificació dels usuaris es mantindrà sense canvis. **Certifica usuaris no certificats**: * Si un usuari ja està certificat, el registre importat s\'afegirà a l\'historial. * Si un usuari no està certificat, s\'utilitzarà el registre importat per marcar-los com a certificats.* Si és el cas, la finestra de certificació pot obrir-se i/o expirar en la següent execució cron, cosa que provocarà la finalització per traslladar-se a l’historial. **Certifica si és més recent**: * Si un usuari ja està certificat i la data de finalització de la importació és més recent que la data de finalització actual, la finalització actual es traslladarà a l\'historial i es marcarà la certificació de l\'usuari en la data de finalització importada. * Si un usuari ja està certificat i la data de finalització d’importació és més antiga de la data de finalització actual, el registre importat s\'afegirà a l\'historial. * Si un usuari no està certificat actualment, s\'utilitzarà el registre importat per marcar-los com a certificats.* Si és el cas, la finestra de certificació pot obrir-se i/o expirar en la següent execució cron fent que la finalització es traslladi a la història. **Notes**: * Si s\'importa un registre per a un usuari que no està assignat a la certificació, es crearà una assignació individual d\'usuari per a ell, la qual cosa farà que quedin assignats. L\'assignació (o reassignació segons el cas) es produeix primer, després es processa el registre importat, independentment de l\'acció o el resultat escollit. * Si un usuari es marca com a certificat durant la importació i la data d\'obertura de la finestra de recertificació és en el passat, en la següent execució cron s\'obrirà la finestra de recertificació i restablirà el progrés del curs actual. Si això no és el resultat desitjat, probablement s\'hauria de seleccionar **Desa a l\'historial**.';
$string['importactioncertificationhistory'] = 'Desa a l’historial';
$string['importactioncertificationnewer'] = 'Certifica si és més recent';
$string['importcertification'] = '{$a} Registres importats com a certificacions correctament';
$string['importcertificationcompletionstask'] = 'Importa tasca de certificació de finalització';
$string['importcourse'] = '{$a} Registres importats com a cursos correctament';
$string['importdonecertification'] = 'Importació inicial feta, els registres es processaran en la següent execució cron.';
$string['importdonecourse'] = 'Importació finalitzada, comprova els següents resultats.';
$string['importedby'] = 'Importat per';
$string['importerror_certification'] = 'S’han produït errors important les certificacions';
$string['importerror_course'] = 'S’han produït errors important els cursos';
$string['importerrors'] = '{$a} Registres amb errors de dades - s’han ignorat';
$string['importevidence'] = '{$a} Registres creats com a evidència';
$string['importfailedcertfullmessage'] = 'S\'ha trobat un problema processant les dades d\'importació del fitxer pujat el: {$a}';
$string['importfailedcertsubject'] = 'La importació de la certificació de finalització no s\'ha completat correctament';
$string['importfailedcoursefullmessage'] = 'S\'ha detectat un problema en processar les dades d\'importació del fitxer penjat a: {$a}';
$string['importfailedcoursesubject'] = 'La importació de finalització del curs no s\'ha pogut completar correctament';
$string['importing'] = 'Pujada de l’historial de finalització - s’està important {$a}';
$string['importnone'] = 'No s\'ha importat cap registre';
$string['importnotready'] = 'La importació no està llesta, comprova els errors anteriors';
$string['importrecordcount'] = '{$a} Registres importats pendents de processar';
$string['importresults'] = 'Importa resultats';
$string['importsource'] = 'Font d\'importació';
$string['importsuccessfulcertfullmessage'] = 'El fitxer importat pujat el: {$a->uploadtime} s\'ha processat correctament, utilitza el següent enllaç per veure el {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Importació de la certificació de finalització completada correctament';
$string['importsuccessfulcoursefullmessage'] = 'El fitxer importat pujat el: {$a->uploadtime} s\'ha processat correctament, utilitza el següent enllaç per veure el {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Importació de finalització del curs completada correctament';
$string['importsuccessfulwitherrorscertfullmessage'] = 'El fitxer importat pujat el: {$a->uploadtime} s\'ha processat però conté {$a->numerrors} error(s), utilitza el següent enllaç per veure el {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Importació de finalització de certificació completada amb errors';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'El fitxer importat pujat el: {$a->uploadtime} s\'ha processat però conté {$a->numerrors} error(s), utilitza el següent enllaç per veure el {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Importació de finalització del curs completada amb errors';
$string['importtotal'] = '{$a} Registres en total';
$string['invalidcompletiondate'] = 'La data de finalització no és vàlida';
$string['invalidfilenames'] = 'Aquests noms de fitxer no son vàlids i s’ignoraran: {$a}';
$string['invalidfilesource'] = 'La configuració d\'origen del fitxer {$a} no és vàlida';
$string['invalidgrade'] = 'El valor de la nota no és vàlid';
$string['missingfields'] = 'Falten aquests camps, si us plau, comprova els fitxers CSV d\'origen:';
$string['missingrequiredcolumn'] = 'Falta la columna requerida \'{$a->columnname}\'';
$string['nocourse'] = 'No hi ha curs';
$string['nomanualenrol'] = 'El curs ha de tenir matrícula manual';
$string['nomatchingcertification'] = 'No hi ha certificació coincident';
$string['nomatchingcourse'] = 'No hi ha curs coincident';
$string['nothingtoimport'] = 'No hi ha fitxers pendents d\'importar';
$string['nousername'] = 'No hi ha nom d\'usuari';
$string['overrideactivecertification'] = 'Anul·la les certificacions actives';
$string['overrideactivecourse'] = 'Anul·la les finalitzacions dels cursos actuals';
$string['overrideactivecourse_help'] = 'Tria quina acció ha d\'ocórrer amb els registres importats. **Mai: * Si els temps de finalització coincideixen amb els registres existents, no facis res. * En cas contrari, afegeix als registres històrics de finalització. **sempre**: * Anul·la els registres existents. ** Si més recent**: * Si els temps de finalització són més recents que els registres existents, substitueix-los. * Si els temps de finalització coincideixen amb els registres existents, no facis res. * Si els temps de finalització són més antics que els registres existents, afegeix-los als registres històrics de finalització.';
$string['overrideactivecourse_no'] = 'Mai';
$string['overrideactivecourse_renew'] = 'Si és més recent';
$string['overrideactivecourse_yes'] = 'Sempre';
$string['pluginheading'] = 'Puja registres de finalització';
$string['pluginname'] = 'Importació de l\'historial de finalitzacions';
$string['report_certification'] = 'Informe d\'importació de certificació';
$string['report_course'] = 'Informe d\'importació de cursos';
$string['resetabove'] = 'Restableix seleccionat';
$string['resetcertification'] = 'Vols restablir les dades de l\'informe de certificació?';
$string['resetcomplete'] = 'Les dades de l\'informe per {$a} han estat restablertes';
$string['resetconfirm'] = 'Segur que vols restablir les dades de l\'informe {$a}?';
$string['resetcourse'] = 'Vols restablir les dades de l\'informe del curs?';
$string['resetfailed'] = 'S’ha produït un error en restablir les dades de l\'informe de {$a}';
$string['resetimport'] = 'Restableix les dades de l\'informe';
$string['rpl'] = 'Importació de l\'historial de finalitzacions - qualificació importada = {$a}';
$string['runimport'] = 'Executa la importació';
$string['selectanevidencedatefield'] = 'Selecciona un camp de data de finalització de l’evidència';
$string['selectanevidencedescriptionfield'] = 'Selecciona un camp de descripció de l\'evidència';
$string['settings'] = 'Configuració';
$string['sourcefile'] = 'Nom del fitxer CSV';
$string['sourcefile_beginwith'] = 'El nom del fitxer CSV ha d\'incloure l’itinerari complet al fitxer i començar amb {$a}';
$string['sourcefile_help'] = 'Si us plau, introdueix el nom del fitxer i el nom de l’itinerari complet a un fitxer del servidor. Exemple: /var/sitedata/csvimport/course.csv. Aquesta opció et permet de pujar un fitxer externament via FTP en lloc d\'utilitzar un formulari via HTTP. Recorda que el fitxer original es mourà i se suprimirà durant el procés d\'importació.';
$string['sourcefile_noconfig'] = 'Calen paràmetres de configuració addicionals per especificar una ubicació del fitxer en el servidor. Posa\'t en contacte amb l\'administrador del sistema.';
$string['sourcefilerequired'] = 'El nom del fitxer CSV és obligatori';
$string['sourcefile_validation'] = 'El nom del fitxer CSV no comença amb l’itinerari requerit';
$string['submit'] = 'Desa';
$string['timeuploaded'] = 'Temps de càrrega';
$string['unknowncolumn'] = 'Columna desconeguda \'{$a->columnname}\'';
$string['unreadablefile'] = 'No es pot llegir el fitxer: {$a}';
$string['uploadcertification'] = 'Certificació';
$string['uploadcertificationintro'] = 'S’importaran els registres de finalització històrics des d\'un fitxer CSV. Quan aquests coincideixin amb les certificacions existents en el sistema actual, l\'usuari quedarà inscrit en les certificacions especificades amb les corresponents dades de finalització registrades. Quan aquests no coincideixin amb les certificacions existents en el sistema actual, hi ha l\'opció de tenir-les llistades com a \'Altres evidències\' al registre d\'aprenentatge de l\'usuari. Per fer això, selecciona \'Crea evidència\' a continuació. Si només vols pujar els registres de finalització de les certificacions en el sistema, es recomana no seleccionar \'Crea evidència\', perquè qualsevol error al fitxer podria donar lloc a una no coincidència i l\'element podria afegir-se com a evidència d\'una certificació externa al sistema. El fitxer CSV ha de contenir les següents columnes a la primera línia del fitxer: {$a} Nota: El camp de data de venciment ha d\'indicar quina era la data límit en el moment de la finalització, no quan venç la finalització. Cal incloure la columna al fitxer CSV, però es pot deixar buida. Quan la recertificació s\'estableix a "Utilitza la data límit de la certificació" o "Utilitza la data límit fixa", la data límit es calcularà utilitzant el camp de data límit pujat. Si està buida o si la recertificació s\'estableix a "Utilitza la data de finalització de la certificació", només es farà servir la data de finalització per calcular la data límit.';
$string['uploadcourse'] = 'Finalització del curs';
$string['uploadcoursecustomfieldsintro'] = 'També es poden incloure al fitxer CSV les següents columnes addicionals perquè es puguin pujar les dades dels camps personalitzats com a evidència{$a}';
$string['uploadcourseevidenceintro'] = 'Si només esteu penjant registres de proves, seleccioneu "Crea proves" per aconseguir-ho. Quan els registres no coincideixen amb els cursos del sistema, aquests registres s\'afegiran com a "Altres proves" al Registre d\'aprenentatge de l\'usuari.';
$string['uploadcourseintro'] = 'S’importaran els registres de finalització històrics des d\'un fitxer CSV. Quan aquests coincideixin amb els cursos existents en el sistema actual, l\'usuari quedarà inscrit en els cursos especificats amb les corresponents dades de finalització registrades. Quan aquests no coincideixin amb els cursos existents en el sistema actual, hi ha l\'opció de tenir-los llistats com a \'Altres evidències\' al registre d\'aprenentatge de l\'usuari. Per fer això, selecciona \'Crea evidència\' a continuació. Si només vols pujar els registres de finalització dels cursos en el sistema, es recomana no seleccionar \'Crea evidència\', perquè qualsevol error al fitxer podria donar lloc a una no coincidència i l\'element podria afegir-se com a evidència d\'un curs extern al sistema. El fitxer CSV ha de contenir les següents columnes a la primera línia del fitxer: {$a} Si estàs creant evidències amb un tipus d\'evidència no predeterminat, el fitxer CSV també pot contenir dades de camps personalitzats per als camps definits en el tipus d’evidència seleccionat.';
$string['uploadcourseintro_csv'] = 'Això importarà els registres històrics de finalització d\'un fitxer CSV.';
$string['uploadfilerequired'] = 'Selecciona un fitxer per pujar';
$string['uploadingrecords_course'] = 'Càrrega de registres del curs';
$string['uploadingrecords_evidence'] = 'Càrrega de registres de proves';
$string['uploadrecords_certification'] = 'Puja registres de certificacions';
$string['uploadrecords_course'] = 'Puja registres de cursos';
$string['uploadsuccess'] = 'S’han pujat els fitxers correctament';
$string['uploadvia_directory'] = 'També pots pujar fitxers CSV a través d\'un directori al servidor';
$string['uploadvia_form'] = 'També pots pujar fitxers CSV a través d\'un formulari';
$string['usernamenotfound'] = 'No s’ha trobat el nom d\'usuari';
$string['validfilenames'] = 'Si us plau, tingues en compte que aquests són els únics noms de fitxer vàlids, qualsevol altre nom s’ignorarà:';
$string['viewingwithembeddedfilters'] = 'Estàs visualitzant els registres amb filtres incrustats';
$string['viewreports'] = 'Visualitza els errors d\'importació';
