<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Afegeix audiències noves';
$string['addnewcohorts_help'] = 'Si està activat, totes les audiències noves que es creïn a l’LMS se sincronitzaran amb el client per crear un grup nou (Totara Social) o una audiència nova (Totara). Els membres de l’audiència s\'afegeixen com a membres als grups o audiències noves corresponents.';
$string['addnewcourses'] = 'Afegeix nous cursos';
$string['addnewcourses_help'] = 'Si està activat, tots els cursos que es creïn a l’LMS se sincronitzaran amb el client per crear un grup (Totara Social) o una audiència (Totara) nous coincidents. Els usuaris inscrit en els cursos s\'afegiran com a membres als grups o audiències corresponents que s’hagin creat.';
$string['allowpluginsepservices'] = 'Permet les sol·licituds de servei del plugin';
$string['allowpluginsepservices_help'] = 'Si està activat, el codi d\'aquest client pot trucar a qualsevol servei del plugin remot en aquest servidor. Activa’l només per a clients de confiança, aquesta funció no és necessària per a la funcionalitat SSO estàndard';
$string['cancelsso'] = 'Torna a {$a}';
$string['clientadd'] = 'Afegeix client';
$string['clientedit'] = 'Afegeix client';
$string['clients'] = 'Sistemes client';
$string['clientsetupsecret'] = 'Codi secret de la configuració del client';
$string['clientsetupsecret_help'] = 'Aquesta cadena es dona a l\'administrador del sistema client quan es crea una sol·licitud de connexió al servidor.';
$string['clienttype'] = 'Tipus de client';
$string['clienturl'] = 'URL del client';
$string['clienturl_help'] = 'URL del sistema client Totara Connect.';
$string['cohorts'] = 'Audiències sincronitzades';
$string['cohortsadd'] = 'Afegeix audiència';
$string['comment'] = 'Comentari';
$string['connect:manage'] = 'Gestiona el servidor Totara Connect i connecta clients';
$string['courses'] = 'Cursos sincronitzats';
$string['coursesadd'] = 'Afegeix curs';
$string['enableconnectserver'] = 'Activa el servidor Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect és una solució d\'inici únic de sessió i d’identitat d\'usuari per a diversos servidors Totara.';
$string['errorclientadd'] = 'Error en enregistrar nou client';
$string['errorduplicateclient'] = 'Ja està actiu un client amb aquesta URL.';
$string['errorhttpclient'] = 'Per motius de seguretat, tots els clients de Totara Connect han d\'estar allotjats sota un protocol segur (https).';
$string['errorhttpserver'] = 'Per motius de seguretat, els servidors Totara Connect haurien d\'estar allotjats sota un protocol segur (https).';
$string['organisationframeworks'] = 'Sincronitza els marcs d’organització';
$string['organisationframeworks_help'] = 'Els sistemes clients podran sincronitzar les organitzacions de marcs seleccionats.';
$string['pluginname'] = 'Servidor Totara Connect';
$string['positionframeworks'] = 'Sincronitza els marcs de posicions';
$string['positionframeworks_help'] = 'Els sistemes clients podran sincronitzar les posicions de marcs seleccionats.';
$string['restricttocohort'] = 'Restringeix a l\'audiència';
$string['restricttocohort_help'] = 'Si se selecciona una audiència, només se sincronitzen amb el sistema client els membres d\'aquesta audiència. Aquesta restricció també s\'aplica a totes les audiències i cursos sincronitzats.';
$string['server'] = 'Servidor Totara Connect';
$string['settingspage'] = 'Configuració';
$string['syncjobs'] = 'Sincronitza les assignacions de treball';
$string['syncjobs_help'] = 'Si està activat, les assignacions de treball s\'afegeixen a les dades de l\'usuari. No s’inclouen les relacions amb el cap d’equip.';
$string['syncpasswords'] = 'Sincronitza les contrasenyes d\'usuari';
$string['syncpasswords_desc'] = 'Activa si vols que el servidor Connect enviï hashes de contrasenyes d\'usuaris als clients.';
$string['syncprofilefields'] = 'Sincronitza els camps de perfil personalitzats';
$string['syncprofilefields_help'] = 'Si està activat, els camps de perfil personalitzats s\'afegeixen a les dades de l\'usuari.';
$string['timecreated'] = 'Registrat';
$string['timemodified'] = 'Modificat';
$string['warningloginas'] = 'Cal que tanquis la sessió que has iniciat des d’"Inicia sessió com" per fer un inici de sessió únic.';
