<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Prova {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Generador de dades de Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Assignant competències aleatòriament a {$a}';
$string['progress_assigncoursecompetencies'] = 'Assignant cursos aleatòriament a competències';
$string['progress_assignfail'] = 'No es pot assignar un {$a} perquè no n’hi ha cap';
$string['progress_assigngoalstohierarchy'] = 'Assignant objectius aleatòriament a {$a}';
$string['progress_assigngoalusergroups'] = 'Assignant grups d\'usuaris aleatòriament a objectius';
$string['progress_assignhierarchy'] = 'Assignant una posició primària als usuaris ({$a})';
$string['progress_assignusers'] = 'Assignant usuaris al programa(es)';
$string['progress_completedcoursecategory'] = 'Categoria del curs finalitzat ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Avaluació finalitzada ({$a}s)';
$string['progress_completedhierarchy'] = '{$a->type} jerarquia finalitzada ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Pla d\'aprenentatge finalitzat ({$a}s)';
$string['progress_createactivities'] = 'Creant activitats ({$a})';
$string['progress_createaudience'] = 'Creant audiències ({$a})';
$string['progress_createcertifications'] = 'Creant certificacions ({$a})';
$string['progress_createplan'] = 'Creant pla d\'aprenentatge ({$a})';
$string['progress_createprograms'] = 'Creant programes ({$a})';
$string['progress_creatingappraisal'] = 'Creant avaluació {$a}';
$string['progress_creatingcoursecategory'] = 'Creant categoria del curs {$a}';
$string['progress_creatinghierarchy'] = 'Creant aleatòriament fins a {$a->number} {$a->type} jerarquies anomenades {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Creant aleatòriament fins a {$a->number} jerarquies secundàries {$a->type}';
$string['progress_creatinghierarchyframework'] = 'Creant {$a->type} marc {$a->name}';
$string['progress_creatinglearningplan'] = 'Creant un pla d\'aprenentatge {$a}';
$string['progress_planassigncompetencies'] = 'Assignant aleatòriament fins a {$a} competències al pla';
$string['progress_planassigncourses'] = 'Assignant aleatòriament fins a {$a} cursos al pla';
$string['progress_planassignobjectives'] = 'Creant aleatòriament fins a {$a} objectius al pla';
$string['progress_planassignprograms'] = 'Assignant aleatòriament fins a {$a} programes al pla';
