<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'ca', branch 't16-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Aconseguit';
$string['achievedvaluefrozen'] = 'No pots canviar aquesta configuració perquè l\'escala està en ús';
$string['action'] = 'Acció';
$string['actionlinks'] = 'Accions';
$string['actions'] = 'Accions';
$string['activateplan'] = 'Activa el pla';
$string['active'] = 'Actiu';
$string['activecertifications'] = 'Certificacions';
$string['activecertificationssubhead'] = 'Certificacions actives';
$string['activecompetencies'] = 'Competències';
$string['activecompetenciessubhead'] = 'Competències actives';
$string['activecourses'] = 'Cursos';
$string['activecoursessubhead'] = 'Cursos actius';
$string['activeevidence'] = 'Altres evidències';
$string['activeevidencesubhead'] = 'Evidència activa';
$string['activelearning'] = 'Aprenentatge actiu';
$string['activeobjectives'] = 'Objectius';
$string['activeobjectivessubhead'] = 'Objectius actius';
$string['activeplans'] = 'Plans actius';
$string['activeprograms'] = 'Programes';
$string['activeprogramssubhead'] = 'Programes actius';
$string['add'] = 'Afegeix {$a}';
$string['addcompetencys'] = 'Afegeix competències';
$string['addcourses'] = 'Afegeix cursos';
$string['addedx'] = 'Afegit "{$a}"';
$string['addevidence'] = 'Afegeix una evidència';
$string['addlinkedcompetencies'] = 'Afegeix competències vinculades';
$string['addlinkedcourses'] = 'Afegeix cursos vinculats des del pla';
$string['addlinkedcoursescompetency'] = 'Afegeix cursos vinculats des de la competència';
$string['addlinkedevidence'] = 'Afegeix una evidència vinculada';
$string['addnewobjective'] = 'Afegeix un objectiu nou';
$string['addnewobjectivevalue'] = 'Afegeix un valor d\'escala d\'objectius nou';
$string['addnewpriorityvalue'] = 'Afegeix un valor d\'escala de prioritats nou';
$string['addobjective'] = 'Afegeix un objectiu';
$string['addplan'] = 'Afegeix un pla';
$string['addprograms'] = 'Afegeix programes';
$string['addremovecompetency'] = 'Afegeix/elimina competències';
$string['addremovecourse'] = 'Afegeix/elimina cursos';
$string['addremoveprogram'] = 'Afegeix/elimina programes';
$string['addrpl'] = 'Afegeix RPL';
$string['addtemplate'] = 'Afegeix una plantilla nova';
$string['advancedsettingscompetencypermissions'] = 'Permisos de competències';
$string['advancedsettingscompetencypermissions_help'] = 'Els **Permisos de competències** permeten definir els tipus d\'accions que poden realitzar l\'Estudiant i el Cap d’equip per les competències dins del pla d\'aprenentatge. Hi ha quatre nivells de permisos disponibles: * **Permet**: permet que l\'usuari realitzi l\'acció. * **Denega**: impedeix que l\'usuari realitzi l\'acció. * **Sol·licita**: permet que l\'usuari sol·liciti que es realitzi aquesta acció. * **Aprova**: permet que l\'usuari aprovi una acció sol·licitada.';
$string['advancedsettingscompetencysettings'] = 'Configuració de competències';
$string['advancedsettingscompetencysettings_help'] = 'La **Configuració de competències** permet definir quins paràmetres estan disponibles per a les competències dins del pla. Selecciona la configuració de les **Dates de venciment**. Quan les **Dates de venciment** s\'estableixen a **Cap**, aquesta columna no apareix en el pla d\'aprenentatge. Selecciona la configuració de les **Prioritats**. Si utilitzes **Prioritats**, necessites una **Escala de prioritats**. Fes clic al menú desplegable per seleccionar l\'escala de prioritats. Tingues en compte que l\'opció per configurar aquesta escala es troba a *Plans d\'aprenentatge > Escales de prioritats*. L’**Assignació automàtica** permet mostrar automàticament les competències en un pla d\'aprenentatge que prèviament han estat assignades a la posició o organització d\'un usuari. L\'**Estat predeterminat** determina l\'estat d\'una competència quan s\'aprova per primera vegada dins d\'un pla. Si es marca l’opció d’**Assigna a les competències que s’acaben d’aprovar el seu estat predeterminat**, es donarà a totes les competències l\'estat predeterminat de l\'escala d\'aquesta competència quan s\'aprovi la competència. Si no es marca aquesta opció, no s’establirà cap estat inicial.';
$string['advancedsettingscoursepermissions'] = 'Permisos del curs';
$string['advancedsettingscoursepermissions_help'] = 'Els **Permisos del curs** et permeten definir quins paràmetres del curs estan disponibles i quins tipus d\'accions poden realitzar l\'Estudiant i el Cap d’equip en el pla d\'aprenentatge. Hi ha quatre nivells de permisos disponibles: * **Permet**: permet que l\'usuari realitzi l\'acció. * **Denega**: impedeix que l\'usuari realitzi l\'acció. * **Sol·licita**: permet que l\'usuari sol·liciti que es realitzi aquesta acció. * **Aprova**: permet que l\'usuari aprovi una acció.';
$string['advancedsettingscoursesettings'] = 'Configuració del curs';
$string['advancedsettingscoursesettings_help'] = 'La **Configuració del curs** et permet definir la configuració disponible per als cursos dins del pla. Selecciona la configuració de les **Dates de venciment**. Quan les **Dates de venciment** s\'estableixen a **Cap**, aquesta columna no apareix en el pla d\'aprenentatge. Selecciona la configuració de les **Prioritats**. Quan les **Prioritats** s\'estableixen a **Cap**, aquesta columna no apareix en el pla d\'aprenentatge. Si utilitzes **Prioritats**, necessites una **Escala de prioritats**. Fes clic al menú desplegable per seleccionar l\'escala de prioritats. Tingues en compte que l\'opció per configurar aquesta escala es troba a *Plans d\'aprenentatge > Escales de prioritats*.';
$string['advancedsettingsobjectivepermissions'] = 'Permisos d’objectius';
$string['advancedsettingsobjectivepermissions_help'] = 'Els **Permisos d’objectius** et permeten definir les accions que poden realitzar l\'Estudiant i el Cap d’equip en el pla d\'aprenentatge a l\'hora d\'establir els objectius. Hi ha quatre nivells de permisos disponibles: * **Permet**: permet que l\'usuari realitzi l\'acció. * **Denega**: impedeix que l\'usuari realitzi l\'acció. * **Sol·licita**: permet que l\'usuari sol·liciti que es realitzi aquesta acció. * **Aprova**: permet que l\'usuari aprovi l\'acció.';
$string['advancedsettingsobjectivesettings'] = 'Configuració d’objectius';
$string['advancedsettingsobjectivesettings_help'] = 'La **Configuració d’objectius** et permet definir la configuració disponible per als objectius dins del pla. Selecciona la configuració de **Dates de venciment**. Quan les **Dates de venciment** s\'estableixen a **Cap**, aquesta columna no apareix en el pla d\'aprenentatge. Selecciona la configuració de **Prioritats**. Quan les **Prioritats** s’estableixen a **Cap**, aquesta columna no apareix en el pla d\'aprenentatge. Si utilitzes **Prioritats**, necessites una **Escala de prioritats**. Fes clic al menú desplegable per seleccionar l\'escala de prioritats. Tingues en compte que l\'opció per configurar aquesta escala es troba a *Plans d\'aprenentatge > Escales de prioritats*. L’**Escala d’objectius** s\'utilitza per mesurar el progrés dels estudiants per assolir els seus objectius. Configura escales d\'objectius utilitzant l\'opció del menú a *Administració del lloc > Plans d\'aprenentatge*.';
$string['advancedsettingsplanpermissions'] = 'Permisos del pla';
$string['advancedsettingsplanpermissions_help'] = 'La configuració avançada del flux de treball et permet de definir quins tipus d\'accions poden realitzar els estudiants i els caps d’equip. Per a cada tipus d\'acció hi ha quatre nivells de permisos disponibles: * **Permet**: permet que l\'usuari realitzi l\'acció. * **Denega**: impedeix que l\'usuari realitzi l\'acció. * **Sol·licita**: permet que l\'usuari sol·liciti que es realitzi aquesta acció. * **Aprova**: permet que l\'usuari aprovi una acció.';
$string['advancedsettingsplansettings'] = 'Configuració del pla';
$string['advancedsettingsplansettings_help'] = 'La **Configuració del pla** et permet definir la configuració general del pla. El Pla d\'aprenentatge es pot marcar com a finalitzat segons les següents opcions: * **Manualment, per part d’un usuari amb permís \'complet\'**: Un Estudiant o un Cap d’equip que té l’opció **Permet** seleccionada a la fila **Aprova** dels **Permisos del pla** pot marcar el pla d\'aprenentatge com a finalitzat. * **Automàticament, quan s\'han finalitzat tots els elements: El pla d\'aprenentatge es marca com a finalitzat quan s\'han marcat com a finalitzats tots els cursos, competències, objectius o programes inclosos en el pla d\'aprenentatge. * **Automàticament, quan hagi passat la data de finalització del pla**: El pla d\'aprenentatge es marca com a finalitzat quan ha passat la **Data de finalització** que s\'ha desat per al Pla d\'aprenentatge.';
$string['advancedsettingsprogrampermissions'] = 'Permisos del programa';
$string['advancedsettingsprogrampermissions_help'] = 'La configuració avançada del flux de treball et permet de definir quins tipus d\'accions poden realitzar els estudiants i els caps d’equip. Per a cada tipus d\'acció hi ha quatre nivells de permisos disponibles: * **Permet**: permet que l\'usuari realitzi l\'acció. * **Denega**: impedeix que l\'usuari realitzi l\'acció. * **Sol·licita**: permet que l\'usuari sol·liciti que es realitzi aquesta acció. * **Aprova**: permet que l\'usuari aprovi una acció.';
$string['advancedsettingsprogramsettings'] = 'Configuració del programa';
$string['advancedsettingsprogramsettings_help'] = 'El Pla d\'aprenentatge es pot marcar com a finalitzat segons les següents opcions: * **Manualment, per part d’un usuari amb permís \'complet\'**: Un Estudiant o un Cap d’equip que té l’opció **Permet** seleccionada a la fila **Aprova** dels **Permisos del pla** pot marcar el pla d\'aprenentatge com a finalitzat. * **Automàticament, quan s\'han finalitzat tots els elements: El pla d\'aprenentatge es marca com a finalitzat quan s\'han marcat com a finalitzats tots els cursos, competències, objectius o programes inclosos en el pla d\'aprenentatge. * **Automàticament, quan hagi passat la data de finalització del pla**: El pla d\'aprenentatge es marca com a finalitzat quan ha passat la **Data de finalització** que s\'ha desat per al Pla d\'aprenentatge.';
$string['advancedworkflow'] = 'Configuració avançada del flux de treball';
$string['after'] = 'Després';
$string['allcertifications'] = 'Certificacions';
$string['allcertificationssubhead'] = 'Totes les certificacions';
$string['allcompetencies'] = 'Competències';
$string['allcompetenciessubhead'] = 'Totes les competències';
$string['allcourses'] = 'Cursos';
$string['allcoursessubhead'] = 'Tots els cursos';
$string['allevidence'] = 'Altres evidències';
$string['allevidencesubhead'] = 'Totes les evidències';
$string['allevidencetypes'] = 'Tots els tipus d\'evidència';
$string['alllearning'] = 'Tots els aprenentatges';
$string['allobjectives'] = 'Objectius';
$string['allobjectivescales'] = 'Totes les escales d’objectius';
$string['allobjectivessubhead'] = 'Tots els objectius';
$string['allow'] = 'Permet';
$string['allpriorityscales'] = 'Totes les escales de prioritats';
$string['allprograms'] = 'Programes';
$string['allprogramssubhead'] = 'Tots els programes';
$string['allteammembers'] = 'Tots els membres de l\'equip';
$string['alreadyassignedtoplan'] = 'Ja s’ha assignat a aquest pla';
$string['approval'] = 'Aprovació';
$string['approvalrequested'] = '(S’ha sol·licitat l’aprovació)';
$string['approvalrequestsent'] = 'S’ha enviat una sol·licitud d\'aprovació per al pla "{$a}"';
$string['approvalstatus'] = 'Estat d\'aprovació';
$string['approvalstatusof'] = 'Estat d\'aprovació de {$a}';
$string['approve'] = 'Aprova';
$string['approved'] = 'Aprovat';
$string['approvedplanrequest'] = 'S’ha aprovat la teva sol·licitud per al pla {$a}';
$string['approveitemstext'] = 'Revisa i aprova els canvis en el pla adjunt';
$string['approveplantext'] = 'Revisa i aprova el pla adjunt';
$string['assessitem'] = 'Avalua l’element';
$string['assignedonly'] = 'Assignat però no utilitzat';
$string['attachment'] = 'Fitxers adjunts';
$string['autcompleteplantask'] = 'Finalització automàtica del pla de processos';
$string['autoassign'] = 'Assignació automàtica';
$string['autoassigncourses'] = 'Inclou cursos vinculats';
$string['autoassignorg'] = 'Assigna automàticament per organització';
$string['autoassignpos'] = 'Assigna automàticament per posició';
$string['autobyitems'] = 'Automàticament, quan s’hagin finalitzat tots els elements';
$string['autobyplandate'] = 'Automàticament, quan hagi passat la data de finalització del pla';
$string['autocompleteplan'] = 'Finalització automàtica del pla';
$string['autocompleteplantext'] = 'Estableix els plans aprovats com a finalitzats automàticament després de la data límit';
$string['autocreated'] = 'Plans creats automàticament';
$string['automateddefault'] = 'Automàtic (afegit al pla)';
$string['awaitingapproval'] = 'En espera d\'aprovació';
$string['backtoallcompetencies'] = 'Totes les competències';
$string['backtoallcourses'] = 'Tots els cursos';
$string['backtoallobjectives'] = 'Tots els objectius';
$string['backtoallprograms'] = 'Tots els programes';
$string['backtoallx'] = '« Torna a tots {$a}';
$string['backtoitem'] = '« Torna a {$a}';
$string['baddata'] = 'Les dades que s’han proporcionat són errònies: no hi ha un identificador numèric';
$string['basicworkflowdesc'] = 'Similar al flux de treball impulsat pel cap d’equip, però amb algunes opcions desactivades per simplificar la interfície.';
$string['basicworkflowname'] = 'Flux de treball bàsic';
$string['before'] = 'Abans';
$string['cannotdelete_inuse'] = 'No es pot suprimir aquesta plantilla perquè hi ha plans que l\'estan fent servir.';
$string['cannotdeletetemplate_default'] = 'No es pot suprimir la plantilla predeterminada';
$string['cannotdeletetemplate_inuse'] = 'No es pot suprimir la plantilla quan està en ús';
$string['cannothidedefault'] = 'No es pot ocultar la plantilla predeterminada';
$string['cannotremoveitem'] = 'Hi ha hagut un problema en eliminar aquest element';
$string['canremoveitem'] = 'L\'element s\'ha eliminat correctament';
$string['certificationshistoryforsubhead'] = 'Certificacions anteriors per {$a}';
$string['certificationshistorysubhead'] = 'Totes les certificacions anteriors';
$string['changedfromxtoy'] = 'S\'ha canviat de "{$a->before}" a "{$a->after}"';
$string['changes'] = 'Canvis';
$string['changeto'] = 'Canvia a';
$string['changeworkflowconfirm'] = 'Segur que vols canviar el flux de treball d\'aquesta plantilla? Això anul·larà tots els paràmetres i permisos i utilitzarà la configuració predeterminada per al "{$a}".';
$string['checkplancomplete'] = 'Segur que vols marcar el pla "{$a}" com a finalitzat?<br /><br />Un cop que es marca un pla com a finalitzat, no s’hi poden fer més canvis. Aquesta operació no es pot desfer. Segur que vols continuar?';
$string['checkplancomplete11'] = 'Segur que vols marcar el pla "{$a}" com a finalitzat?<br /><br /> Un cop que es marca el pla com a finalitzat, quedarà bloquejat i s’haurà de reactivar per fer-hi més canvis. Segur que vols continuar?';
$string['checkplandelete'] = 'Segur que vols suprimir aquest pla i tots els seus elements relacionats?';
$string['checkplanreactivate'] = 'Segur que vols reactivar el pla "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'S’ha produït un error de comentari: No s\'ha trobat l\'element del comentari';
$string['commenterror:unsupportedcomment'] = 'S’ha produït un error de comentari: Comentari no compatible';
$string['commentmsg:componentitem'] = 'Comentari nou a {$a->component} element del pla de {$a->planowner} "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Hi ha un comentari nou sobre {$a->component} element del pla.<br /><br />
<strong>Estudiant: </strong> {$a->planowner}<br />
<strong>Pla:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Comentari:</strong>{$a->comment} - <em>Comentari de {$a->commentby} sobre {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Comentari nou sobre el pla de {$a->planowner} "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Hi ha un comentari nou sobre el pla.<br /><br />
<strong>Estudiant: </strong> {$a->planowner}<br />
<strong>Pla: </strong> {$a->plan}<br />
<strong>Comentari: </strong>{$a->comment} - <em>Comentari de {$a->commentby} sobre {$a->commentdate}</em>';
$string['commenton'] = 'Comentari sobre';
$string['comments'] = 'Comentaris';
$string['competencies'] = 'Competències';
$string['competenciesachieved'] = 'Competències assolides';
$string['competenciesplural'] = 'Competències';
$string['competenciesupdated'] = 'Competències actualitzades';
$string['competency'] = 'Competència';
$string['competencycompleted'] = 'Competència finalitzada';
$string['competencyevidencestatus'] = 'Estat de l\'evidència';
$string['competencyevidencestatus_help'] = 'Aquest camp registra l\'estat de l\'usuari en la competència assignada. Les opcions que apareixen en el desplegable depenen de l\'escala de competències assignada a la competència escollida, per la qual cosa cal seleccionar la competència abans que es pugui modificar aquest camp. S\'ha d\'establir una escala de valors per afegir o actualitzar un registre d\'evidències de competències.';
$string['competency_instructions_add'] = 'Pots afegir competències addicionals fent clic al botó "Afegeix/elimina competències" que hi ha a la dreta de la pantalla.';
$string['competency_instructions_add11'] = 'Pots afegir competències addicionals fent clic al botó "Afegeix competències".';
$string['competency_instructions_detail'] = 'Pots veure més detalls sobre qualsevol competència fent clic al seu títol.';
$string['competency_instructions_learner'] = 'Totes les competències que abordarà el teu pla d\'aprenentatge es mostren a continuació.';
$string['competency_instructions_manager'] = 'Totes les competències que abordarà l\'àrea del pla d\'aprenentatge dels membres del teu equip es mostren a continuació.';
$string['competency_instructions_request'] = 'Si fas clic a "Afegeix competències", podràs sol·licitar que s’afegeixin competències noves a aquest pla d\'aprenentatge.';
$string['competencyname'] = 'Nom de la competència';
$string['competencypermissions'] = 'Permisos de competències';
$string['competencyplural'] = 'Competències';
$string['competencysettings'] = 'Configuració de competències';
$string['competencyview'] = 'Visualitza la competència {$a}';
$string['complete'] = 'Finalitza';
$string['completed'] = 'Finalitzat';
$string['completedcertifications'] = 'Certificacions';
$string['completedcertificationssubhead'] = 'Certificacions finalitzades';
$string['completedcompetencies'] = 'Competències';
$string['completedcompetenciessubhead'] = 'Competències finalitzades';
$string['completedcourses'] = 'Cursos';
$string['completedcoursessubhead'] = 'Cursos finalitzats';
$string['completedevidence'] = 'Altres evidències';
$string['completedevidencesubhead'] = 'Evidència finalitzada';
$string['completedlearning'] = 'Aprenentatge finalitzat';
$string['completedobjectives'] = 'Objectius';
$string['completedobjectivessubhead'] = 'Objectius finalitzats';
$string['completedplans'] = 'Plans finalitzats';
$string['completedprograms'] = 'Programes';
$string['completedprogramssubhead'] = 'Programes finalitzats';
$string['completedviarpl'] = 'Completat a través de l’RPL: {$a}';
$string['completeplan'] = 'Finalitza el pla';
$string['completereactivate'] = 'Finalitza/reactiva';
$string['completiondate'] = 'Data de finalització';
$string['component'] = 'Component';
$string['componentapprovelonglearner'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" aprovat: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" aprovat:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" aprovat: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" aprovat:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} aprovat';
$string['componentapproveshortmanager'] = '{$a->user} aprovat {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" finalitzat: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" finalitzat:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" finalitzat: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" finalitzat:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} finalitzat';
$string['componentcompleteshortmanager'] = '{$a->user} finalitzat {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" rebutjat: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" rebutjat:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" rebutjat: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" rebutjat:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} rebutjat';
$string['componentdeclineshortmanager'] = '{$a->user} rebutjat {$a->component} {$a->name}';
$string['componentrenaming'] = 'Canvi de nom dels components';
$string['components'] = 'Components';
$string['componentsettings'] = 'Configuració dels components';
$string['componentupdatelonglearner'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" actualitzat: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" actualitzat:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} en el pla d\'aprenentatge "{$a->plan}" actualitzat: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} en el pla d\'aprenentatge "{$a->planhtml}" actualitzat:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} actualitzat';
$string['componentupdateshortmanager'] = '{$a->user} actualitzat {$a->component}';
$string['configenablelearningplans'] = 'Quan està activat, es pot accedir a tots els enllaços, menús, pestanyes i opcions relacionades amb els plans d\'aprenentatge.';
$string['confirm'] = 'Confirma';
$string['confirmcreateplans'] = 'Confirma la creació de plans';
$string['confirmdeleteplantitle'] = 'Suprimeix el pla d\'aprenentatge: {$a}';
$string['confirmitemdelete'] = 'Segur que vols eliminar aquest element?';
$string['confirmlinkedcourses'] = 'Confirma cursos vinculats';
$string['confirmlinkedcoursesdesc'] = 'Algunes d\'aquestes competències tenen cursos vinculats. Si es marca a continuació, aquests cursos també s\'afegiran a aquest pla:';
$string['confirmrequestapprove'] = 'Segur que vols aprovar la següent sol·licitud?';
$string['confirmrequestdecline'] = 'Segur que vols rebutjar la següent sol·licitud?';
$string['couldnotinsertnewrecord'] = 'No s\'ha pogut inserir un registre nou';
$string['course'] = 'Curs';
$string['coursecompletion'] = 'Finalització del curs';
$string['course_instructions_add'] = 'Si fas clic a "Afegeix/Elimina cursos", podràs afegir cursos nous a aquest pla d\'aprenentatge.';
$string['course_instructions_add11'] = 'Si fas clic a "Afegeix cursos", podràs afegir cursos nous a aquest pla d\'aprenentatge.';
$string['course_instructions_detail'] = 'Pots veure qualsevol curs fent clic al títol del curs.';
$string['course_instructions_learner'] = 'Tots els cursos que formen el teu pla d\'aprenentatge es mostren a continuació.';
$string['course_instructions_manager'] = 'Tots els cursos que formen el pla d\'aprenentatge d’un membre del teu equip es mostren a continuació.';
$string['course_instructions_request'] = 'Si fas clic a "Afegeix cursos", podràs sol·licitar que s’afegeixin cursos nous a aquest pla d\'aprenentatge.';
$string['coursename'] = 'Nom del curs';
$string['coursenotfound'] = 'No s’ha trobat el curs';
$string['coursepermissions'] = 'Permisos del curs';
$string['courseplural'] = 'Cursos';
$string['coursescomplete'] = 'Cursos finalitzats';
$string['coursescompletionhistoryforsubhead'] = 'Finalitzacions anteriors per {$a}';
$string['coursescompletionhistorysubhead'] = 'Cursos finalitzats anteriors';
$string['coursesettings'] = 'Configuració del curs';
$string['coursesettingsnotupdated'] = 'Hi ha hagut un problema en actualitzar la configuració del curs';
$string['coursesettingsupdated'] = 'S’ha actualitzat la configuració del curs';
$string['coursesnotupdated'] = 'Hi ha hagut un problema en actualitzar els teus cursos.';
$string['coursesupdated'] = 'S’ha actualitzat la configuració del curs.';
$string['create'] = 'Crea';
$string['createnewlearningplan'] = 'Crea un pla d\'aprenentatge nou';
$string['createplan'] = 'Crea un pla';
$string['createplan_instructions'] = 'Per crear un pla nou, si us plau, afegeix el títol, una descripció breu i una data en què s’hauria de finalitzar el pla. Pots fer clic a "Crea un pla" un cop hagis introduït aquesta informació.';
$string['currentattachment'] = 'Adjunt actual';
$string['currentlyviewing'] = 'Visualització actual';
$string['customworkflowdesc'] = 'Control detallat dels permisos individuals mitjançant configuracions avançades.';
$string['customworkflowname'] = 'Flux de treball personalitzat';
$string['datecompleted'] = 'Data de finalització';
$string['datecreated'] = 'Data de creació';
$string['datestarted'] = 'Data d\'inici';
$string['decline'] = 'Rebutja';
$string['declined'] = 'Rebutjat';
$string['declinedplanrequest'] = 'S’ha rebutjat la teva sol·licitud per al pla {$a}.';
$string['declineplantext'] = 'Estàs a punt de rebutjar el pla sol·licitat. Si us plau, confirma-ho';
$string['defaultobjectivescaledescription'] = 'Objectiu finalitzat, objectiu en curs o objectiu no començat.';
$string['defaultobjectivescalename'] = 'Finalitzat, En curs, No començat';
$string['defaultpriorityscaledescription'] = 'Prioritat alta, prioritat mitjana o prioritat baixa.';
$string['defaultpriorityscalename'] = 'Alt, Mitjà, Baix';
$string['defaultscalevaluecompleted'] = 'Finalitzat';
$string['defaultscalevaluehigh'] = 'Alt';
$string['defaultscalevalueinprogress'] = 'En curs';
$string['defaultscalevaluelow'] = 'Baix';
$string['defaultscalevaluemedium'] = 'Mitjà';
$string['defaultscalevaluenotstarted'] = 'No començat';
$string['defaultstatus'] = 'Estat predeterminat';
$string['defaultvalue'] = 'Valor predeterminat';
$string['delete'] = 'Suprimeix';
$string['deleteattachedevidenceareyousure'] = 'Segur que vols suprimir l’evidència adjunta?';
$string['deleteattachmentevidence'] = 'Suprimeix l’evidència adjunta';
$string['deletecheckdptemplate'] = 'Segur que vols suprimir la plantilla d’aquest pla d\'aprenentatge?';
$string['deletecheckevidencetype'] = 'Segur que vols suprimir completament aquest tipus d\'evidència?';
$string['deletecheckevidencetypeinuse'] = 'L’està utilitzant una evidència existent';
$string['deletecheckobjective'] = 'Segur que vols suprimir completament aquesta escala d’objectius?';
$string['deletecheckobjectivevalue'] = 'Segur que vols suprimir aquest valor d\'escala d’objectius?';
$string['deletecheckpriority'] = 'Segur que vols suprimir completament aquesta escala de prioritats?';
$string['deletecheckpriorityvalue'] = 'Estàs absolutament segur que vols suprimir aquest valor d\'escala de prioritats?';
$string['deletedefault'] = 'No es pot suprimir la plantilla predeterminada';
$string['deletedevidencetype'] = 'El tipus d’evidència "{$a}" s’ha suprimit completament.';
$string['deletedobjectivescale'] = 'L\'escala d\'objectius "{$a}" s’ha suprimit completament.';
$string['deletedobjectivescalevalue'] = 'S\'ha suprimit el valor de l\'escala d\'objectius "{$a}".';
$string['deletedp'] = 'La plantilla del pla d\'aprenentatge s’ha suprimit correctament';
$string['deletedpriorityscale'] = 'L\'escala de prioritats "{$a}" s’ha suprimit completament.';
$string['deletedpriorityscalevalue'] = 'S\'ha suprimit el valor de l\'escala de prioritats "{$a}".';
$string['deleteevidence'] = 'Suprimeix l’evidència';
$string['deleteevidenceareyousure'] = 'Segur que vols suprimir aquesta evidència?';
$string['deletelinkedcoursesheader'] = 'Elimina "{$a}" del pla';
$string['deletelinkedcoursesinstructionslearner'] = 'Els següents cursos estan vinculats a aquesta competència en el teu pla. Si estan marcats, s’eliminaran del teu pla en aquest moment. Si no estan marcats, es mantindran en el teu pla.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Els cursos següents estan vinculats a aquesta competència en el pla de {$a}. Si estan marcats, s’eliminaran del pla en aquest moment. Si no estan marcats, es mantindran en el pla.';
$string['deletelinkedcoursessubmit'] = 'Elimina del pla';
$string['deletelinkedevidenceheader'] = 'Evidència vinculada';
$string['deletelinkedevidencemessage'] = 'També s\'eliminarà/n el(s) enllaç(os) a les evidències següents.<br />No obstant això, les evidències originals no se suprimiran i es mantindran en el registre d\'aprenentatge';
$string['deletemandatory'] = 'Eliminació obligatòria';
$string['deleteobjective'] = 'Suprimeix l’objectiu';
$string['deleteobjectiveareyousure'] = 'Segur que vols suprimir aquest objectiu?';
$string['deleteplan'] = 'Suprimeix el pla';
$string['deny'] = 'Denega';
$string['draft'] = 'Esborrany';
$string['duedate'] = 'Data de venciment';
$string['duedatefor'] = 'Data de venciment per {$a}';
$string['duedatemode'] = 'Dates de venciment';
$string['duedates'] = 'Dates de venciment';
$string['dueinxdays'] = 'Venç en {$a} dia(es)';
$string['duetoday'] = 'Venç avui';
$string['editdetails'] = 'Edita els detalls';
$string['editdetailswithapproval'] = 'Edita els detalls (requerirà aprovació)';
$string['editevidence'] = 'Edita l’evidència';
$string['editevidencetype'] = 'Edita el tipus d\'evidència {$a}';
$string['editobjective'] = 'Edita l’objectiu {$a}';
$string['editobjectivevalue'] = 'Edita el valor d’objectiu';
$string['editpriority'] = 'Edita la prioritat {$a}';
$string['editpriorityvalue'] = 'Edita el valor de prioritat';
$string['enablelearningplans'] = 'Activa els Plans d\'aprenentatge';
$string['enablerecordoflearning'] = 'Activa el Registre d\'aprenentatge';
$string['enablerecordoflearninginfo'] = 'Quan està activat, es poden veure totes les funcions relacionades amb el Registre d’aprenentatge i s’hi pot accedir.';
$string['enddate'] = 'Data límit';
$string['error:cannotaddscalevalue'] = 'No es pot afegir un valor d\'escala a una que estigui en ús.';
$string['error:cannotupdatecompetencies'] = 'No es poden actualitzar les competències';
$string['error:cannotupdatecourses'] = 'No es poden actualitzar els cursos';
$string['error:cannotupdateevidence'] = 'No es poden actualitzar les evidències';
$string['error:cannotupdateobjectives'] = 'No es poden actualitzar els objectius';
$string['error:cannotupdateprograms'] = 'No es poden actualitzar els programes';
$string['error:cannotviewpage'] = 'No pots visualitzar aquesta pàgina';
$string['error:cantcreatecustomworkflow'] = 'No es pot crear un flux de treball anomenat "personalitzat", perquè el sistema ja utilitza aquest nom.';
$string['error:competenciesupdated'] = 'No s’han actualitzat les competències';
$string['error:competencynotfound'] = 'No s’ha trobat la competència';
$string['error:competencyproficiencypermission'] = 'No tens permís per actualitzar els dominis';
$string['error:competencystatuspermission'] = 'No tens permís per canviar l\'estat d\'aquesta competència';
$string['error:couldnotassignnewitem'] = 'No s\'ha pogut assignar un element nou al pla';
$string['error:couldnotfindassigneditem'] = 'No s\'ha pogut trobar l\'element assignat';
$string['error:couldnotunassigneditem'] = 'No s\'ha pogut anul·lar l’assignació de l\'element';
$string['error:coursecompletionpermission'] = 'No tens permís per actualitzar l\'estat de finalització';
$string['error:createcomponents'] = 'S\'ha produït un error en crear components per a la plantilla nova d’un pla';
$string['error:createnewevidencetype'] = 'S\'ha produït un error en crear un tipus d’evidència nou';
$string['error:createnewobjectivescale'] = 'S\'ha produït un error en crear una escala d\'objectius nova';
$string['error:createnewpriorityscale'] = 'S\'ha produït un error en crear una escala de prioritats nova';
$string['error:createobjectivescale'] = 'S\'ha produït un error en crear una escala d\'objectius';
$string['error:createobjectivevalue'] = 'S\'ha produït un error en crear un registre de valors d\'escala d’objectius';
$string['error:createpriorityvalue'] = 'S’ha produït un error en crear un registre de valors d\'escala de prioritats';
$string['error:creatingobjectivescalevalues'] = 'S\'ha produït un error en crear valors d\'escala d\'objectius';
$string['error:creationaftercompletion'] = 'La data de finalització no ha de ser anterior a la data de creació';
$string['error:dateformat'] = 'Si us plau, introdueix una data amb el format {$a}.';
$string['error:deletedobjectivescalevalue'] = 'S\'ha produït un error en eliminar el valor de l\'escala d\'objectius';
$string['error:deletedp'] = 'S\'ha produït un error en eliminar la plantilla del pla d\'aprenentatge';
$string['error:deletedpriorityscalevalue'] = 'No s\'ha pogut suprimir el valor de l\'escala de prioritats.';
$string['error:evidencedeleted'] = 'No s’ha suprimit l’evidència';
$string['error:evidenceidincorrect'] = 'L’ID de l’evidència és incorrecte';
$string['error:evidencenotfound'] = 'No s’ha trobat l’evidència';
$string['error:evidencetypeidincorrect'] = 'L’ID del tipus d\'evidència era incorrecte';
$string['error:incorrectparameters'] = 'Paràmetres incorrectes';
$string['error:invalidcomponent'] = 'El component no és vàlid';
$string['error:invalid_component_id'] = 'L’ID del component no és vàlid';
$string['error:invalidtemplateid'] = 'L’ID de la plantilla no és vàlid';
$string['error:itemnotinplan'] = 'Aquest element no forma part del pla especificat';
$string['error:missingcompetencysettings'] = 'Falta la configuració de les competències';
$string['error:missingcoursesettings'] = 'Falta la configuració del curs';
$string['error:missingobjectivesettings'] = 'Falta la configuració d\'objectius';
$string['error:missingpermissionsetting'] = 'Falta la configuració dels permisos';
$string['error:missingprogramsettings'] = 'Falta la configuració dels programes';
$string['error:newdptemplate'] = 'S\'ha produït un error en crear una nova plantilla del pla d\'aprenentatge';
$string['error:nodeleteobjectivescaleassigned'] = 'No es pot suprimir aquesta escala d’objectius perquè ja està assignada en una o més plantilles del pla';
$string['error:nodeleteobjectivescaleinuse'] = 'No es pot suprimir aquesta escala d’objectius perquè està en ús';
$string['error:nodeleteobjectivescalevaluedefault'] = 'No es pot suprimir aquest valor d\'escala d’objectius perquè és el valor predeterminat';
$string['error:nodeleteobjectivescalevalueinuse'] = 'No es pot suprimir aquest valor d\'escala perquè l’escala està en ús';
$string['error:nodeletepriorityscaleassigned'] = 'No es pot suprimir aquesta escala de prioritats perquè ja està assignada en una o més plantilles del pla';
$string['error:nodeletepriorityscaleinuse'] = 'No es pot suprimir aquesta escala de prioritats perquè està en ús';
$string['error:nodeletepriorityscalevaluedefault'] = 'No es pot suprimir aquest valor d\'escala de prioritats perquè és el valor per defecte';
$string['error:nodeletepriorityscalevalueinuse'] = 'No es pot suprimir aquest valor d\'escala perquè l’escala està en ús';
$string['error:nopermissiondeletemandatorycomp'] = 'No tens permís per suprimir una competència obligatòria';
$string['error:nopermissiondeletemandatorycourse'] = 'No tens permís per suprimir un curs obligatori';
$string['error:nopermissions'] = 'No tens els permisos necessaris per realitzar aquesta acció';
$string['error:noprioritiesfound'] = 'No s\'han trobat prioritats. Si us plau, crea primer una escala de prioritats.';
$string['error:noreorderobjectiveinuse'] = 'No pots reordenar una escala d\'objectius que estigui en ús.';
$string['error:noreorderpriorityinuse'] = 'No pots reordenar una escala de prioritats que estigui en ús.';
$string['error:notemplatewithoutobjectivescale'] = 'Has de crear almenys una escala d\'objectius abans de poder crear una plantilla.';
$string['error:notemplatewithoutpriorityscale'] = 'Has de crear almenys una escala de prioritats abans de crear una plantilla.';
$string['error:objectivedeleted'] = 'No s’ha suprimit l’objectiu';
$string['error:objectiveidincorrect'] = 'L’ID de l’objectiu és incorrecte';
$string['error:objectivenotfound'] = 'No s’ha trobat l’objectiu';
$string['error:objectivescaledidincorrect'] = 'L’ID de l\'escala d\'objectius és incorrecte';
$string['error:objectivescaleidincorrect'] = 'L\'ID de l\'escala d\'objectius era incorrecte';
$string['error:objectivescalevalueidincorrect'] = 'L\'ID del valor de l\'escala d\'objectius era incorrecte';
$string['error:objectivesupdated'] = 'No s’han actualitzat els objectius';
$string['error:objectiveupdated'] = 'No s’ha actualitzat l’objectiu';
$string['error:planhistory'] = 'Error: no s\'ha trobat l\'historial del pla';
$string['error:priorityscaleidincorrect'] = 'L\'ID de l\'escala de prioritats era incorrecte';
$string['error:priorityscalevalueidincorrect'] = 'L\'ID del valor de l\'escala de prioritats era incorrecte';
$string['error:problemapproving'] = 'Hi ha hagut un problema en aprovar aquests elements';
$string['error:propertymustbeset'] = 'Cal establir la propietat \'{$a->property}\' a la classe {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Error: la nova data límit especificada és abans d\'ara.';
$string['error:recordoflearningdisabled'] = 'El registre d’aprenentatge no està activat en aquest lloc.';
$string['error:settingdoesnotexist'] = 'La configuració {$a->action} no existeix en el component {$a->component}';
$string['error:templateid'] = 'L’ID de la plantilla del pla no és vàlid';
$string['error:unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut.';
$string['error:update_competency_settings'] = 'S\'ha produït un error en actualitzar la configuració de les competències';
$string['error:update_components_enabled'] = 'S\'ha produït un error en activar/desactivar un component';
$string['error:update_components_settings'] = 'S\'ha produït un error en actualitzar la configuració dels components';
$string['error:update_components_sortorder'] = 'S\'ha produït un error en canviar l\'ordre dels components';
$string['error:update_course_settings'] = 'S\'ha produït un error en actualitzar la configuració del curs';
$string['error:updateevidencetype'] = 'S\'ha produït un error en actualitzar el tipus d\'evidència';
$string['error:update_general_settings'] = 'S\'ha produït un error en actualitzar la configuració general';
$string['error:updateingrecord'] = 'Error: no hi ha un enllaç d’aquest tipus';
$string['error:updateobjectivescale'] = 'S\'ha produït un error en actualitzar l\'escala d\'objectius';
$string['error:updateobjectivescaleordering'] = 'No s\'ha pogut actualitzar l\'ordre de l\'escala d\'objectius';
$string['error:updateobjectivescalevalue'] = 'No s\'ha pogut actualitzar el valor de l\'escala d\'objectius';
$string['error:update_objective_settings'] = 'S\'ha produït un error en actualitzar la configuració d’objectius';
$string['error:update_plan_settings'] = 'S\'ha produït un error en actualitzar la configuració del pla';
$string['error:updatepriorityscaleordering'] = 'No s\'ha pogut actualitzar l\'ordre de l\'escala de prioritats';
$string['error:updatepriorityscalevalue'] = 'No s\'ha pogut actualitzar el valor de l\'escala de prioritats.';
$string['error:update_program_settings'] = 'S\'ha produït un error en actualitzar la configuració del programa';
$string['error:updatetemplateordering'] = 'No s\'ha pogut actualitzar l’ordre de la plantilla del pla';
$string['error:update_workflow_settings'] = 'S\'ha produït un error en actualitzar la configuració del flux de treball';
$string['error:updatinglinktype'] = 'Error: no s\'ha pogut actualitzar el tipus d\'enllaç';
$string['error:updatingpriorityscale'] = 'S\'ha produït un error en actualitzar l\'escala de prioritats';
$string['error:usernotfound'] = 'L’usuari no s\'ha trobat';
$string['eventapprovalapproved'] = 'S’ha aprovat l’aprovació del pla';
$string['eventapprovaldeclined'] = 'S’ha rebutjat l\'aprovació del pla';
$string['eventapprovalrequested'] = 'S’ha sol·licitat l’aprovació del pla';
$string['event_competency_value_set'] = 'S’ha establert el valor de competència per a l\'usuari';
$string['eventcomponentcreated'] = 'S’ha creat el component del pla';
$string['eventcomponentdeleted'] = 'S’ha suprimit el component del pla';
$string['eventcomponentupdated'] = 'S’ha actualitzat el component del pla';
$string['eventevidencecreated'] = 'S’ha creat l’evidència';
$string['eventevidencedeleted'] = 'S’ha suprimit l’evidència';
$string['eventevidencetypecreated'] = 'S’ha creat el tipus d\'evidència';
$string['eventevidencetypedeleted'] = 'S’ha suprimit el tipus d\'evidència';
$string['eventevidencetypeupdated'] = 'S\'ha actualitzat el tipus d\'evidència';
$string['eventevidenceupdated'] = 'S’ha actualitzat l’evidència';
$string['eventobjectivescalecreated'] = 'S’ha creat l’escala d\'objectius';
$string['eventobjectivescaledeleted'] = 'S’ha suprimit l’escala d\'objectius';
$string['eventobjectivescaleupdated'] = 'S’ha actualitzat l’escala d\'objectius';
$string['eventplancompleted'] = 'Finalització del pla';
$string['eventplancreated'] = 'S’ha creat el pla';
$string['eventplandeleted'] = 'S’ha suprimit el pla';
$string['eventplanlistviewed'] = 'S’han visualitzat els plans';
$string['eventplanreactivated'] = 'S’ha reactivat el pla';
$string['eventplanupdated'] = 'S’ha actualitzat el pla';
$string['eventplanviewed'] = 'S’ha visualitzat el pla';
$string['eventpriorityscalecreated'] = 'S’ha creat l’escala de prioritats';
$string['eventpriorityscaledeleted'] = 'S’ha suprimit l’escala de prioritats';
$string['eventpriorityscaleupdated'] = 'S’ha actualitzat l’escala de prioritats';
$string['eventtemplateupdated'] = 'El flux de treball ha canviat en la plantilla del pla';
$string['evidence'] = 'Evidència';
$string['evidenceadded'] = 'S’ha creat l’evidència';
$string['evidenceattachmentdeleted'] = 'S\'ha suprimit el fitxer d’evidències adjuntes';
$string['evidencecustomfields'] = 'Camps personalitzats de l\'evidència';
$string['evidencedatecompleted'] = 'Data de finalització';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'S’ha suprimit l’evidència';
$string['evidencedescription'] = 'Descripció';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Fitxers adjunts';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Institució';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Pots afegir evidències addicionals fent clic al botó "Afegeix/elimina evidència" que hi ha a la dreta de la pantalla.';
$string['evidence_instructions_add11'] = 'Pots afegir evidències addicionals fent clic al botó "Afegeix/elimina evidència" que hi ha a la dreta de la pantalla.';
$string['evidence_instructions_detail'] = 'Pots veure més detalls sobre qualsevol evidència fent clic al seu títol.';
$string['evidence_instructions_learner'] = 'Totes les evidències que abordarà el teu pla d\'aprenentatge es mostren a continuació.';
$string['evidence_instructions_manager'] = 'Totes les evidències que abordarà l\'àrea del pla d\'aprenentatge dels membres del teu equip es mostren a continuació.';
$string['evidence_instructions_request'] = 'Si fas clic a "Actualitza l’evidència sol·licitada", podràs sol·licitar que afegeixin evidències noves a aquest pla d\'aprenentatge.';
$string['evidenceinuseby'] = 'Aquesta evidència s’utilitza pels següents components del pla d\'aprenentatge';
$string['evidencelink'] = 'Enllaç';
$string['evidencelinkerror'] = 'No és un enllaç web vàlid';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Nom de l\'evidència';
$string['evidenceplural'] = 'Evidència';
$string['evidence_readonly'] = 'L’evidència és de només lectura';
$string['evidencetype'] = 'Tipus d\'evidència';
$string['evidencetypeadded'] = 'Tipus d\'evidència "{$a}" afegit';
$string['evidencetypecreate'] = 'Afegeix un tipus d\'evidència nou';
$string['evidencetypeinuse'] = 'Aquest tipus d\'evidència està en ús. Encara pots canviar el nom de les evidències, tot i que podria confondre els usuaris quan el seu domini canvia sense avisar.';
$string['evidencetypename'] = 'Nom';
$string['evidencetypes'] = 'Tipus d\'evidència';
$string['evidencetypeupdated'] = 'S’ha actualitzat el tipus d\'evidència "{$a}"';
$string['evidencetypex'] = 'Tipus d\'evidència "{$a}"';
$string['evidenceupdated'] = 'S’ha actualitzat l’evidència';
$string['evidenceview'] = 'Visualitza l’evidència';
$string['explainobjscalevals'] = 'Un valor per línia (de més alt a més baix)';
$string['explainpriorityscalevals'] = 'Una prioritat per línia (de més alta a més baixa)';
$string['filterbystatus'] = 'Filtra per estat';
$string['general'] = 'General';
$string['generalsettings'] = 'Configuració general';
$string['globallearningplansettings'] = 'Configuració general del pla d’aprenentatge';
$string['globalsettings'] = 'Configuració general';
$string['hidden'] = 'Ocult';
$string['historyforcompetencyx'] = 'Historial de la competència "{$a}"';
$string['includecompleted'] = 'Inclou competències finalitzades';
$string['includerelatedcourses'] = 'Inclou cursos vinculats';
$string['inprogress'] = 'En curs';
$string['instances'] = 'Instàncies';
$string['invalidevidence'] = 'Evidència no vàlida';
$string['invalidevidence_with_name'] = 'Evidència no vàlida ({$a})';
$string['invalidnumeric'] = 'El valor numèric ha de ser numèric (o no establert)';
$string['itemapproval'] = 'Aprovació de l\'element';
$string['item-request-manager-long'] = '{$a->learner} ha sol·licitat l\'aprovació per a nous elements del pla d\'aprenentatge a "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Sol·licitud d\'aprovació d\'elements de {$a->learner}';
$string['items'] = 'Elements';
$string['latestcommentby'] = 'Últim comentari de';
$string['launchcourse'] = 'Comença el curs';
$string['launchprogram'] = 'Comença el programa';
$string['learner'] = 'Estudiant';
$string['learning'] = 'Aprenentatge';
$string['learningplan'] = 'Pla d\'aprenentatge';
$string['learningplan:name:tab'] = 'Pla d\'aprenentatge: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Plans d\'aprenentatge';
$string['learningplansdisabled'] = 'Els plans d\'aprenentatge no estan habilitats en aquest lloc.';
$string['linkedcompetencies'] = 'Competències vinculades';
$string['linkedcourses'] = 'Cursos vinculats';
$string['linkedobjectives'] = 'Objectius vinculats';
$string['linkedx'] = '{$a} vinculats';
$string['linktoobjectivevalues'] = 'Visualitza/edita els valors d\'escala per a aquesta escala d\'objectius.';
$string['linktopriorityvalues'] = 'Visualitza/editar els valors d\'escala per a aquesta escala de prioritats.';
$string['linktype'] = 'Tipus d\'enllaç';
$string['manageplans'] = 'Gestiona plans';
$string['manager'] = 'Cap d’equip';
$string['managerdrivenworkflowdesc'] = 'El cap d\'equip assigna continguts al pla d\'aprenentatge del seu personal. L\'usuari pot sol·licitar que s\'afegeixi contingut però es requereix l\'aprovació del cap d\'equip.';
$string['managerdrivenworkflowname'] = 'Flux de treball dirigit pel cap d’equip';
$string['managetemplates'] = 'Gestiona les plantilles';
$string['mandatory'] = 'Obligatori';
$string['manualcomplete'] = 'Manualment, un usuari ho pot fer amb permís \'complet\'';
$string['manuallycreated'] = 'Plans creats manualment';
$string['markplancomplete'] = 'Marca pla {$a} com a finalitzat';
$string['missingobjectivescalevaluename'] = 'El nom del valor d’escala objectiu és obligatori';
$string['missingpriorityscalevaluename'] = 'Falta el nom del valor d’escala de prioritats';
$string['na'] = 'N/D';
$string['name'] = 'Nom';
$string['namelink'] = 'Nom (enllaç)';
$string['newtemplate'] = 'Plantilla nova';
$string['nochanges'] = 'No hi ha canvis';
$string['noclassfileforcomponent'] = 'El fitxer de la classe \'{$a->classfile}\' no s\'ha trobat per al component \'{$a->component}\'';
$string['noclassfileforrole'] = 'El fitxer de la classe \'{$a->classfile}\' no s\'ha trobat per al rol de \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'El fitxer de la classe \'{$a->classfile}\' no s\'ha trobat per al flux de treball \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'La classe \'{$a->class}\' no existeix per al component \'{$a->component}\'.';
$string['noclassforrole'] = 'La classe \'{$a->class}\' no existeix per al rol \'{$a->role}\'.';
$string['noclassforworkflow'] = 'La classe \'{$a->class}\' no existeix per al flux de treball \'{$a->workflow}\'';
$string['nocomments'] = 'No hi ha comentaris';
$string['nocompetencies'] = 'No hi ha competències.';
$string['nocourses'] = 'No hi ha cursos.';
$string['nodeleteevidencetypeinuse'] = 'No es pot suprimir aquesta evidència tipus \'{$a}\' perquè està en ús';
$string['noduedate'] = 'Sense data de venciment';
$string['noevidencelink'] = 'No hi ha cap enllaç per a aquesta evidència';
$string['noevidencetypesdefined'] = 'No s\'ha definit cap tipus d\'evidència';
$string['noitemsrequiringapproval'] = 'No hi ha elements que requereixin aprovació';
$string['nolinkedcompetencies'] = 'No hi ha competències vinculades.';
$string['nolinkedcourses'] = 'No hi ha cursos vinculats.';
$string['nolinkedobjectives'] = 'No hi ha objectius vinculats.';
$string['nolinkedx'] = 'No hi ha {$a} enllaçat.';
$string['nomanager'] = 'No tens un cap d\'equip assignat a les teves posicions de perfil';
$string['none'] = 'Cap';
$string['nonsensicalachievedvalues'] = 'Advertència: Has aconseguit valors per sota dels valors de no assoliment en aquesta escala. Recorda que la teva escala ha d’estar ordenada començant pels més assolits fins als menys aconseguits.';
$string['noobjectives'] = 'No hi ha objectius.';
$string['noobjectivescales'] = 'Per utilitzar una configuració en l’escala d’objectius';
$string['noobjectivescalevalues'] = 'No hi ha valors d\'escala d’objectius definits per a aquesta escala d’objectius.';
$string['noobjectivesdefined'] = 'No hi ha objectius definits';
$string['nopermission'] = 'No tens permís per dur a terme aquesta acció';
$string['noplans'] = 'No hi ha plans...';
$string['noprioritiesdefined'] = 'No hi ha prioritats definides';
$string['nopriorityscales'] = 'Per utilitzar una configuració en l’escala de prioritats';
$string['nopriorityscalevalues'] = 'No hi ha valors d\'escala de prioritats definits per a aquesta escala de prioritats.';
$string['noprograms'] = 'No hi ha programes.';
$string['norecords'] = 'No hi ha registres per mostrar.';
$string['notcompleted'] = 'Sense completar';
$string['noteduedateswrongformat'] = 'NOTA: El camp(s) de data límit indicat no s\'han actualitzat: format erroni';
$string['noteduedateswrongformatorrequired'] = 'NOTA: El camp(s) de data límit indicat no s\'han actualitzat: format requerit o incorrecte';
$string['notemplates'] = 'No s\'han creat plantilles de pla';
$string['notemplatesetup'] = 'Encara no s\'han configurat plantilles de pla';
$string['no_value_achieved'] = 'No s’ha assolit cap valor';
$string['nox'] = 'No hi ha {$a}.';
$string['numaffectedusers'] = 'Nombre d\'usuaris afectats';
$string['numberoflinkedcourses'] = 'Cursos';
$string['numberoflinkedevidence'] = 'Evidència';
$string['objective'] = 'Objectiu';
$string['objectiveapproved'] = 'Aprovació de l’objectiu';
$string['objectivecompletelonglearner'] = '{$a->userfrom} ha canviat d\'objectiu "{$a->objective}" a finalitzat al pla d\'aprenentatge "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} ha canviat d\'objectiu "{$a->objectivehtml}" a finalitzat al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} ha canviat d\'objectiu "{$a->objective}" a finalitzat al pla d\'aprenentatge "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} ha canviat d\'objectiu "{$a->objectivehtml}" a finalitzat al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Objectiu "{$a}" finalitzat';
$string['objectivecompleteshortmanager'] = '{$a} ha finalitzat un objectiu';
$string['objectivecourse'] = 'Cursos assignats';
$string['objectivecreated'] = 'Objectiu creat';
$string['objectivedeleted'] = 'Objectiu suprimit';
$string['objectivedeletelonglearner'] = '{$a->userfrom} ha esborrat l’objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} ha esborrat l’objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} ha esborrat l\'objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} ha esborrat l\'objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'L’ objectiu "{$a}" ha estat suprimit';
$string['objectivedeleteshortmanager'] = '{$a} ha esborrat un objectiu';
$string['objectivedescription'] = 'Descripció de l’objectiu';
$string['objectiveduedate'] = 'Data de venciment de l’objectiu';
$string['objectiveeditlonglearner'] = '{$a->userfrom} ha editat {$a->field} per l’objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ha editat {$a->field} per l’objectiu "{$a->objectivehtml}" al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} ha editat {$a->field} per l’objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ha editat {$a->field} per l’objectiu "{$a->objectivehtml}" al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'S’ha editat l’objectiu "{$a}"';
$string['objectiveeditshortmanager'] = '{$a} ha editat els seus objectius';
$string['objectivefullname'] = 'Títol de l’objectiu';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} ha canviat l’objectiu "{$a->objective}" a incomplet al pla d\'aprenentatge "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} ha canviat l’objectiu "{$a->objectivehtml}" a incomplet al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} ha canviat l’objectiu "{$a->objective}" a incomplet al pla d\'aprenentatge "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} ha canviat l’objectiu "{$a->objectivehtml}" a incomplet al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Objectiu "{$a}" incomplet';
$string['objectiveincompleteshortmanager'] = '{$a} té un objectiu incomplet';
$string['objective_instructions_add'] = 'Si fas clic a "Afegeix un nou objectiu", podràs afegir nous objectius a aquest pla d\'aprenentatge.';
$string['objective_instructions_add11'] = 'Si fas clic a "Afegeix un nou objectiu", podràs afegir nous objectius a aquest pla d\'aprenentatge.';
$string['objective_instructions_detail'] = 'Pots veure qualsevol objectiu fent clic al títol objectiu.';
$string['objective_instructions_learner'] = 'A continuació, es mostren tots els objectius que formen el teu pla d\'aprenentatge.';
$string['objective_instructions_manager'] = 'A continuació, es mostren tots els objectius que formen el pla d\'aprenentatge del teu membre de l\'equip.';
$string['objective_instructions_request'] = 'Si fas clic a "Afegeix un nou objectiu", podràs sol·licitar afegir nous objectius a aquest pla d\'aprenentatge.';
$string['objectivename'] = 'Nom de l’objectiu';
$string['objectivenewlonglearner'] = '{$a->userfrom} ha assignat un nou objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} ha assignat un nou objectiu "{$a->objectivehtml}" al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} ha creat un nou objectiu "{$a->objective}" al pla d\'aprenentatge "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} ha creat un nou objectiu "{$a->objectivehtml}" al pla d\'aprenentatge "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nou objectiu "{$a}" assignat';
$string['objectivenewshortmanager'] = '{$a} ha creat un nou objectiu';
$string['objectivepermissions'] = 'Permisos d’objectius';
$string['objectiveplural'] = 'Objectius';
$string['objectivepriority'] = 'Prioritat de l’objectiu';
$string['objectives'] = 'Objectius';
$string['objectivescale'] = 'Escala d’objectius';
$string['objectivescaleadded'] = 'S’ha afegit l’escala d’objectius "{$a}"';
$string['objectivescaleassign'] = 'Escala d’objectius';
$string['objectivescaleassign_help'] = 'Les escales d’objectius defineixen els criteris pels quals es pot mesurar un objectiu. Aquest és el nom d\'escala al qual s\'afegeix valor.';
$string['objectivescaledefault'] = 'Valor predeterminat';
$string['objectivescaledefault_help'] = 'El **valor predeterminat** és el valor assignat automàticament a un objectiu en un pla d\'aprenentatge quan l\'objectiu s’afegeix per primera vegada per un estudiant o cap d\'equip.';
$string['objectivescaledefaultupdated'] = 'S\'ha actualitzat el valor predeterminat de l\'escala';
$string['objectivescaleinuse'] = 'Aquesta escala està en ús (és a dir, els usuaris tenen objectius marcats amb valors d\'aquesta escala). Els valors d\'escala no es poden crear, reordenar o suprimir per preservar la integritat de les dades. Encara pots canviar el nom dels valors d\'escala, tot i que podria confondre els usuaris quan l’estat dels seus objectius canviï sense avisar.';
$string['objectivescalename'] = 'Nom de l\'escala d’objectius';
$string['objectivescalename_help'] = 'El nom de l\'escala d’objectius utilitzada per un pla d\'aprenentatge.';
$string['objectivescales'] = 'Escales d\'objectius';
$string['objectivescalesdisabledtemplateinuse'] = 'NOTA: No es pot canviar l\'escala d’objectius: hi ha plans que utilitzen aquesta plantilla';
$string['objectivescaleupdated'] = 'S’ha actualitzat l’escala d’objectius "{$a}"';
$string['objectivescalevalueachieved'] = 'Aconseguit';
$string['objectivescalevalueachieved_help'] = 'Quan **Aconseguit** està marcat, aquest valor d\'escala d’objectius s\'utilitzarà per indicar que l\'objectiu ha estat assolit per l\'estudiant. Pots tenir diversos valors marcats com a **Aconseguits** permetent graus d\'assoliment.';
$string['objectivescalevalueadded'] = 'S’ha afegit el valor de l’escala d’objectius "{$a}"';
$string['objectivescalevalueid'] = 'Domini de l’objectiu';
$string['objectivescalevalueidnumber'] = 'Número ID de valor d\'escala';
$string['objectivescalevalueidnumber_help'] = 'El número ID d\'escala és un número únic que s\'utilitza per representar el valor de l\'escala.';
$string['objectivescalevaluename'] = 'Nom del valor de l\'escala';
$string['objectivescalevaluename_help'] = '**Nom del valor d\'escala** és el nom del valor de l\'escala d’objectius que estàs afegint o editant. S\'utilitza un valor d\'escala per mesurar els objectius del pla d\'aprenentatge. Pots afegir tants valors d\'escala com calgui.';
$string['objectivescalevaluenumeric'] = 'Valor numèric de l’escala d’objectius';
$string['objectivescalevaluenumeric_help'] = 'El **Valor numèric de l\'escala d’objectius** permet assignar un valor numèric al costat d\'una descripció (nom) per al valor de l\'escala.';
$string['objectivescalevalues'] = 'Valors de l’escala d’objectius';
$string['objectivescalevalues_help'] = 'Introdueix una llista de valors per a la nova escala d’objectius (un valor per línia), en ordre de més alt a més baix. Per exemple: * Alt * Mitjà * Baix';
$string['objectivescalevalueupdated'] = 'S’ha actualitzat el valor d’escala d’objectius "{$a}"';
$string['objectivescalex'] = 'Escala d’objectius "{$a}"';
$string['objectivesettings'] = 'Configuració d’objectius';
$string['objectivesmet'] = 'Objectius assolits';
$string['objectivesnotupdated'] = 'No s’han actualitzat els objectius';
$string['objectivesscalecreate'] = 'Afegeix una nova escala d\'objectius';
$string['objectivesupdated'] = 'Objectius actualitzats';
$string['objectivetitle'] = 'Títol de l’objectiu';
$string['objectiveupdated'] = 'Objectiu actualitzat';
$string['objectivevalues'] = 'Valors de l’objectiu';
$string['on'] = 'sobre';
$string['optional'] = 'Opcional';
$string['options'] = 'Opcions';
$string['overdue'] = 'Ha vençut!';
$string['overview'] = 'Descripció general';
$string['pendingapproval'] = 'Pendent aprovació';
$string['pendingitems'] = 'Pendent aprovació';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Element(s) del pla que requereix aprovació ({$a->count})"><span class="redfont">Pendent ({$a->count})</span></a>';
$string['pendingremoval'] = 'Pendent d’eliminar';
$string['plan'] = 'Pla';
$string['plan:accessanyplan'] = 'Accedeix al pla de qualsevol usuari';
$string['plan:accessplan'] = 'Pla d\'accés';
$string['planactivated'] = 'El pla "{$a}" ha estat activat';
$string['plan:add'] = 'Afegeix plans';
$string['plan-add-learner-long'] = 'El nou pla d\'aprenentatge "{$a->plan}" ha estat assignat per {$a->manager}';
$string['plan-add-learner-short'] = 'Nou pla "{$a->plan}" assignat';
$string['planapproved'] = 'S’ha aprovat el pla "{$a}"';
$string['planapprovedby'] = 'El pla "{$a->name}" ha estat aprovat per {$a->user}';
$string['plan-approve-learner-long'] = 'S\'ha concedit la sol·licitud d\'aprovació del pla d\'aprenentatge "{$a->plan}"';
$string['plan-approve-learner-short'] = 'Nou pla "{$a->plan}" aprovat';
$string['planautocompleteddate'] = 'Aquest pla s\'ha completat automàticament perquè ha passat la data límit del pla.';
$string['planautocompleteditems'] = 'Aquest pla s\'ha completat automàticament perquè tots els elements que conté s’han finalitzat.';
$string['plan:cancreateplancohort'] = 'Crea plans per a audiències';
$string['plan:canselectplantemplate'] = 'Selecciona plantilla de pla';
$string['plancomplete'] = 'Finalitza el pla';
$string['plancompleted'] = 'Aquest pla ha estat marcat com a finalitzat. Ja no es pot editar, tots els indicadors d\'estat mostren l\'estat en el moment de la finalització del pla.';
$string['plancompletefail'] = 'Hi ha hagut un problema en intentar marcar el pla "{$a}" com a finalitzat';
$string['plan-complete-manager-long'] = '{$a->learner} ha finalitzat el pla d’aprenentatge "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} ha finalitzat el pla';
$string['plancompletesuccess'] = 'Pla {$a} finalitzat correctament';
$string['plan:configureplans'] = 'Configura plantilles de pla';
$string['plancreatefail'] = 'No s’ha pogut crear el pla "{$a}"';
$string['plancreatesuccess'] = 'Creació del pla completada correctament';
$string['plandeclined'] = 'El pla "{$a}" ha estat rebutjat';
$string['plandeclinedby'] = 'El pla "{$a->name}" ha estat rebutjat per {$a->user}';
$string['plandeclinedtryagain'] = 'Aquest pla ha estat rebutjat. Si vols, pots fer canvis i tornar-ne a sol·licitar l\'aprovació.';
$string['plan-decline-learner-long'] = 'S\'ha rebutjat la sol·licitud d\'aprovació per al pla d\'aprenentatge "{$a->plan}"';
$string['plan-decline-learner-short'] = 'S\'ha rebutjat la sol·licitud d\'aprovació del nou pla';
$string['plandeletefail'] = 'No s\'ha pogut suprimir el pla "{$a}"';
$string['plandeletesuccess'] = 'El pla "{$a}" s’ha suprimit correctament';
$string['plandescription'] = 'Descripció del pla';
$string['plandetails'] = 'Detalls del pla';
$string['plan-duedate-update-learner-long'] = 'S\'ha canviat la data de venciment del pla d\'aprenentatge "{$a->plan}"';
$string['plan-duedate-update-learner-short'] = 'S\'ha canviat la data de venciment del pla';
$string['plan-duedate-update-manager-long'] = 'S\'ha canviat la data de venciment del pla d’aprenentatge "{$a->plan}" de {$a->learner}';
$string['plan-duedate-update-manager-short'] = '{$a->learner} ha canviat la data de venciment d’un pla';
$string['plan-due-learner-long'] = 'La data límit del pla d\'aprenentatge "{$a->plan}" és en {$a->numdays} dies';
$string['plan-due-learner-short'] = 'La data límit del pla "{$a->plan}" és en {$a->numdays} dies';
$string['plan-due-today-learner-long'] = 'La data límit del pla d\'aprenentatge "{$a->plan}" és avui';
$string['plan-due-today-learner-short'] = 'La data límit del pla "{$a->plan}" és avui';
$string['plan:editownsiteevidence'] = 'Edita evidències pròpies a nivell del lloc';
$string['plan:editsiteevidence'] = 'Edita evidències a nivell del lloc';
$string['plan:evidencemanagecustomfield'] = 'Gestiona els camps personalitzats de l\'element d\'evidència';
$string['planhasunapproveditem'] = 'Aquest pla té un element esborrany:';
$string['planhasunapproveditems'] = 'Aquest pla disposa d\'elements esborrany:';
$string['planidnotfound'] = 'No s\'ha trobat l’ID del pla de \'{$a}\'';
$string['planinstructions'] = 'A continuació, es mostren els teus plans d\'aprenentatge actuals i finalitzats.';
$string['planinstructions_add'] = 'Pots crear un nou pla d\'aprenentatge fent clic a "Crea un nou pla d\'aprenentatge" a la dreta de la pantalla.';
$string['plan_instructions_delete'] = 'Pots suprimir aquest pla d\'aprenentatge fent clic al botó "Suprimeix pla".';
$string['plan_instructions_edit'] = 'Pots fer clic al botó "Edita els detalls" per modificar el títol del pla d\'aprenentatge, la descripció breu o la data de finalització.';
$string['plan_instructions_learner'] = 'A continuació, es mostra un breu resum del teu pla d\'aprenentatge.';
$string['plan_instructions_manager'] = 'A continuació, es mostra un breu resum del pla d\'aprenentatge del vostre membre de l\'equip.';
$string['planinstructions_noadd'] = 'Actualment no tens permís per crear un Pla d\'aprenentatge.';
$string['planinstructionsuser'] = 'A continuació, es mostren els plans d\'aprenentatge actuals i completats de {$a}.';
$string['plan:manageanyplan'] = 'Gestiona el pla de qualsevol usuari';
$string['plan:manageevidencetypes'] = 'Gestiona els tipus d\'evidència';
$string['plan:manageobjectivescales'] = 'Gestiona les escales d\'objectius';
$string['plan:managepriorityscales'] = 'Gestiona les escales de prioritat';
$string['planmarkedcomplete'] = 'Pla marcat com a complet';
$string['planname'] = 'Nom del pla';
$string['plan-newcomment-learner-long'] = '{$a->manager} ha comentat el pla d\'aprenentatge "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} ha comentat el pla';
$string['plan-newcomment-manager-long'] = '{$a->learner} ha comentat el pla d\'aprenentatge "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} ha comentat el pla';
$string['plannotactivated'] = 'El teu pla no ha estat activat';
$string['plannotapproved'] = 'Aquest pla encara no ha estat aprovat';
$string['plan-overdue-learner-long'] = 'El pla d\'aprenentatge "{$a->plan}" ha vençut';
$string['plan-overdue-learner-short'] = 'El pla "{$a->plan}" ha vençut';
$string['plan-overdue-manager-long'] = 'El pla d’aprenentatge "{$a->plan}" de {$a->learner} ha vençut';
$string['plan-overdue-manager-short'] = 'El pla de {$a->learner} ha vençut';
$string['planpermissions'] = 'Permisos del pla';
$string['planreactivate'] = 'Reactiva el pla';
$string['planreactivatefail'] = 'Hi ha hagut un problema en intentar reactivar el pla "{$a}"';
$string['plan-reactivate-learner-long'] = 'El pla d\'aprenentatge "{$a->plan}" ha estat reactivat per {$a->manager}';
$string['plan-reactivate-learner-short'] = 'El pla "{$a->plan}" ha estat reactivat';
$string['plan-reactivate-manager-long'] = '{$a->learner} ha reactivat el pla d\'aprenentatge "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} ha reactivat el pla';
$string['planreactivatesuccess'] = 'Pla {$a} reactivat correctament';
$string['plan-remove-learner-long'] = 'El pla d\'aprenentatge "{$a->plan}" ha estat suprimit per {$a->manager}';
$string['plan-remove-learner-short'] = 'El pla "{$a->plan}" ha estat suprimit';
$string['plan-remove-manager-long'] = '{$a->learner} ha suprimit el pla d\'aprenentatge "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} ha esborrat el pla';
$string['plan-request-learner-long'] = 'Sol·licitud d’aprovació del nou pla d\'aprenentatge "{$a->plan}"';
$string['plan-request-learner-short'] = 'Sol·licitud d\'aprovació del nou pla';
$string['plan-request-manager-long'] = '{$a->learner} ha sol·licitat l\'aprovació d’un nou pla d\'aprenentatge "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} ha sol·licitat l\'aprovació d’un nou pla d\'aprenentatge "{$a->plan}" i això requereix una acció. Si us plau, aprova o denega la sol·licitud.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} ha sol·licitat l\'aprovació d’un nou pla d\'aprenentatge "{$a->plan}". Es tracta d\'una notificació i no es requereix cap acció, ja que no tens els permisos necessaris per veure o aprovar.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} ha sol·licitat l\'aprovació d’un nou pla d\'aprenentatge "{$a->plan}". No es requereix cap acció, ja que no tens els permisos necessaris per aprovar.';
$string['plan-request-manager-short'] = 'Sol·licitud d\'aprovació del nou pla de {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Sol·licitud d\'aprovació del nou pla de {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Sol·licitud d\'aprovació del nou pla de {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Sol·licitud d\'aprovació del nou pla de {$a->learner}';
$string['plansettings'] = 'Configuració del pla';
$string['planstatus'] = 'Estat del pla';
$string['planstatusunapproved'] = 'No aprovat';
$string['plantemplate'] = 'Plantilla del pla';
$string['planupdatecancelled'] = 'Actualització del pla cancel·lada';
$string['planupdatefail'] = 'No s’ha pogut actualitzar el pla';
$string['planupdatesuccess'] = 'Pla actualitzat correctament';
$string['pluginname'] = 'Plans d\'aprenentatge';
$string['priorities'] = 'Prioritats';
$string['priority'] = 'Prioritat';
$string['prioritymode'] = 'Prioritats';
$string['priorityof'] = 'Prioritat de {$a}';
$string['priorityscale'] = 'Escala de prioritats';
$string['priorityscaleadded'] = 'Escala de prioritats "{$a}" afegida';
$string['priorityscaleassign'] = 'Assigna escala de prioritat';
$string['priorityscaleassign_help'] = 'Una **Escala de prioritats** és el nom de l\'escala de prioritats en la qual estàs treballant.';
$string['priorityscalecreate'] = 'Afegeix una nova escala de prioritats';
$string['priorityscaledefault'] = 'Valor predeterminat';
$string['priorityscaledefault_help'] = 'El **Valor predeterminat** és el valor que s\'assigna automàticament a un element del pla d\'aprenentatge quan l\'escala de prioritats apareix per primera vegada en el pla de l’estudiant. L\'estudiant/el cap d’equip pot canviar posteriorment la prioritat un cop és actiu dins del pla d\'aprenentatge.';
$string['priorityscaledefaultupdated'] = 'S\'ha actualitzat el valor predeterminat de l\'escala';
$string['priorityscaleinuse'] = 'Aquesta escala està en ús (és a dir, els usuaris tenen elements marcats amb valors d\'aquesta escala). Els valors d\'escala no es poden crear, reordenar o suprimir per preservar la integritat de les dades. Encara pots canviar el nom dels valors d\'escala, tot i que podria confondre els usuaris quan les seves prioritats canviïn sense avisar.';
$string['priorityscalename'] = 'Nom de l\'escala de prioritats';
$string['priorityscalename_help'] = 'El nom de l\'escala de prioritats utilitzada per un pla d\'aprenentatge.';
$string['priorityscales'] = 'Escales de prioritats';
$string['priorityscalesdisabledtemplateinuse'] = 'NOTA: No es pot canviar l\'escala de prioritats: hi ha plans que utilitzen aquesta plantilla';
$string['priorityscaleupdated'] = 'Escala de prioritats "{$a}" actualitzada';
$string['priorityscalevalueadded'] = 'Valor d\'escala de prioritats "{$a}" afegit';
$string['priorityscalevalueidnumber'] = 'Número ID de valor d\'escala';
$string['priorityscalevalueidnumber_help'] = 'El número ID d\'escala és un número únic que s\'utilitza per representar el valor de l\'escala.';
$string['priorityscalevaluename'] = 'Nom del valor de l\'escala';
$string['priorityscalevaluename_help'] = 'El **Nom del valor d\'escala** és el nom del valor que estàs afegint o editant d’una escala de prioritats específica. S\'utilitza un valor d\'escala per definir la prioritat d\'un element del pla d\'aprenentatge. Pots afegir tants valors d\'escala com calgui.';
$string['priorityscalevaluenumeric'] = 'Valor numèric de l’escala de prioritats';
$string['priorityscalevaluenumeric_help'] = 'El **Valor numèric de l\'escala de prioritats** et permet assignar un valor numèric a aquest valor d\'escala i a la descripció (nom).';
$string['priorityscalevalues'] = 'Valors d\'escala de prioritats';
$string['priorityscalevalues_help'] = 'Introdueix una llista de valors per a la nova escala de prioritats (una prioritat per línia), en ordre de més alta a més baixa. Per exemple: * Alt * Mitjà * Baix';
$string['priorityscalevalueupdated'] = 'Valor de l\'escala de prioritats "{$a}" actualitzat';
$string['priorityscalex'] = 'Escala de prioritat "{$a}"';
$string['priorityvalues'] = 'Valors prioritaris';
$string['proficiency'] = 'Domini';
$string['program'] = 'Programa';
$string['program_instructions_add'] = 'Fent clic a "Afegeix/elimina programes" podràs afegir nous programes a aquest pla d\'aprenentatge.';
$string['program_instructions_add11'] = 'Fent clic a "Afegeix programes" podràs afegir nous programes a aquest pla d\'aprenentatge.';
$string['program_instructions_detail'] = 'Pots veure qualsevol programa fent clic al títol del programa.';
$string['program_instructions_learner'] = 'A continuació, es mostren tots els programes que formen el vostre pla d\'aprenentatge.';
$string['program_instructions_manager'] = 'A continuació, es mostren tots els programes que formen el pla d\'aprenentatge del vostre membre de l\'equip.';
$string['program_instructions_request'] = 'Fent clic a "Afegeix programes" podràs sol·licitar afegir nous programes a aquest pla d\'aprenentatge.';
$string['programname'] = 'Nom del programa';
$string['programnotfound'] = 'No s\'ha trobat el programa';
$string['programpermissions'] = 'Permisos del programa';
$string['programplural'] = 'Programes';
$string['programscompletionhistoryforsubhead'] = 'Finalitzacions anteriors per {$a}';
$string['programscompletionhistorysubhead'] = 'Programes anteriors finalitzats';
$string['programsettings'] = 'Configuració del programa';
$string['programsupdated'] = 'Configuració del programa actualitzada.';
$string['progress'] = 'Progrés';
$string['reactivate'] = 'Reactiva';
$string['reactivateplantext'] = 'Si vols fer canvis o continuar utilitzant aquest pla, l’has de reactivar primer.<br /><a href="{$a}">Torna a activar</a> aquest pla.';
$string['reasonapprovedplanrequest'] = 'La raó per aprovar el pla ha estat: {$a}';
$string['reasondeclinedplanrequest'] = 'La raó per rebutjar el pla ha estat: {$a}';
$string['reasonforapprovedecline'] = 'Raó d\'aprovació/rebuig {$a}';
$string['reasongivenfordecision'] = 'Raó d’aquesta decisió ha estat: {$a}';
$string['recordoflearning'] = 'Registre d\'Aprenentatge';
$string['recordoflearningcertifications'] = 'Registre d\'Aprenentatge: Certificacions';
$string['recordoflearningcertificationshistory'] = 'Registre d\'Aprenentatge: Certificacions anteriors';
$string['recordoflearningcompetencies'] = 'Registre d\'Aprenentatge: Competències';
$string['recordoflearningcourses'] = 'Registre d\'Aprenentatge: Cursos';
$string['recordoflearningcoursescompletionhistory'] = 'Registre d\'Aprenentatge: Historial de finalització de cursos';
$string['recordoflearningevidence'] = 'Registre d\'Aprenentatge: Evidència';
$string['recordoflearningobjectives'] = 'Registre d\'Aprenentatge: Objectius';
$string['recordoflearningprograms'] = 'Registre d\'Aprenentatge: Programes';
$string['recordoflearningprogramscompletionhistory'] = 'Registre d\'Aprenentatge: Historial de finalitzacions dels programes';
$string['recordoflearningprogramsrecurring'] = 'Registre d\'Aprenentatge: Programes recurrents';
$string['remove'] = 'Selecciona {$a} enllaçats';
$string['removedx'] = '"{$a}" eliminat';
$string['removeselected'] = 'Elimina els enllaços seleccionats';
$string['request'] = 'Sol·licita';
$string['requestapproval'] = 'Sol·licita aprovació';
$string['requestapprove'] = 'Sol·licitud aprovada.';
$string['requestdecline'] = 'Sol·licitud rebutjada.';
$string['requestednewobjective'] = 'Afegeix una nova sol·licitud d\'objectiu';
$string['requestnotapprove'] = 'Hi ha hagut un problema en intentar aprovar aquesta sol·licitud';
$string['requestnotdecline'] = 'Hi ha hagut un problema en intentar rebutjar aquesta sol·licitud';
$string['requestremoval'] = 'Sol·licita eliminació';
$string['required'] = 'Requerit';
$string['review'] = 'Revisa';
$string['reviewitemstext'] = 'Revisa els canvis del pla adjunt';
$string['reviewplantext'] = 'Si us plau, revisa el pla adjunt';
$string['role'] = 'Rol';
$string['rpl'] = 'Reconeixement d\'Aprenentatge Previ';
$string['rplupdated'] = 'Reconeixement d\'Aprenentatge Previ actualitzat';
$string['save'] = 'Desa';
$string['scales'] = 'Escales de prioritats';
$string['scaleslocked'] = 'Aquesta plantilla està en ús i canviar les escales afectarà la integritat de les dades. Per tant, les escales de prioritat i objectius estan bloquejades, i no s\'actualitzaran quan es canviï el flux de treball.';
$string['selectanevidencetype'] = 'Selecciona un tipus d\'evidència';
$string['selectasdefault'] = 'Selecciona {$a} com a predeterminat';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Les competències vinculades seleccionades han estat eliminades d\'aquest curs';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Els cursos vinculats seleccionats han estat eliminats d\'aquesta competència';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Els cursos enllaçats seleccionats han estat eliminats d\'aquest objectiu';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'L’evidència enllaçada seleccionada ha estat eliminada d\'aquesta competència';
$string['selectedlinkedevidenceremovedfromcourse'] = 'L’evidència enllaçada seleccionada ha estat eliminada d\'aquest curs';
$string['selectedlinkedevidenceremovedfromobjective'] = 'L’evidència enllaçada seleccionada ha estat eliminada d\'aquest objectiu';
$string['selectedlinkedevidenceremovedfromprogram'] = 'L’evidència enllaçada seleccionada ha estat eliminada d\'aquest programa';
$string['selectlinked'] = 'Selecciona {$a->name} {$a->component} enllaçats';
$string['sendapprovalrequest'] = 'Envia sol·licitud d\'aprovació';
$string['set'] = 'Conjunt';
$string['setcompetencystatus'] = 'Estableix l\'estat de la competència';
$string['setcompletionstatus'] = 'Estableix l\'estat de finalització';
$string['setdefaultstatus'] = 'Assigna les competències recentment aprovades el seu estat predeterminat';
$string['setduedate'] = 'Estableix una data de venciment';
$string['setpriority'] = 'Defineix la prioritat';
$string['setproficiency'] = 'Estableix l\'estat';
$string['setstatusicon'] = 'Estableix l\'estat';
$string['setting'] = 'Configuració';
$string['signoff'] = 'Tancament de sessió';
$string['simpleworkflow'] = 'Configuració de flux de treball simple';
$string['startdate'] = 'Data d\'inici';
$string['status'] = 'Estat';
$string['statusof'] = 'Estat de {$a}';
$string['teammembers'] = 'Membres de l\'equip';
$string['templatecomponentsettings'] = 'Configuració dels components';
$string['templatecomponentsettings_help'] = 'La **Configuració de components** permet mostrar/ocultar components en el pla d\'aprenentatge i definir l\'ordre en què apareixen. Fes clic a **Amaga** per eliminar un component de la plantilla del pla d\'aprenentatge. Utilitza les fletxes amunt i avall per canviar l\'ordre dels components.';
$string['templateenddate'] = 'Data límit';
$string['templateenddate_help'] = 'Fes clic a la icona del calendari per seleccionar la **Data límit** per a la plantilla del pla d\'aprenentatge.';
$string['templateinstances'] = 'Instàncies de la plantilla';
$string['thefollowingitemsarepending_p'] = 'Aquest pla conté els següents elements pendents:';
$string['thefollowingitemsarepending_s'] = 'Aquest pla conté el següent element pendent:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Aquest pla conté elements nous que requereixen aprovació:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Aquest pla conté un element nou que requereix aprovació:';
$string['timeproficient'] = 'Domini assolit';
$string['timeproficient_help'] = 'Permet registrar la data en què l\'usuari va aconseguir el domini. Aquest camp és totalment opcional, però la configuració predeterminada serà la data actual quan se selecciona un estat.';
$string['todb_competencysettingerror'] = 'S’ha produït un error en actualitzar la configuració de competències';
$string['todb_coursesettingerror'] = 'S’ha produït un error en actualitzar la configuració';
$string['todb_objectivesettingerror'] = 'S’ha produït un error en actualitzar la configuració d’objectius';
$string['todb_programsettingerror'] = 'S’ha produït un error en actualitzar la configuració';
$string['todb_updatepermissionserror'] = 'S’ha produït un error en actualitzar els permisos de plantilla';
$string['unabletoassigncompsfromorg'] = 'No es poden assignar competències de l\'organització';
$string['unabletoassigncompsfrompos'] = 'No es poden assignar competències des de la posició';
$string['unapproved'] = 'Esborrany';
$string['unapprovedplans'] = 'Plans no aprovats';
$string['unknown'] = 'Desconegut';
$string['unknownuserslearningplans'] = 'Plans d\'aprenentatge d\'usuaris desconeguts';
$string['update'] = 'Actualitza';
$string['updatecompetency'] = 'Actualitza';
$string['update_competency_settings'] = 'Configuració de competències actualitzada correctament';
$string['update_components_settings'] = 'Configuració dels components actualitzada correctament';
$string['updatecourse'] = 'Actualitza';
$string['updatecourses'] = 'Actualització de cursos';
$string['update_course_settings'] = 'La configuració del curs s\'ha actualitzat correctament';
$string['updateevidence'] = 'Actualitza evidència';
$string['update_general_settings'] = 'Configuració general actualitzada correctament';
$string['updatelinkedx'] = 'Actualitza {$a} enllaçat';
$string['updateobjective'] = 'Actualitza objectiu';
$string['updateobjectives'] = 'Actualitza objectius';
$string['update_objective_settings'] = 'S’ha actualitzat correctament la configuració d\'objectius';
$string['updateplan'] = 'Actualitza pla';
$string['update_plan_settings'] = 'Configuració del pla actualitzada correctament';
$string['updateprogram'] = 'Actualitza';
$string['updateprograms'] = 'Actualitza programes';
$string['update_program_settings'] = 'Configuració del programa actualitzada correctament';
$string['update_record_of_learning_task'] = 'Actualitza el registre de la taula d\'aprenentatge amb les últimes dades';
$string['updaterequestedcompetency'] = 'Actualitza competències sol·licitades';
$string['updatesettings'] = 'Actualitza la configuració';
$string['update_workflow_settings'] = 'Configuració del flux de treball actualitzada correctament';
$string['usepriority'] = 'Prioritat d\'ús';
$string['userdataitemevidence'] = 'Evidència';
$string['userdataitemplan'] = 'Pla d\'aprenentatge';
$string['userdrivenworkflowdesc'] = 'L\'usuari pot decidir el seu pla d\'aprenentatge i pot realitzar la majoria de les accions per si mateix. El cap d\'equip també pot veure i fer canvis en el pla.';
$string['userdrivenworkflowname'] = 'Flux de treball dirigit per l\'usuari';
$string['view'] = 'Visualitza';
$string['viewitem'] = 'Visualitza element';
$string['workflow'] = 'Flux de treball';
$string['workflowsettings'] = 'Configuració del flux de treball';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> pendents';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Plans d’aprenentatge de {$a}';
$string['youareviewingxsplan'] = '<strong>Estàs visualitzant el pla de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Estàs visualitzant els plans de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
